// Copyright (c) 2018 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_STRINGS_H_
#define CEF_INCLUDE_CEF_PACK_STRINGS_H_
#pragma once

// ---------------------------------------------------------------------------
// From cef_strings.h:

#define IDS_TEXT_FILES 32000
#define IDS_CONTENT_CONTEXT_NO_SPELLING_SUGGESTIONS 32001

// ---------------------------------------------------------------------------
// From chromium_strings.h:

#define IDS_SETTINGS_ABOUT_PROGRAM 400
#define IDS_SETTINGS_GET_HELP_USING_CHROME 401
#define IDS_SETTINGS_UPGRADE_UPDATING 402
#define IDS_SETTINGS_UPGRADE_UPDATING_PERCENT 403
#define IDS_SETTINGS_UPGRADE_SUCCESSFUL_RELAUNCH 404
#define IDS_SETTINGS_UPGRADE_UP_TO_DATE 405
#define IDS_SETTINGS_GOOGLE_PAYMENTS_CACHED 406
#define IDS_SETTINGS_DEFAULT_BROWSER_DEFAULT 407
#define IDS_SETTINGS_DEFAULT_BROWSER_MAKE_DEFAULT 408
#define IDS_SETTINGS_DEFAULT_BROWSER_ERROR 409
#define IDS_SETTINGS_DEFAULT_BROWSER_SECONDARY 410
#define IDS_SETTINGS_IMPROVE_BROWSING_EXPERIENCE 411
#define IDS_SETTINGS_SYNC_DISABLED_BY_ADMINISTRATOR 412
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITH_COUNTS_SINGULAR 413
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITH_COUNTS_PLURAL 414
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITHOUT_COUNTS 415
#define IDS_SETTINGS_PROFILE_NAME_AND_PICTURE 416
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT_SECONDARY_WITH_NO_ACCOUNT 417
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT_SECONDARY_WITH_ACCOUNT 418
#define IDS_SETTINGS_SYNC_SIGNIN 419
#define IDS_SETTINGS_SYNC_DATA_ENCRYPTED_TEXT 420
#define IDS_SETTINGS_SYNC_DISCONNECT_TITLE 421
#define IDS_SETTINGS_SYNC_SIGN_IN_PROMPT_WITH_NO_ACCOUNT 422
#define IDS_SETTINGS_SYNC_SIGN_IN_PROMPT_WITH_ACCOUNT 423
#define IDS_SETTINGS_LANGUAGES_IS_DISPLAYED_IN_THIS_LANGUAGE 424
#define IDS_SETTINGS_LANGUAGES_DISPLAY_IN_THIS_LANGUAGE 425
#define IDS_SETTINGS_SYSTEM_BACKGROUND_APPS_LABEL 426
#define IDS_SETTINGS_RESET_PROFILE_FEEDBACK 427
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_TEXT 428
#define IDS_PRODUCT_NAME 429
#define IDS_SHORT_PRODUCT_NAME 430
#define IDS_SHORT_PRODUCT_LOGO_ALT_TEXT 437
#define IDS_PRODUCT_LOGO_ENTERPRISE_ALT_TEXT 438
#define IDS_BOOKMARK_SYNC_PROMO_LINK 440
#define IDS_TASK_MANAGER_TITLE 441
#define IDS_SESSION_CRASHED_VIEW_UMA_OPTIN 442
#define IDS_BROWSER_WINDOW_TITLE_FORMAT 443
#define IDS_ACCESSIBLE_BROWSER_WINDOW_TITLE_FORMAT 444
#define IDS_ACCESSIBLE_BETA_BROWSER_WINDOW_TITLE_FORMAT 445
#define IDS_ACCESSIBLE_DEV_BROWSER_WINDOW_TITLE_FORMAT 446
#define IDS_ACCESSIBLE_CANARY_BROWSER_WINDOW_TITLE_FORMAT 447
#define IDS_GET_HELP_USING_CHROME 448
#define IDS_ABOUT_VERSION_COMPANY_NAME 449
#define IDS_ABOUT_VERSION_COPYRIGHT 450
#define IDS_ABOUT_TERMS_OF_SERVICE 454
#define IDS_ACCNAME_APP 457
#define IDS_FR_CUSTOMIZE_DEFAULT_BROWSER 462
#define IDS_STATUS_TRAY_KEEP_CHROME_RUNNING_IN_BACKGROUND 464
#define IDS_CANT_WRITE_USER_DIRECTORY_SUMMARY 465
#define IDS_PROFILE_TOO_NEW_ERROR 467
#define IDS_PREFERENCES_UNREADABLE_ERROR 468
#define IDS_PREFERENCES_CORRUPT_ERROR 469
#define IDS_CRASH_RECOVERY_TITLE 470
#define IDS_PASSWORD_GENERATION_PROMPT 472
#define IDS_PASSWORD_GENERATION_SUGGESTION 473
#define IDS_PASSWORD_MANAGER_TITLE_BRAND 474
#define IDS_DEFAULT_BROWSER_INFOBAR_TEXT 493
#define IDS_PRINT_PREVIEW_NO_PLUGIN 503
#define IDS_DOWNLOAD_STATUS_CRX_INSTALL_RUNNING 504
#define IDS_PROMPT_DOWNLOAD_CHANGES_SETTINGS 505
#define IDS_PROMPT_MALICIOUS_DOWNLOAD_URL 506
#define IDS_PROMPT_MALICIOUS_DOWNLOAD_CONTENT 507
#define IDS_BLOCK_REASON_DANGEROUS_DOWNLOAD 508
#define IDS_BLOCK_REASON_UNWANTED_DOWNLOAD 509
#define IDS_ABANDON_DOWNLOAD_DIALOG_BROWSER_MESSAGE 510
#define IDS_MISSING_GOOGLE_API_KEYS 512
#define IDS_UPGRADE_SUCCESSFUL_RELAUNCH 513
#define IDS_UPGRADE_UP_TO_DATE 515
#define IDS_UPGRADE_UPDATING 516
#define IDS_EXTENSION_INLINE_INSTALL_PROMPT_TITLE 518
#define IDS_EXTENSION_INSTALLED_HEADING 519
#define IDS_EXTENSION_INSTALLED_SYNC_PROMO_LINK_NEW 520
#define IDS_EXTENSIONS_HIDE_BUTTON_IN_MENU 521
#define IDS_REPORT_BUBBLE_TEXT 522
#define IDS_EXTENSIONS_INCOGNITO_WARNING 523
#define IDS_EXTENSIONS_UNINSTALL 524
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_IN_CHROME 525
#define IDS_EXTENSIONS_MULTIPLE_UNSUPPORTED_DISABLED_BODY 526
#define IDS_EXTENSIONS_SINGLE_UNSUPPORTED_DISABLED_BODY 527
#define IDS_APPMENU_TOOLTIP 528
#define IDS_APPMENU_TOOLTIP_UPDATE_AVAILABLE 529
#define IDS_OPEN_IN_CHROME 530
#define IDS_ABOUT 531
#define IDS_UPDATE_NOW 532
#define IDS_CHROME_SIGNIN_TITLE 536
#define IDS_PROFILES_DICE_SIGNIN_PROMO 537
#define IDS_PROFILES_DICE_SYNC_PROMO 538
#define IDS_PROFILES_CONFIRM_SIGNIN_TUTORIAL_TITLE 539
#define IDS_PROFILES_WELCOME_UPGRADE_TUTORIAL_TITLE 540
#define IDS_PROFILES_WELCOME_UPGRADE_TUTORIAL_CONTENT_TEXT 541
#define IDS_PROFILES_ACCOUNT_REMOVAL_TEXT 542
#define IDS_PROFILES_PRIMARY_ACCOUNT_REMOVAL_TEXT 543
#define IDS_ONE_CLICK_SIGNIN_DIALOG_TITLE_NEW 544
#define IDS_ONE_CLICK_SIGNIN_DIALOG_MESSAGE_NEW 545
#define IDS_ONE_CLICK_SIGNIN_BUBBLE_SYNC_DISABLED_MESSAGE 546
#define IDS_SYNC_WRONG_EMAIL 547
#define IDS_ONE_CLICK_SIGNIN_CONFIRM_EMAIL_DIALOG_MESSAGE 548
#define IDS_SYNC_USED_PROFILE_ERROR 549
#define IDS_ENTERPRISE_SIGNIN_TITLE 550
#define IDS_ENTERPRISE_SIGNIN_EXPLANATION_WITHOUT_PROFILE_CREATION 551
#define IDS_ENTERPRISE_SIGNIN_EXPLANATION_WITH_PROFILE_CREATION 552
#define IDS_ENTERPRISE_FORCE_SIGNOUT_EXPLANATION 553
#define IDS_ENTERPRISE_FORCE_SIGNOUT_EXPLANATION_WITHOUT_USER_NAME 554
#define IDS_SIGNIN_EMAIL_CONFIRMATION_TITLE 555
#define IDS_SYNC_PASSPHRASE_ERROR_BUBBLE_VIEW_MESSAGE 557
#define IDS_SYNC_SIGN_IN_ERROR_BUBBLE_VIEW_MESSAGE 558
#define IDS_SYNC_UNAVAILABLE_ERROR_BUBBLE_VIEW_MESSAGE 559
#define IDS_SYNC_OTHER_SIGN_IN_ERROR_BUBBLE_VIEW_MESSAGE 560
#define IDS_AUTOFILL_DIALOG_SAVE_LOCALLY_CHECKBOX 561
#define IDS_AUTOFILL_DIALOG_SAVE_LOCALLY_TOOLTIP 562
#define IDS_AUTOFILL_DESCRIBE_LOCAL_COPY 563
#define IDS_APP_SHORTCUTS_SUBDIR_NAME 570
#define IDS_APP_SHORTCUTS_SUBDIR_NAME_CANARY 571
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_AUDIO_AND_VIDEO 576
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_AUDIO_ONLY 577
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_VIDEO_ONLY 578
#define IDS_PROFILE_IN_USE_POSIX 579
#define IDS_SUPERVISED_USER_CREATED_TEXT 581
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_SYNC 582
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_INTRO_TITLE 583
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_INTRO_TEXT 584
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_YOUR_CHROME_TITLE 585
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_YOUR_CHROME_TEXT 586
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_GUEST_TEXT 587
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_FRIENDS_TEXT 588
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_TEXT 589
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_ADD_USER 590
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_START_PAGES_SPECIFIC 591
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_START_PAGES 592
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_PAGES 593
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_AND_HOME 594
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_AND_SEARCH 595
#define IDS_WEBSTORE_APP_DESCRIPTION 596
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_TEXT 605
#define IDS_CONTENT_CONTEXT_OPENLINKNEWTAB_INAPP 606
#define IDS_CONTENT_CONTEXT_OPENLINKOFFTHERECORD_INAPP 607
#define IDS_RESET_PROFILE_SETTINGS_FEEDBACK 608
#define IDS_UPDATE_RECOMMENDED_DIALOG_TITLE 609
#define IDS_UPDATE_RECOMMENDED 610
#define IDS_RELAUNCH_AND_UPDATE 611
#define IDS_REINSTALL_APP 612
#define IDS_UPGRADE_BUBBLE_MENU_ITEM 613
#define IDS_UPGRADE_BUBBLE_TITLE 614
#define IDS_UPGRADE_BUBBLE_TEXT 615
#define IDS_SYNC_ERROR_USER_MENU_SUPERVISED_SIGNIN_MESSAGE 616
#define IDS_SYNC_ERROR_USER_MENU_UPGRADE_MESSAGE 617
#define IDS_SYNC_ERROR_USER_MENU_UPGRADE_BUTTON 618
#define IDS_SYNC_UPGRADE_CLIENT 619
#define IDS_SYNC_UPGRADE_CLIENT_LINK_LABEL 620
#define IDS_RECOVERY_BUBBLE_TITLE 621
#define IDS_RUN_RECOVERY 622
#define IDS_RECOVERY_BUBBLE_TEXT 623
#define IDS_CRITICAL_NOTIFICATION_TITLE 624
#define IDS_CRITICAL_NOTIFICATION_TITLE_ALTERNATE 625
#define IDS_CRITICAL_NOTIFICATION_TEXT 626
#define IDS_FEEDBACK_SERVICE_DIALOG_TITLE 627
#define IDS_FEEDBACK_SERVICE_DIALOG_EXPLANATION 628
#define IDS_FEEDBACK_SERVICE_DIALOG_EXPLANATION_SCOUT 629
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_TAB 630
#define IDS_PLUGIN_RESTART_REQUIRED 631
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT 632
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_WITH_PHONE_NUMBER 633
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_V2 634
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_WITH_PHONE_NUMBER_V2 635
#define IDS_FOOTNOTE_DESKTOP_TO_IOS_PROMO_LINK 636
#define IDS_WELCOME_HEADER 649
#define IDS_WELCOME_HEADER_AFTER_FIRST_RUN 650
#define IDS_DICE_WELCOME_SECOND_HEADER 651
#define IDS_DICE_WELCOME_DECLINE_BUTTON 652
#define IDS_DICE_WELCOME_DESCRIPTION 653
#define IDS_RELAUNCH_RECOMMENDED_TITLE 661
#define IDS_RELAUNCH_RECOMMENDED_BODY 662
#define IDS_RELAUNCH_REQUIRED_TITLE_DAYS 663
#define IDS_RELAUNCH_REQUIRED_TITLE_HOURS 664
#define IDS_RELAUNCH_REQUIRED_TITLE_MINUTES 665
#define IDS_RELAUNCH_REQUIRED_TITLE_SECONDS 666
#define IDS_RELAUNCH_REQUIRED_BODY 667
#define IDS_ENTERPRISE_STARTUP_CLOUD_POLICY_ENROLLMENT_TOOLTIP 668
#define IDS_ENTERPRISE_STARTUP_CLOUD_POLICY_ENROLLMENT_ERROR 669
#define IDS_ENTERPRISE_STARTUP_RELAUNCH_BUTTON 670
#define IDS_ENTERPRISE_STARTUP_CANCEL_BUTTON 671

// ---------------------------------------------------------------------------
// From components_strings.h:

#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE 15100
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_IFRAME 15101
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_NONSTANDARD_URL 15102
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_NONSTANDARD_URL_IFRAME 15103
#define IDS_JAVASCRIPT_MESSAGEBOX_SUPPRESS_OPTION 15104
#define IDS_BEFOREUNLOAD_MESSAGEBOX_TITLE 15105
#define IDS_BEFOREUNLOAD_MESSAGEBOX_OK_BUTTON_LABEL 15106
#define IDS_BEFOREUNLOAD_MESSAGEBOX_MESSAGE 15107
#define IDS_BEFORERELOAD_MESSAGEBOX_TITLE 15108
#define IDS_BEFORERELOAD_MESSAGEBOX_OK_BUTTON_LABEL 15109
#define IDS_AUTOFILL_CLEAR_FORM_MENU_ITEM 15110
#define IDS_AUTOFILL_CLEAR_LOCAL_COPY_BUTTON 15111
#define IDS_AUTOFILL_WARNING_PAYMENT_DISABLED 15112
#define IDS_AUTOFILL_WARNING_INSECURE_CONNECTION 15113
#define IDS_AUTOFILL_CREDIT_CARD_SIGNIN_PROMO 15114
#define IDS_AUTOFILL_DELETE_AUTOCOMPLETE_SUGGESTION_CONFIRMATION_BODY 15115
#define IDS_AUTOFILL_DELETE_CREDIT_CARD_SUGGESTION_CONFIRMATION_BODY 15116
#define IDS_AUTOFILL_DELETE_PROFILE_SUGGESTION_CONFIRMATION_BODY 15117
#define IDS_AUTOFILL_CC_AMEX 15118
#define IDS_AUTOFILL_CC_AMEX_SHORT 15119
#define IDS_AUTOFILL_CC_DINERS 15120
#define IDS_AUTOFILL_CC_DISCOVER 15121
#define IDS_AUTOFILL_CC_ELO 15122
#define IDS_AUTOFILL_CC_JCB 15123
#define IDS_AUTOFILL_CC_MASTERCARD 15124
#define IDS_AUTOFILL_CC_MIR 15125
#define IDS_AUTOFILL_CC_UNION_PAY 15126
#define IDS_AUTOFILL_CC_VISA 15127
#define IDS_AUTOFILL_CC_GENERIC 15128
#define IDS_AUTOFILL_ADDRESS_SUMMARY_SEPARATOR 15129
#define IDS_AUTOFILL_FIELD_LABEL_STATE 15130
#define IDS_AUTOFILL_FIELD_LABEL_AREA 15131
#define IDS_AUTOFILL_FIELD_LABEL_COUNTY 15132
#define IDS_AUTOFILL_FIELD_LABEL_DEPARTMENT 15133
#define IDS_AUTOFILL_FIELD_LABEL_DISTRICT 15134
#define IDS_AUTOFILL_FIELD_LABEL_EMIRATE 15135
#define IDS_AUTOFILL_FIELD_LABEL_ISLAND 15136
#define IDS_AUTOFILL_FIELD_LABEL_PARISH 15137
#define IDS_AUTOFILL_FIELD_LABEL_PREFECTURE 15138
#define IDS_AUTOFILL_FIELD_LABEL_PROVINCE 15139
#define IDS_AUTOFILL_FIELD_LABEL_ZIP_CODE 15140
#define IDS_AUTOFILL_FIELD_LABEL_POSTAL_CODE 15141
#define IDS_AUTOFILL_SETTINGS_POPUP 15142
#define IDS_AUTOFILL_MANAGE 15143
#define IDS_AUTOFILL_MANAGE_ADDRESSES 15144
#define IDS_AUTOFILL_MANAGE_PAYMENT_METHODS 15145
#define IDS_AUTOFILL_MANAGE_PASSWORDS 15146
#define IDS_AUTOFILL_OPTIONS_CONTENT_DESCRIPTION 15147
#define IDS_AUTOFILL_SCAN_CREDIT_CARD 15148
#define IDS_AUTOFILL_PASSWORD_FIELD_SUGGESTIONS_TITLE 15149
#define IDS_AUTOFILL_SHOW_ALL_SAVED_FALLBACK 15150
#define IDS_AUTOFILL_GENERATE_PASSWORD_FALLBACK 15151
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_ACCEPT 15155
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_NEXT 15156
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_CONFIRM 15157
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD 15158
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD_V3 15159
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION 15160
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V2 15161
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V3 15162
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_ABBR 15163
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_LABEL_AND_ABBR 15164
#define IDS_AUTOFILL_CREDIT_CARD_EXP_AND_LAST_USED_DATE 15165
#define IDS_AUTOFILL_CREDIT_CARD_LAST_USED_DATE 15166
#define IDS_AUTOFILL_CREDIT_CARD_EXP_AND_ADDED_DATE 15167
#define IDS_AUTOFILL_CREDIT_CARD_ADDED_DATE 15168
#define IDS_AUTOFILL_CREDIT_CARD_EXP_AND_LAST_USED_YEAR_AGO 15169
#define IDS_AUTOFILL_CREDIT_CARD_LAST_USED_YEAR_AGO 15170
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_CVC 15171
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_DATE 15172
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_CVC_AND_EXPIRATION 15173
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_MONTH 15174
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_YEAR 15175
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_PERMANENT 15176
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_NETWORK 15177
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_TITLE 15178
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_EXPIRED_TITLE 15179
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_INSTRUCTIONS 15180
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_INSTRUCTIONS_LOCAL_CARD 15181
#define IDS_AUTOFILL_CARD_UNMASK_CVC_IMAGE_DESCRIPTION 15182
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_STORAGE_CHECKBOX 15185
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_STORAGE_TOOLTIP 15186
#define IDS_AUTOFILL_CARD_UNMASK_CONFIRM_BUTTON 15187
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_MONTH 15188
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_YEAR 15189
#define IDS_AUTOFILL_CARD_UNMASK_VERIFICATION_IN_PROGRESS 15190
#define IDS_AUTOFILL_CARD_UNMASK_VERIFICATION_SUCCESS 15191
#define IDS_AUTOFILL_CARD_UNMASK_INVALID_EXPIRATION_DATE 15192
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_DATE_SEPARATOR 15193
#define IDS_AUTOFILL_CARD_UNMASK_NEW_CARD_LINK 15194
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_CVC 15195
#define IDS_AUTOFILL_LOADING_REGIONS 15196
#define IDS_AUTOFILL_FAILED_LOADING_REGIONS 15197
#define IDS_AUTOFILL_SELECT 15198
#define IDS_AUTOFILL_NO_SAVED_ADDRESS 15199
#define IDS_AUTOFILL_WALLET_MANAGEMENT_LINK_TEXT 15200
#define IDS_AUTOFILL_FROM_GOOGLE_ACCOUNT_LONG 15201
#define IDS_BOOKMARK_BAR_FOLDER_NAME 15202
#define IDS_BOOKMARK_BAR_MOBILE_FOLDER_NAME 15203
#define IDS_BOOKMARK_BAR_OTHER_FOLDER_NAME 15204
#define IDS_BOOKMARK_BAR_MANAGED_FOLDER_DOMAIN_NAME 15205
#define IDS_BOOKMARK_BAR_MANAGED_FOLDER_DEFAULT_NAME 15206
#define IDS_BOOKMARK_EDITOR_TITLE 15207
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_NAME 15208
#define IDS_BOOKMARK_BUBBLE_REMOVE_BOOKMARK 15209
#define IDS_BOOKMARK_MANAGER_NAME_INPUT_PLACE_HOLDER 15210
#define IDS_BOOKMARK_MANAGER_URL_INPUT_PLACE_HOLDER 15211
#define IDS_TOOLTIP_STAR 15213
#define IDS_SYNC_TIME_NEVER 15214
#define IDS_SYNC_TIME_JUST_NOW 15215
#define IDS_CLEAR_BROWSING_DATA_CALCULATING 15216
#define IDS_DEL_BROWSING_HISTORY_COUNTER 15217
#define IDS_DEL_BROWSING_HISTORY_COUNTER_SYNCED 15218
#define IDS_DEL_CACHE_COUNTER_UPPER_ESTIMATE 15219
#define IDS_DEL_CACHE_COUNTER_ALMOST_EMPTY 15220
#define IDS_DEL_CACHE_COUNTER_BASIC 15221
#define IDS_DEL_CACHE_COUNTER_UPPER_ESTIMATE_BASIC 15222
#define IDS_DEL_CACHE_COUNTER_ALMOST_EMPTY_BASIC 15223
#define IDS_DEL_PASSWORDS_COUNTER 15224
#define IDS_DEL_PASSWORDS_COUNTER_SYNCED 15225
#define IDS_DEL_SITE_SETTINGS_COUNTER 15226
#define IDS_DEL_AUTOFILL_COUNTER_EMPTY 15227
#define IDS_DEL_AUTOFILL_COUNTER_CREDIT_CARDS 15228
#define IDS_DEL_AUTOFILL_COUNTER_ADDRESSES 15229
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS 15230
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS_LONG 15231
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS_SHORT 15232
#define IDS_DEL_AUTOFILL_COUNTER_ONE_TYPE_SYNCED 15233
#define IDS_DEL_AUTOFILL_COUNTER_TWO_TYPES 15234
#define IDS_DEL_AUTOFILL_COUNTER_TWO_TYPES_SYNCED 15235
#define IDS_DEL_AUTOFILL_COUNTER_THREE_TYPES 15236
#define IDS_DEL_AUTOFILL_COUNTER_THREE_TYPES_SYNCED 15237
#define IDS_DEL_COOKIES_COUNTER 15238
#define IDS_DEL_COOKIES_COUNTER_ADVANCED 15239
#define IDS_DEL_COOKIES_COUNTER_ADVANCED_WITH_EXCEPTION 15240
#define IDS_DEL_DOWNLOADS_COUNTER 15241
#define IDS_DEL_HOSTED_APPS_COUNTER 15242
#define IDS_DEL_HOSTED_APPS_COUNTER_AND_X_MORE 15243
#define IDS_DEL_MEDIA_LICENSES_COUNTER_GENERAL_COMMENT 15244
#define IDS_DEL_MEDIA_LICENSES_COUNTER_SITE_COMMENT 15245
#define IDS_SETTINGS_TITLE 15246
#define IDS_SETTINGS_HIDE_ADVANCED_SETTINGS 15247
#define IDS_SETTINGS_SHOW_ADVANCED_SETTINGS 15248
#define IDS_NETWORK_PREDICTION_ENABLED_DESCRIPTION 15249
#define IDS_OPTIONS_PROXIES_CONFIGURE_BUTTON 15250
#define IDS_CRASH_TITLE 15251
#define IDS_CRASH_CRASH_COUNT_BANNER_FORMAT 15252
#define IDS_CRASH_CRASH_HEADER_FORMAT 15253
#define IDS_CRASH_CRASH_HEADER_FORMAT_LOCAL_ONLY 15254
#define IDS_CRASH_UPLOAD_TIME_FORMAT 15255
#define IDS_CRASH_CAPTURE_AND_UPLOAD_TIME_FORMAT 15256
#define IDS_CRASH_CRASH_NOT_UPLOADED 15257
#define IDS_CRASH_CRASH_PENDING 15258
#define IDS_CRASH_CRASH_USER_REQUESTED 15259
#define IDS_CRASH_BUG_LINK_LABEL 15260
#define IDS_CRASH_NO_CRASHES_MESSAGE 15261
#define IDS_CRASH_DISABLED_HEADER 15262
#define IDS_CRASH_UPLOAD_MESSAGE 15263
#define IDS_CRASH_UPLOAD_NOW_LINK_TEXT 15264
#define IDS_CRASH_SIZE_MESSAGE 15265
#define IDS_HTTP_POST_WARNING_TITLE 15266
#define IDS_HTTP_POST_WARNING 15267
#define IDS_HTTP_POST_WARNING_RESEND 15268
#define IDS_DOM_DISTILLER_JAVASCRIPT_DISABLED_CONTENT 15269
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_URL 15270
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_ADD 15271
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_ADD_FAILED 15272
#define IDS_DOM_DISTILLER_WEBUI_VIEW_URL 15273
#define IDS_DOM_DISTILLER_WEBUI_VIEW_URL_FAILED 15274
#define IDS_DOM_DISTILLER_WEBUI_REFRESH 15275
#define IDS_DOM_DISTILLER_WEBUI_FETCHING_ENTRIES 15276
#define IDS_DOM_DISTILLER_VIEWER_CLOSE_READER_VIEW 15277
#define IDS_DOM_DISTILLER_VIEWER_FAILED_TO_FIND_ARTICLE_TITLE 15278
#define IDS_DOM_DISTILLER_VIEWER_FAILED_TO_FIND_ARTICLE_CONTENT 15279
#define IDS_DOM_DISTILLER_VIEWER_LOADING_TITLE 15280
#define IDS_DOM_DISTILLER_VIEWER_NO_DATA_CONTENT 15281
#define IDS_DOM_DISTILLER_QUALITY_QUESTION 15282
#define IDS_DOM_DISTILLER_QUALITY_ANSWER_YES 15283
#define IDS_DOM_DISTILLER_QUALITY_ANSWER_NO 15284
#define IDS_DOM_DISTILLER_WEBUI_TITLE 15285
#define IDS_ERRORPAGE_NET_BUTTON_DETAILS 15286
#define IDS_ERRORPAGE_NET_BUTTON_HIDE_DETAILS 15287
#define IDS_ERRORPAGES_BUTTON_RELOAD 15288
#define IDS_ERRORPAGES_BUTTON_SHOW_SAVED_COPY 15289
#define IDS_ERRORPAGES_BUTTON_SHOW_SAVED_COPY_HELP 15290
#define IDS_ERRORPAGE_FUN_DISABLED 15291
#define IDS_ERRORPAGES_SUGGESTION_VISIT_GOOGLE_CACHE 15294
#define IDS_ERRORPAGES_SUGGESTION_CORRECTED_URL 15295
#define IDS_ERRORPAGES_SUGGESTION_ALTERNATE_URL 15296
#define IDS_ERRORPAGES_SUGGESTION_RELOAD_REPOST_SUMMARY 15297
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_HEADER 15298
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_BODY 15299
#define IDS_ERRORPAGES_SUGGESTION_DNS_CONFIG_HEADER 15300
#define IDS_ERRORPAGES_SUGGESTION_DNS_CONFIG_BODY 15301
#define IDS_ERRORPAGES_SUGGESTION_NETWORK_PREDICTION_HEADER 15302
#define IDS_ERRORPAGES_SUGGESTION_FIREWALL_CONFIG_BODY 15303
#define IDS_ERRORPAGES_SUGGESTION_PROXY_CONFIG_HEADER 15304
#define IDS_ERRORPAGES_SUGGESTION_PROXY_CONFIG_BODY 15305
#define IDS_ERRORPAGES_SUGGESTION_VIEW_POLICIES_HEADER 15307
#define IDS_ERRORPAGES_SUGGESTION_VIEW_POLICIES_BODY 15308
#define IDS_ERRORPAGES_SUGGESTION_UNSUPPORTED_CIPHER_HEADER 15309
#define IDS_ERRORPAGES_SUGGESTION_UNSUPPORTED_CIPHER_BODY 15310
#define IDS_ERRORPAGES_SUGGESTION_NAVIGATE_TO_ORIGIN 15311
#define IDS_ERRORPAGES_HEADING_NOT_AVAILABLE 15312
#define IDS_ERRORPAGES_HEADING_NETWORK_ACCESS_DENIED 15313
#define IDS_ERRORPAGES_HEADING_INTERNET_DISCONNECTED 15314
#define IDS_ERRORPAGES_HEADING_CACHE_READ_FAILURE 15315
#define IDS_ERRORPAGES_HEADING_CONNECTION_INTERRUPTED 15316
#define IDS_ERRORPAGES_HEADING_NOT_FOUND 15317
#define IDS_ERRORPAGES_HEADING_FILE_NOT_FOUND 15318
#define IDS_ERRORPAGES_HEADING_BLOCKED 15319
#define IDS_ERRORPAGES_SUMMARY_NOT_AVAILABLE 15320
#define IDS_ERRORPAGES_SUMMARY_TIMED_OUT 15321
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_RESET 15322
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_CLOSED 15323
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_FAILED 15324
#define IDS_ERRORPAGES_SUMMARY_NETWORK_CHANGED 15325
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_REFUSED 15326
#define IDS_ERRORPAGES_SUMMARY_NAME_NOT_RESOLVED 15327
#define IDS_ERRORPAGES_SUMMARY_ICANN_NAME_COLLISION 15328
#define IDS_ERRORPAGES_SUMMARY_ADDRESS_UNREACHABLE 15329
#define IDS_ERRORPAGES_SUMMARY_FILE_ACCESS_DENIED 15330
#define IDS_ERRORPAGES_SUMMARY_NETWORK_ACCESS_DENIED 15331
#define IDS_ERRORPAGES_SUMMARY_PROXY_CONNECTION_FAILED 15332
#define IDS_ERRORPAGES_SUMMARY_CACHE_READ_FAILURE 15333
#define IDS_ERRORPAGES_SUMMARY_NETWORK_IO_SUSPENDED 15334
#define IDS_ERRORPAGES_SUMMARY_NOT_FOUND 15335
#define IDS_ERRORPAGES_SUMMARY_FILE_NOT_FOUND 15336
#define IDS_ERRORPAGES_SUMMARY_TOO_MANY_REDIRECTS 15337
#define IDS_ERRORPAGES_SUMMARY_EMPTY_RESPONSE 15338
#define IDS_ERRORPAGES_SUMMARY_INVALID_RESPONSE 15339
#define IDS_ERRORPAGES_SUMMARY_DNS_PROBE_RUNNING 15340
#define IDS_ERRORPAGES_HEADING_ACCESS_DENIED 15341
#define IDS_ERRORPAGES_HEADING_FILE_ACCESS_DENIED 15342
#define IDS_ERRORPAGES_SUMMARY_FORBIDDEN 15343
#define IDS_ERRORPAGES_SUMMARY_GONE 15344
#define IDS_ERRORPAGES_HEADING_PAGE_NOT_WORKING 15345
#define IDS_ERRORPAGES_SUMMARY_CONTACT_SITE_OWNER 15346
#define IDS_ERRORPAGES_SUMMARY_WEBSITE_CANNOT_HANDLE_REQUEST 15347
#define IDS_ERRORPAGES_SUMMARY_GATEWAY_TIMEOUT 15348
#define IDS_ERRORPAGES_SUMMARY_SSL_SECURITY_ERROR 15349
#define IDS_ERRORPAGES_SUMMARY_SSL_VERSION_OR_CIPHER_MISMATCH 15350
#define IDS_ERRORPAGES_HEADING_INSECURE_CONNECTION 15351
#define IDS_ERRORPAGES_SUMMARY_BAD_SSL_CLIENT_AUTH_CERT 15352
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_EXTENSION 15353
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_XSS_AUDITOR 15354
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_ADMINISTRATOR 15355
#define IDS_ERRORPAGES_HTTP_POST_WARNING 15356
#define IDS_ERRORPAGES_SUGGESTION_LIST_HEADER 15357
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_SUMMARY 15358
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_FIREWALL_DNS_SUMMARY 15359
#define IDS_ERRORPAGES_SUGGESTION_CHECK_FIREWALL_ANTIVIRUS_SUMMARY 15360
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_FIREWALL_SUMMARY 15361
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_ADDRESS_SUMMARY 15362
#define IDS_ERRORPAGES_SUGGESTION_CONTACT_ADMIN_SUMMARY 15363
#define IDS_ERRORPAGES_SUGGESTION_CONTACT_ADMIN_SUMMARY_STANDALONE 15364
#define IDS_ERRORPAGES_SUGGESTION_LEARNMORE_SUMMARY 15365
#define IDS_ERRORPAGES_SUGGESTION_LEARNMORE_SUMMARY_STANDALONE 15366
#define IDS_ERRORPAGES_SUGGESTION_CLEAR_COOKIES_SUMMARY 15367
#define IDS_ERRORPAGES_SUGGESTION_CHECK_HARDWARE_SUMMARY 15371
#define IDS_ERRORPAGES_SUGGESTION_CHECK_WIFI_SUMMARY 15372
#define IDS_ERRORPAGES_SUGGESTION_DIAGNOSE_CONNECTION_SUMMARY 15373
#define IDS_ERRORPAGES_SUGGESTION_COMPLETE_SETUP_SUMMARY 15374
#define IDS_ERRORPAGES_SUGGESTION_DISABLE_EXTENSION_SUMMARY 15375
#define IDS_ERRORPAGES_SUGGESTION_GOOGLE_SEARCH_SUMMARY 15376
#define IDS_FIND_IN_PAGE_COUNT 15380
#define IDS_FIND_IN_PAGE_PREVIOUS_TOOLTIP 15381
#define IDS_FIND_IN_PAGE_NEXT_TOOLTIP 15382
#define IDS_FIND_IN_PAGE_CLOSE_TOOLTIP 15383
#define IDS_HISTORY_ACTION_MENU_DESCRIPTION 15384
#define IDS_HISTORY_CANCEL_EDITING_BUTTON 15385
#define IDS_HISTORY_DATE_WITH_RELATIVE_TIME 15386
#define IDS_HISTORY_DELETE_PRIOR_VISITS_CONFIRM_BUTTON 15387
#define IDS_HISTORY_DELETE_PRIOR_VISITS_WARNING 15388
#define IDS_HISTORY_DELETE_SELECTED_ENTRIES_BUTTON 15389
#define IDS_HISTORY_ENTRY_ACCESSIBILITY_DELETE 15390
#define IDS_HISTORY_ENTRY_ACCESSIBILITY_LABEL 15391
#define IDS_HISTORY_ENTRY_BOOKMARKED 15392
#define IDS_HISTORY_ENTRY_SUMMARY 15393
#define IDS_HISTORY_FOUND_SEARCH_RESULTS 15394
#define IDS_HISTORY_OTHER_FORMS_OF_HISTORY 15395
#define IDS_HISTORY_LOADING 15396
#define IDS_HISTORY_MORE_FROM_SITE 15397
#define IDS_HISTORY_NO_RESULTS 15398
#define IDS_HISTORY_NO_SEARCH_RESULTS 15399
#define IDS_HISTORY_OPEN_CLEAR_BROWSING_DATA_DIALOG 15400
#define IDS_HISTORY_OTHER_SESSIONS_COLLAPSE_SESSION 15401
#define IDS_HISTORY_OTHER_SESSIONS_EXPAND_SESSION 15402
#define IDS_HISTORY_OTHER_SESSIONS_HIDE_FOR_NOW 15403
#define IDS_HISTORY_OTHER_SESSIONS_OPEN_ALL 15404
#define IDS_HISTORY_REMOVE_BOOKMARK 15405
#define IDS_HISTORY_REMOVE_PAGE 15406
#define IDS_HISTORY_REMOVE_SELECTED_ITEMS 15407
#define IDS_HISTORY_SEARCH_BUTTON 15408
#define IDS_HISTORY_SEARCH_RESULT 15409
#define IDS_HISTORY_SEARCH_RESULTS 15410
#define IDS_HISTORY_SHOW_HISTORY 15411
#define IDS_HISTORY_SHOWFULLHISTORY_LINK 15412
#define IDS_HISTORY_START_EDITING_BUTTON 15413
#define IDS_HISTORY_TITLE 15414
#define IDS_HISTORY_UNKNOWN_DEVICE 15415
#define IDS_LOGIN_DIALOG_TITLE 15416
#define IDS_LOGIN_DIALOG_OK_BUTTON_LABEL 15417
#define IDS_LOGIN_DIALOG_AUTHORITY 15418
#define IDS_LOGIN_DIALOG_PROXY_AUTHORITY 15419
#define IDS_LOGIN_DIALOG_NOT_PRIVATE 15420
#define IDS_LOGIN_DIALOG_USERNAME_FIELD 15421
#define IDS_LOGIN_DIALOG_PASSWORD_FIELD 15422
#define IDS_DEFAULT_TAB_TITLE 15423
#define IDS_DOWNLOAD_TAB_TITLE 15424
#define IDS_SAD_TAB_TITLE 15425
#define IDS_SAD_TAB_MESSAGE 15426
#define IDS_SAD_TAB_HELP_MESSAGE 15427
#define IDS_SAD_TAB_HELP_LINK 15428
#define IDS_SAD_TAB_RELOAD_LABEL 15429
#define IDS_SAD_TAB_RELOAD_TITLE 15432
#define IDS_SAD_TAB_OOM_MESSAGE_TABS 15433
#define IDS_SAD_TAB_OOM_MESSAGE_NOTABS 15434
#define IDS_SAD_TAB_RELOAD_TRY 15435
#define IDS_SAD_TAB_RELOAD_INCOGNITO 15436
#define IDS_SAD_TAB_RELOAD_CLOSE_TABS 15437
#define IDS_SAD_TAB_RELOAD_CLOSE_NOTABS 15438
#define IDS_SAD_TAB_RELOAD_RESTART_BROWSER 15439
#define IDS_SAD_TAB_RELOAD_RESTART_DEVICE 15440
#define IDS_NEW_TAB_TITLE 15442
#define IDS_NEW_TAB_OTR_HEADING 15443
#define IDS_NEW_TAB_OTR_DESCRIPTION 15444
#define IDS_NEW_TAB_OTR_LEARN_MORE_LINK 15445
#define IDS_NEW_TAB_OTR_MESSAGE_WARNING 15446
#define IDS_NEW_TAB_UNDO_THUMBNAIL_REMOVE 15447
#define IDS_NEW_TAB_OTR_TITLE 15448
#define IDS_NEW_TAB_OTR_SUBTITLE 15449
#define IDS_NEW_TAB_OTR_NOT_SAVED 15450
#define IDS_NEW_TAB_OTR_VISIBLE 15451
#define IDS_NTP_ARTICLE_SUGGESTIONS_NOT_AVAILABLE 15453
#define IDS_NTP_ARTICLE_SUGGESTIONS_SECTION_HEADER 15454
#define IDS_NTP_ARTICLE_SUGGESTIONS_SECTION_EMPTY 15455
#define IDS_NTP_BOOKMARK_SUGGESTIONS_SECTION_HEADER 15456
#define IDS_NTP_BOOKMARK_SUGGESTIONS_SECTION_EMPTY 15457
#define IDS_NTP_FOREIGN_SESSIONS_SUGGESTIONS_SECTION_HEADER 15458
#define IDS_NTP_FOREIGN_SESSIONS_SUGGESTIONS_SECTION_EMPTY 15459
#define IDS_NTP_PHYSICAL_WEB_PAGE_SUGGESTIONS_SECTION_HEADER 15460
#define IDS_NTP_PHYSICAL_WEB_PAGE_SUGGESTIONS_SECTION_EMPTY 15461
#define IDS_NTP_READING_LIST_SUGGESTIONS_SECTION_HEADER 15462
#define IDS_NTP_READING_LIST_SUGGESTIONS_SECTION_EMPTY 15463
#define IDS_NTP_RECENT_TAB_SUGGESTIONS_SECTION_HEADER 15464
#define IDS_NTP_RECENT_TAB_SUGGESTIONS_SECTION_EMPTY 15465
#define IDS_NTP_NOTIFICATIONS_READ_THIS_STORY_AND_MORE 15466
#define IDS_AUTOCOMPLETE_SEARCH_DESCRIPTION 15467
#define IDS_EMPTY_KEYWORD_VALUE 15468
#define IDS_LINK_FROM_CLIPBOARD 15469
#define IDS_SECURE_CONNECTION_EV 15470
#define IDS_SECURE_VERBOSE_STATE 15471
#define IDS_NOT_SECURE_VERBOSE_STATE 15472
#define IDS_DANGEROUS_VERBOSE_STATE 15473
#define IDS_OFFLINE_VERBOSE_STATE 15474
#define IDS_OMNIBOX_TAB_SUGGEST_HINT 15476
#define IDS_OMNIBOX_TAB_SUGGEST_SHORT_HINT 15477
#define IDS_PHYSICAL_WEB_OVERFLOW_DESCRIPTION 15478
#define IDS_PHYSICAL_WEB_OVERFLOW 15479
#define IDS_PHYSICAL_WEB_OVERFLOW_EMPTY_TITLE 15480
#define IDS_ACC_AUTOCOMPLETE_HISTORY 15481
#define IDS_ACC_AUTOCOMPLETE_SEARCH_HISTORY 15482
#define IDS_ACC_AUTOCOMPLETE_SEARCH 15483
#define IDS_ACC_AUTOCOMPLETE_SUGGESTED_SEARCH 15484
#define IDS_ACC_AUTOCOMPLETE_QUICK_ANSWER 15485
#define IDS_ACC_AUTOCOMPLETE_BOOKMARK 15486
#define IDS_ACC_AUTOCOMPLETE_CLIPBOARD 15487
#define IDS_ACC_AUTOCOMPLETE_N_OF_M 15488
#define IDS_PAGE_INFO_SECURE_SUMMARY 15489
#define IDS_PAGE_INFO_MIXED_CONTENT_SUMMARY 15490
#define IDS_PAGE_INFO_NOT_SECURE_SUMMARY 15491
#define IDS_PAGE_INFO_MALWARE_SUMMARY 15492
#define IDS_PAGE_INFO_SOCIAL_ENGINEERING_SUMMARY 15493
#define IDS_PAGE_INFO_UNWANTED_SOFTWARE_SUMMARY 15494
#define IDS_PAGE_INFO_EXTENSION_PAGE 15495
#define IDS_PAGE_INFO_VIEW_SOURCE_PAGE 15496
#define IDS_PAGE_INFO_SECURE_DETAILS 15497
#define IDS_PAGE_INFO_MIXED_CONTENT_DETAILS 15498
#define IDS_PAGE_INFO_NOT_SECURE_DETAILS 15499
#define IDS_PAGE_INFO_MALWARE_DETAILS 15500
#define IDS_PAGE_INFO_SOCIAL_ENGINEERING_DETAILS 15501
#define IDS_PAGE_INFO_UNWANTED_SOFTWARE_DETAILS 15502
#define IDS_PAGE_INFO_SECURITY_TAB_INSECURE_IDENTITY 15503
#define IDS_PAGE_INFO_INVALID_CERTIFICATE_DESCRIPTION 15505
#define IDS_PAGE_INFO_RESET_INVALID_CERTIFICATE_DECISIONS_BUTTON 15506
#define IDS_PAGE_INFO_HELP_CENTER_LINK 15507
#define IDS_PAGE_INFO_SECURITY_TAB_DEPRECATED_SIGNATURE_ALGORITHM 15508
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_CONNECTION_TEXT 15509
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_CONTENT_ERROR 15510
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_CONTENT_WARNING 15511
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_FORM_WARNING 15512
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_SENTENCE_LINK 15513
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTION_DETAILS 15514
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTION_DETAILS_AEAD 15515
#define IDS_PAGE_INFO_SECURITY_TAB_NON_UNIQUE_NAME 15516
#define IDS_PAGE_INFO_SECURITY_TAB_NOT_ENCRYPTED_CONNECTION_TEXT 15517
#define IDS_PAGE_INFO_SECURITY_TAB_NO_REVOCATION_MECHANISM 15518
#define IDS_PAGE_INFO_SECURITY_TAB_SSL_VERSION 15519
#define IDS_PAGE_INFO_SECURITY_TAB_UNABLE_TO_CHECK_REVOCATION 15520
#define IDS_PAGE_INFO_SECURITY_TAB_UNKNOWN_PARTY 15521
#define IDS_PAGE_INFO_SECURITY_TAB_WEAK_ENCRYPTION_CONNECTION_TEXT 15522
#define IDS_PAGE_INFO_CERT_INFO_BUTTON 15523
#define IDS_PAGE_INFO_ADDRESS 15524
#define IDS_PAGE_INFO_PARTIAL_ADDRESS 15525
#define IDS_PAGE_INFO_SECURITY_TAB_SECURE_IDENTITY_EV_VERIFIED 15526
#define IDS_PAGE_INFO_CERTIFICATE 15527
#define IDS_PAGE_INFO_CERTIFICATE_VALID_LINK 15528
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_LINK 15529
#define IDS_PAGE_INFO_CERTIFICATE_BUTTON_TEXT 15530
#define IDS_PAGE_INFO_CERTIFICATE_VALID_PARENTHESIZED 15531
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_PARENTHESIZED 15532
#define IDS_PAGE_INFO_CERTIFICATE_VALID_LINK_TOOLTIP 15533
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_LINK_TOOLTIP 15534
#define IDS_PAGE_INFO_COOKIES 15535
#define IDS_PAGE_INFO_NUM_COOKIES 15536
#define IDS_PAGE_INFO_COOKIES_BUTTON_TEXT 15537
#define IDS_PAGE_INFO_NUM_COOKIES_PARENTHESIZED 15538
#define IDS_PAGE_INFO_COOKIES_TOOLTIP 15539
#define IDS_PAGE_INFO_TYPE_ADS 15540
#define IDS_PAGE_INFO_TYPE_AUTOPLAY 15541
#define IDS_PAGE_INFO_TYPE_BACKGROUND_SYNC 15542
#define IDS_PAGE_INFO_TYPE_IMAGES 15543
#define IDS_PAGE_INFO_TYPE_JAVASCRIPT 15544
#define IDS_PAGE_INFO_TYPE_POPUPS_REDIRECTS 15545
#define IDS_PAGE_INFO_TYPE_FLASH 15546
#define IDS_PAGE_INFO_TYPE_LOCATION 15547
#define IDS_PAGE_INFO_TYPE_NOTIFICATIONS 15548
#define IDS_PAGE_INFO_TYPE_MIC 15549
#define IDS_PAGE_INFO_TYPE_CAMERA 15550
#define IDS_PAGE_INFO_TYPE_MIDI_SYSEX 15551
#define IDS_PAGE_INFO_TYPE_SOUND 15552
#define IDS_PAGE_INFO_TYPE_CLIPBOARD 15553
#define IDS_PAGE_INFO_TYPE_SENSORS 15554
#define IDS_PAGE_INFO_TYPE_USB 15555
#define IDS_PAGE_INFO_BUTTON_TEXT_ALLOWED_BY_USER 15556
#define IDS_PAGE_INFO_BUTTON_TEXT_BLOCKED_BY_USER 15557
#define IDS_PAGE_INFO_BUTTON_TEXT_ASK_BY_USER 15558
#define IDS_PAGE_INFO_BUTTON_TEXT_DETECT_IMPORTANT_CONTENT_BY_USER 15559
#define IDS_PAGE_INFO_BUTTON_TEXT_ALLOWED_BY_DEFAULT 15560
#define IDS_PAGE_INFO_BUTTON_TEXT_BLOCKED_BY_DEFAULT 15561
#define IDS_PAGE_INFO_BUTTON_TEXT_ASK_BY_DEFAULT 15562
#define IDS_PAGE_INFO_BUTTON_TEXT_DETECT_IMPORTANT_CONTENT_BY_DEFAULT 15563
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_ALLOW 15564
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_BLOCK 15565
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_ASK 15566
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_DETECT_IMPORTANT_CONTENT 15567
#define IDS_PAGE_INFO_MENU_ITEM_ALLOW 15568
#define IDS_PAGE_INFO_MENU_ITEM_BLOCK 15569
#define IDS_PAGE_INFO_MENU_ITEM_ASK 15570
#define IDS_PAGE_INFO_MENU_ITEM_DETECT_IMPORTANT_CONTENT 15571
#define IDS_PAGE_INFO_MENU_ITEM_ADS_BLOCK 15572
#define IDS_PAGE_INFO_SELECTOR_TOOLTIP 15573
#define IDS_PAGE_INFO_USB_DEVICE_LABEL 15574
#define IDS_PAGE_INFO_USB_DEVICE_SECONDARY_LABEL 15575
#define IDS_PAGE_INFO_DELETE_USB_DEVICE 15576
#define IDS_PAGE_INFO_SITE_SETTINGS_LINK 15577
#define IDS_PAGE_INFO_SITE_SETTINGS_TOOLTIP 15578
#define IDS_PAGE_INFO_PERMISSION_ALLOWED_BY_POLICY 15579
#define IDS_PAGE_INFO_PERMISSION_BLOCKED_BY_POLICY 15580
#define IDS_PAGE_INFO_PERMISSION_ASK_BY_POLICY 15581
#define IDS_PAGE_INFO_PERMISSION_ALLOWED_BY_EXTENSION 15582
#define IDS_PAGE_INFO_PERMISSION_BLOCKED_BY_EXTENSION 15583
#define IDS_PAGE_INFO_PERMISSION_ASK_BY_EXTENSION 15584
#define IDS_PAGE_INFO_PERMISSION_AUTOMATICALLY_BLOCKED 15585
#define IDS_PAGE_INFO_PERMISSION_ADS_SUBTITLE 15586
#define IDS_PAGE_INFO_INFOBAR_TEXT 15587
#define IDS_PAGE_INFO_INFOBAR_BUTTON 15588
#define IDS_PAGE_INFO_CHANGE_PASSWORD_SUMMARY 15589
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS 15590
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS_ENTERPRISE 15591
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS_ENTERPRISE_WITH_ORG_NAME 15592
#define IDS_PAGE_INFO_CHANGE_PASSWORD_BUTTON 15593
#define IDS_PAGE_INFO_IGNORE_PASSWORD_WARNING_BUTTON 15594
#define IDS_PAGE_INFO_WHITELIST_PASSWORD_REUSE_BUTTON 15595
#define IDS_MANAGE_PASSWORDS_AUTO_SIGNIN_TITLE 15596
#define IDS_PASSWORD_MANAGER_EMPTY_LOGIN 15597
#define IDS_PASSWORD_MANAGER_EXCEPTIONS_TAB_TITLE 15598
#define IDS_PASSWORD_MANAGER_SHOW_PASSWORDS_TAB_TITLE 15599
#define IDS_PASSWORD_MANAGER_SMART_LOCK 15600
#define IDS_PASSWORD_MANAGER_DEFAULT_EXPORT_FILENAME 15601
#define IDS_PAYMENTS_TITLE 15602
#define IDS_PAYMENTS_ERROR_MESSAGE_DIALOG_TITLE 15603
#define IDS_PAYMENTS_METHOD_OF_PAYMENT_LABEL 15604
#define IDS_PAYMENTS_CONTACT_DETAILS_LABEL 15605
#define IDS_PAYMENTS_ADD_CONTACT_DETAILS_LABEL 15606
#define IDS_PAYMENTS_EDIT_CONTACT_DETAILS_LABEL 15607
#define IDS_PAYMENTS_ADD_CARD_LABEL 15608
#define IDS_PAYMENTS_ADD_BILLING_ADDRESS 15609
#define IDS_PAYMENTS_ADD_NAME_ON_CARD 15610
#define IDS_PAYMENTS_ADD_VALID_CARD_NUMBER 15611
#define IDS_PAYMENTS_ADD_MORE_INFORMATION 15612
#define IDS_PAYMENTS_EDIT_CARD 15613
#define IDS_PAYMENTS_ADD_PHONE_NUMBER 15614
#define IDS_PAYMENTS_ADD_RECIPIENT 15615
#define IDS_PAYMENTS_ADD_VALID_ADDRESS 15616
#define IDS_PAYMENTS_ADD_EMAIL 15617
#define IDS_PAYMENTS_ADD_NAME 15618
#define IDS_PAYMENTS_ORDER_SUMMARY_LABEL 15619
#define IDS_PAYMENT_REQUEST_PAYMENT_METHOD_SECTION_NAME 15620
#define IDS_PAYMENT_REQUEST_CONTACT_INFO_SECTION_NAME 15621
#define IDS_PAYMENTS_SHIPPING_SUMMARY_LABEL 15622
#define IDS_PAYMENTS_SHIPPING_ADDRESS_LABEL 15623
#define IDS_PAYMENTS_SHIPPING_OPTION_LABEL 15624
#define IDS_PAYMENTS_DELIVERY_SUMMARY_LABEL 15625
#define IDS_PAYMENTS_DELIVERY_ADDRESS_LABEL 15626
#define IDS_PAYMENTS_DELIVERY_OPTION_LABEL 15627
#define IDS_PAYMENTS_PICKUP_SUMMARY_LABEL 15628
#define IDS_PAYMENTS_PICKUP_ADDRESS_LABEL 15629
#define IDS_PAYMENTS_PICKUP_OPTION_LABEL 15630
#define IDS_PAYMENTS_EDIT_BUTTON 15631
#define IDS_PAYMENTS_PAY_BUTTON 15632
#define IDS_PAYMENTS_ADD_CONTACT 15633
#define IDS_PAYMENTS_ADD_CARD 15634
#define IDS_PAYMENTS_ADD_ADDRESS 15635
#define IDS_PAYMENTS_EDIT_ADDRESS 15636
#define IDS_PAYMENTS_CANCEL_PAYMENT 15637
#define IDS_PAYMENTS_NAME_FIELD_IN_CONTACT_DETAILS 15638
#define IDS_PAYMENTS_PHONE_FIELD_IN_CONTACT_DETAILS 15639
#define IDS_PAYMENTS_EMAIL_FIELD_IN_CONTACT_DETAILS 15640
#define IDS_PAYMENTS_SAVE_CARD_TO_DEVICE_CHECKBOX 15641
#define IDS_PAYMENTS_ACCEPTED_CARDS_LABEL 15642
#define IDS_PAYMENTS_ACCEPTED_CREDIT_CARDS_LABEL 15643
#define IDS_PAYMENTS_ACCEPTED_DEBIT_CARDS_LABEL 15644
#define IDS_PAYMENTS_ACCEPTED_PREPAID_CARDS_LABEL 15645
#define IDS_PAYMENTS_ACCEPTED_CREDIT_DEBIT_CARDS_LABEL 15646
#define IDS_PAYMENTS_ACCEPTED_CREDIT_PREPAID_CARDS_LABEL 15647
#define IDS_PAYMENTS_ACCEPTED_DEBIT_PREPAID_CARDS_LABEL 15648
#define IDS_PAYMENTS_CREDIT_CARD_EXPIRATION_DATE_ABBR 15649
#define IDS_PAYMENTS_LOADING_MESSAGE 15650
#define IDS_PAYMENTS_PROCESSING_MESSAGE 15651
#define IDS_PAYMENTS_CHECKING_OPTION 15652
#define IDS_PAYMENTS_UPDATED_LABEL 15653
#define IDS_PAYMENTS_CREDIT_CARDS_ARE_ACCEPTED_LABEL 15654
#define IDS_PAYMENTS_DEBIT_CARDS_ARE_ACCEPTED_LABEL 15655
#define IDS_PAYMENTS_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15656
#define IDS_PAYMENTS_CREDIT_DEBIT_CARDS_ARE_ACCEPTED_LABEL 15657
#define IDS_PAYMENTS_CREDIT_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15658
#define IDS_PAYMENTS_DEBIT_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15659
#define IDS_PAYMENTS_ERROR_MESSAGE 15660
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS 15661
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS_SIGNED_IN 15662
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS_SIGNED_OUT 15663
#define IDS_SETTINGS_CAN_MAKE_PAYMENT_TOGGLE_LABEL 15664
#define IDS_PAYMENTS_REQUIRED_FIELD_MESSAGE 15683
#define IDS_PAYMENTS_VALIDATION_INVALID_NAME 15684
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRATION_YEAR 15685
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRATION_MONTH 15686
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRED 15687
#define IDS_PAYMENTS_VALIDATION_UNSUPPORTED_CREDIT_CARD_TYPE 15688
#define IDS_PAYMENTS_VALIDATION_ALREADY_USED_CREDIT_CARD_NUMBER 15689
#define IDS_PAYMENTS_PHONE_INVALID_VALIDATION_MESSAGE 15690
#define IDS_PAYMENTS_EMAIL_INVALID_VALIDATION_MESSAGE 15691
#define IDS_PAYMENTS_CARD_NUMBER_INVALID_VALIDATION_MESSAGE 15692
#define IDS_PAYMENTS_CARD_EXPIRATION_INVALID_VALIDATION_MESSAGE 15693
#define IDS_PAYMENTS_INVALID_ADDRESS 15694
#define IDS_PAYMENTS_BILLING_ADDRESS_REQUIRED 15695
#define IDS_PAYMENTS_NAME_ON_CARD_REQUIRED 15696
#define IDS_PAYMENTS_CARD_BILLING_ADDRESS_REQUIRED 15697
#define IDS_PAYMENTS_MORE_INFORMATION_REQUIRED 15698
#define IDS_PAYMENTS_PHONE_NUMBER_REQUIRED 15699
#define IDS_PAYMENTS_RECIPIENT_REQUIRED 15700
#define IDS_PAYMENTS_EMAIL_REQUIRED 15701
#define IDS_PAYMENTS_NAME_REQUIRED 15702
#define IDS_PREF_EDIT_DIALOG_FIELD_REQUIRED_VALIDATION_MESSAGE 15703
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_SECTION_TOTAL_FORMAT 15704
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_SHEET_TOTAL_FORMAT 15705
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_MORE_ITEMS 15706
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_MULTIPLE_CURRENCY_INDICATOR 15707
#define IDS_PAYMENTS_SELECT_SHIPPING_ADDRESS_FOR_SHIPPING_METHODS 15708
#define IDS_PAYMENTS_UNSUPPORTED_SHIPPING_ADDRESS 15709
#define IDS_PAYMENTS_UNSUPPORTED_SHIPPING_OPTION 15710
#define IDS_PAYMENTS_SELECT_DELIVERY_ADDRESS_FOR_DELIVERY_METHODS 15711
#define IDS_PAYMENTS_UNSUPPORTED_DELIVERY_ADDRESS 15712
#define IDS_PAYMENTS_UNSUPPORTED_DELIVERY_OPTION 15713
#define IDS_PAYMENTS_SELECT_PICKUP_ADDRESS_FOR_PICKUP_METHODS 15714
#define IDS_PAYMENTS_UNSUPPORTED_PICKUP_ADDRESS 15715
#define IDS_PAYMENTS_UNSUPPORTED_PICKUP_OPTION 15716
#define IDS_PAYMENTS_ANDROID_APP_ERROR 15717
#define IDS_UTILITY_PROCESS_PAYMENT_MANIFEST_PARSER_NAME 15718
#define IDS_PAYMENT_REQUEST_PAYMENT_METHODS_PREVIEW 15720
#define IDS_PAYMENT_REQUEST_SHIPPING_ADDRESSES_PREVIEW 15721
#define IDS_PAYMENT_REQUEST_SHIPPING_OPTIONS_PREVIEW 15722
#define IDS_PAYMENT_REQUEST_CONTACTS_PREVIEW 15723
#define IDS_PAYMENTS_BACK 15724
#define IDS_PAYMENTS_EDIT 15725
#define IDS_PAYMENTS_ROW_ACCESSIBLE_NAME_FORMAT 15726
#define IDS_PAYMENTS_ROW_ACCESSIBLE_NAME_SELECTED_FORMAT 15727
#define IDS_PAYMENTS_PROFILE_LABELS_ACCESSIBLE_FORMAT 15728
#define IDS_PAYMENTS_ACCESSIBLE_LABEL_WITH_ERROR 15729
#define IDS_PDF_NEED_PASSWORD 15730
#define IDS_PDF_PASSWORD_DIALOG_TITLE 15731
#define IDS_PDF_PASSWORD_SUBMIT 15732
#define IDS_PDF_PASSWORD_INVALID 15733
#define IDS_PDF_PAGE_LOADING 15734
#define IDS_PDF_ERROR_DIALOG_TITLE 15735
#define IDS_PDF_PAGE_LOAD_FAILED 15736
#define IDS_PDF_PAGE_RELOAD_BUTTON 15737
#define IDS_PDF_BOOKMARKS 15738
#define IDS_PDF_TOOLTIP_ROTATE_CW 15739
#define IDS_PDF_TOOLTIP_DOWNLOAD 15740
#define IDS_PDF_TOOLTIP_PRINT 15741
#define IDS_PDF_TOOLTIP_FIT_PAGE 15742
#define IDS_PDF_TOOLTIP_FIT_WIDTH 15743
#define IDS_PDF_TOOLTIP_ZOOM_IN 15744
#define IDS_PDF_TOOLTIP_ZOOM_OUT 15745
#define IDS_PDF_LABEL_PAGE_NUMBER 15746
#define IDS_PDF_PAGE_INDEX 15747
#define IDS_POLICY_DM_STATUS_SUCCESS 15748
#define IDS_POLICY_DM_STATUS_REQUEST_INVALID 15749
#define IDS_POLICY_DM_STATUS_REQUEST_FAILED 15750
#define IDS_POLICY_DM_STATUS_TEMPORARY_UNAVAILABLE 15751
#define IDS_POLICY_DM_STATUS_HTTP_STATUS_ERROR 15752
#define IDS_POLICY_DM_STATUS_RESPONSE_DECODING_ERROR 15753
#define IDS_POLICY_DM_STATUS_SERVICE_MANAGEMENT_NOT_SUPPORTED 15754
#define IDS_POLICY_DM_STATUS_SERVICE_DEVICE_NOT_FOUND 15755
#define IDS_POLICY_DM_STATUS_SERVICE_MANAGEMENT_TOKEN_INVALID 15756
#define IDS_POLICY_DM_STATUS_SERVICE_ACTIVATION_PENDING 15757
#define IDS_POLICY_DM_STATUS_SERVICE_INVALID_SERIAL_NUMBER 15758
#define IDS_POLICY_DM_STATUS_SERVICE_DEVICE_ID_CONFLICT 15759
#define IDS_POLICY_DM_STATUS_SERVICE_MISSING_LICENSES 15760
#define IDS_POLICY_DM_STATUS_SERVICE_DEPROVISIONED 15761
#define IDS_POLICY_DM_STATUS_SERVICE_POLICY_NOT_FOUND 15762
#define IDS_POLICY_DM_STATUS_UNKNOWN_ERROR 15763
#define IDS_POLICY_DM_STATUS_SERVICE_DOMAIN_MISMATCH 15764
#define IDS_POLICY_DM_STATUS_CANNOT_SIGN_REQUEST 15765
#define IDS_POLICY_VALIDATION_OK 15766
#define IDS_POLICY_VALIDATION_BAD_INITIAL_SIGNATURE 15767
#define IDS_POLICY_VALIDATION_BAD_SIGNATURE 15768
#define IDS_POLICY_VALIDATION_ERROR_CODE_PRESENT 15769
#define IDS_POLICY_VALIDATION_PAYLOAD_PARSE_ERROR 15770
#define IDS_POLICY_VALIDATION_WRONG_POLICY_TYPE 15771
#define IDS_POLICY_VALIDATION_WRONG_SETTINGS_ENTITY_ID 15772
#define IDS_POLICY_VALIDATION_BAD_TIMESTAMP 15773
#define IDS_POLICY_VALIDATION_BAD_DM_TOKEN 15774
#define IDS_POLICY_VALIDATION_BAD_DEVICE_ID 15775
#define IDS_POLICY_VALIDATION_BAD_USER 15776
#define IDS_POLICY_VALIDATION_POLICY_PARSE_ERROR 15777
#define IDS_POLICY_VALIDATION_BAD_KEY_VERIFICATION_SIGNATURE 15778
#define IDS_POLICY_VALIDATION_UNKNOWN_ERROR 15779
#define IDS_POLICY_STORE_STATUS_OK 15780
#define IDS_POLICY_STORE_STATUS_LOAD_ERROR 15781
#define IDS_POLICY_STORE_STATUS_STORE_ERROR 15782
#define IDS_POLICY_STORE_STATUS_PARSE_ERROR 15783
#define IDS_POLICY_STORE_STATUS_SERIALIZE_ERROR 15784
#define IDS_POLICY_STORE_STATUS_VALIDATION_ERROR 15785
#define IDS_POLICY_STORE_STATUS_BAD_STATE 15786
#define IDS_POLICY_STORE_STATUS_UNKNOWN_ERROR 15787
#define IDS_POLICY_ASSOCIATION_STATE_ACTIVE 15788
#define IDS_POLICY_ASSOCIATION_STATE_UNMANAGED 15789
#define IDS_POLICY_ASSOCIATION_STATE_DEPROVISIONED 15790
#define IDS_POLICY_TYPE_ERROR 15791
#define IDS_POLICY_OUT_OF_RANGE_ERROR 15792
#define IDS_POLICY_VALUE_FORMAT_ERROR 15793
#define IDS_POLICY_DEFAULT_SEARCH_DISABLED 15794
#define IDS_POLICY_NOT_SPECIFIED_ERROR 15795
#define IDS_POLICY_SUBKEY_ERROR 15796
#define IDS_POLICY_LIST_ENTRY_ERROR 15797
#define IDS_POLICY_SCHEMA_VALIDATION_ERROR 15798
#define IDS_POLICY_INVALID_SEARCH_URL_ERROR 15799
#define IDS_POLICY_INVALID_PROXY_MODE_ERROR 15800
#define IDS_POLICY_INVALID_UPDATE_URL_ERROR 15801
#define IDS_POLICY_OFF_CWS_URL_ERROR 15802
#define IDS_POLICY_PROXY_MODE_DISABLED_ERROR 15803
#define IDS_POLICY_PROXY_MODE_AUTO_DETECT_ERROR 15804
#define IDS_POLICY_PROXY_MODE_PAC_URL_ERROR 15805
#define IDS_POLICY_PROXY_MODE_FIXED_SERVERS_ERROR 15806
#define IDS_POLICY_PROXY_MODE_SYSTEM_ERROR 15807
#define IDS_POLICY_PROXY_BOTH_SPECIFIED_ERROR 15808
#define IDS_POLICY_PROXY_NEITHER_SPECIFIED_ERROR 15809
#define IDS_POLICY_OVERRIDDEN 15810
#define IDS_POLICY_DEPRECATED 15811
#define IDS_POLICY_VALUE_DEPRECATED 15812
#define IDS_POLICY_LEVEL_ERROR 15817
#define IDS_POLICY_OK 15818
#define IDS_POLICY_UNSET 15819
#define IDS_POLICY_UNKNOWN 15820
#define IDS_POLICY_TOOL_CANCEL_RENAME 15821
#define IDS_POLICY_TOOL_CONFIRM_RENAME 15822
#define IDS_POLICY_TOOL_TITLE 15823
#define IDS_EXPORT_POLICIES_LINUX 15824
#define IDS_EXPORT_POLICIES_MAC 15825
#define IDS_POLICY_TOOL_EDIT 15826
#define IDS_POLICY_TOOL_SAVE 15827
#define IDS_POLICY_TOOL_LOAD_SESSION 15828
#define IDS_POLICY_TOOL_REMOVE_SESSION 15829
#define IDS_POLICY_TOOL_RENAME_SESSION 15830
#define IDS_POLICY_TOOL_SESSION_NAME_PLACEHOLDER 15831
#define IDS_POLICY_TOOL_INVALID_TYPE 15832
#define IDS_POLICY_TOOL_SAVING_DISABLED 15833
#define IDS_POLICY_TOOL_INVALID_SESSION_NAME 15834
#define IDS_POLICY_TOOL_ENABLE_EDITING 15835
#define IDS_POLICY_TOOL_CORRUPTED_FILE 15836
#define IDS_POLICY_TOOL_DELETE_FAILED 15837
#define IDS_POLICY_TOOL_SESSION_NOT_EXIST 15838
#define IDS_POLICY_TOOL_SESSION_EXIST 15839
#define IDS_POLICY_TOOL_RENAME_FAILED 15840
#define IDS_POLICY_TITLE 15841
#define IDS_POLICY_FILTER_PLACEHOLDER 15842
#define IDS_POLICY_RELOAD_POLICIES 15843
#define IDS_EXPORT_POLICIES_JSON 15844
#define IDS_POLICY_STATUS 15845
#define IDS_POLICY_STATUS_DEVICE 15846
#define IDS_POLICY_STATUS_USER 15847
#define IDS_POLICY_LABEL_ENTERPRISE_ENROLLMENT_DOMAIN 15848
#define IDS_POLICY_LABEL_ENTERPRISE_DISPLAY_DOMAIN 15849
#define IDS_POLICY_LABEL_USERNAME 15850
#define IDS_POLICY_LABEL_GAIA_ID 15851
#define IDS_POLICY_LABEL_CLIENT_ID 15852
#define IDS_POLICY_LABEL_ASSET_ID 15853
#define IDS_POLICY_LABEL_LOCATION 15854
#define IDS_POLICY_LABEL_DIRECTORY_API_ID 15855
#define IDS_POLICY_LABEL_TIME_SINCE_LAST_REFRESH 15856
#define IDS_POLICY_NOT_SPECIFIED 15857
#define IDS_POLICY_NEVER_FETCHED 15858
#define IDS_POLICY_LABEL_REFRESH_INTERVAL 15859
#define IDS_POLICY_LABEL_STATUS 15860
#define IDS_POLICY_SHOW_UNSET 15861
#define IDS_POLICY_NO_POLICIES_SET 15862
#define IDS_POLICY_HEADER_SCOPE 15863
#define IDS_POLICY_HEADER_LEVEL 15864
#define IDS_POLICY_HEADER_NAME 15865
#define IDS_POLICY_HEADER_VALUE 15866
#define IDS_POLICY_HEADER_STATUS 15867
#define IDS_POLICY_HEADER_SOURCE 15868
#define IDS_POLICY_SHOW_EXPANDED_VALUE 15869
#define IDS_POLICY_HIDE_EXPANDED_VALUE 15870
#define IDS_POLICY_LEARN_MORE 15871
#define IDS_POLICY_SCOPE_USER 15872
#define IDS_POLICY_SCOPE_DEVICE 15873
#define IDS_POLICY_LEVEL_RECOMMENDED 15874
#define IDS_POLICY_LEVEL_MANDATORY 15875
#define IDS_POLICY_SOURCE_ENTERPRISE_DEFAULT 15876
#define IDS_POLICY_SOURCE_CLOUD 15877
#define IDS_POLICY_SOURCE_ACTIVE_DIRECTORY 15878
#define IDS_POLICY_SOURCE_PLATFORM 15879
#define IDS_POLICY_SOURCE_PUBLIC_SESSION_OVERRIDE 15880
#define IDS_POLICY_RISK_TAG_FULL_ADMIN_ACCESS 15881
#define IDS_POLICY_RISK_TAG_SYSTEM_SECURITY 15882
#define IDS_POLICY_RISK_TAG_WEBSITE_SHARING 15883
#define IDS_POLICY_RISK_TAG_ADMIN_SHARING 15884
#define IDS_POLICY_RISK_TAG_FILTERING 15885
#define IDS_POLICY_RISK_TAG_LOCAL_DATA_ACCESS 15886
#define IDS_POLICY_RISK_TAG_GOOGLE_SHARING 15887
#define IDS_RESET_PASSWORD_TITLE 15889
#define IDS_RESET_PASSWORD_WARNING_HEADING 15890
#define IDS_RESET_PASSWORD_HEADING 15891
#define IDS_RESET_PASSWORD_WARNING_EXPLANATION_PARAGRAPH 15892
#define IDS_RESET_PASSWORD_WARNING_EXPLANATION_PARAGRAPH_WITH_ORG_NAME 15893
#define IDS_RESET_PASSWORD_BUTTON 15894
#define IDS_RESET_PASSWORD_EXPLANATION_PARAGRAPH 15895
#define IDS_RESET_PASSWORD_EXPLANATION_PARAGRAPH_WITH_ORG_NAME 15896
#define IDS_SB_UNDER_CONSTRUCTION 15897
#define IDS_SSL_OPEN_DETAILS_BUTTON 15898
#define IDS_SSL_CLOSE_DETAILS_BUTTON 15899
#define IDS_CAPTIVE_PORTAL_AUTHORIZATION_DIALOG_NAME 15900
#define IDS_CAPTIVE_PORTAL_HEADING_WIRED 15901
#define IDS_CAPTIVE_PORTAL_HEADING_WIFI 15902
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIRED 15903
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIFI 15904
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIFI_SSID 15905
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIRED 15906
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIFI 15907
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIFI_SSID 15908
#define IDS_CAPTIVE_PORTAL_BUTTON_OPEN_LOGIN_PAGE 15909
#define IDS_MITM_SOFTWARE_HEADING 15910
#define IDS_MITM_SOFTWARE_PRIMARY_PARAGRAPH_ENTERPRISE 15911
#define IDS_MITM_SOFTWARE_PRIMARY_PARAGRAPH_NONENTERPRISE 15912
#define IDS_MITM_SOFTWARE_EXPLANATION_ENTERPRISE 15913
#define IDS_MITM_SOFTWARE_EXPLANATION_NONENTERPRISE 15914
#define IDS_MITM_SOFTWARE_EXPLANATION 15915
#define IDS_CLOCK_ERROR_TITLE 15916
#define IDS_CLOCK_ERROR_AHEAD_HEADING 15917
#define IDS_CLOCK_ERROR_BEHIND_HEADING 15918
#define IDS_CLOCK_ERROR_UPDATE_DATE_AND_TIME 15919
#define IDS_CLOCK_ERROR_PRIMARY_PARAGRAPH 15920
#define IDS_CLOCK_ERROR_EXPLANATION 15921
#define IDS_SSL_V2_TITLE 15922
#define IDS_SSL_V2_HEADING 15923
#define IDS_SSL_V2_PRIMARY_PARAGRAPH 15924
#define IDS_SSL_V2_RECURRENT_ERROR_PARAGRAPH 15925
#define IDS_SSL_SUPERFISH_HEADING 15926
#define IDS_SSL_SUPERFISH_PRIMARY_PARAGRAPH 15927
#define IDS_SSL_OVERRIDABLE_SAFETY_BUTTON 15928
#define IDS_SSL_OVERRIDABLE_PROCEED_PARAGRAPH 15929
#define IDS_SSL_RELOAD 15930
#define IDS_SSL_NONOVERRIDABLE_PINNED 15931
#define IDS_SSL_NONOVERRIDABLE_HSTS 15932
#define IDS_SSL_NONOVERRIDABLE_REVOKED 15933
#define IDS_SSL_NONOVERRIDABLE_MORE 15934
#define IDS_SSL_NONOVERRIDABLE_INVALID 15935
#define IDS_SAFEBROWSING_V3_TITLE 15936
#define IDS_SAFEBROWSING_V3_OPEN_DETAILS_BUTTON 15937
#define IDS_SAFEBROWSING_V3_CLOSE_DETAILS_BUTTON 15938
#define IDS_SAFEBROWSING_OVERRIDABLE_SAFETY_BUTTON 15939
#define IDS_MALWARE_V3_HEADING 15940
#define IDS_MALWARE_V3_PRIMARY_PARAGRAPH 15941
#define IDS_MALWARE_V3_EXPLANATION_PARAGRAPH 15942
#define IDS_MALWARE_V3_EXPLANATION_PARAGRAPH_SUBRESOURCE 15943
#define IDS_MALWARE_V3_PROCEED_PARAGRAPH 15944
#define IDS_SAFE_BROWSING_PRIVACY_POLICY_PAGE 15945
#define IDS_SAFE_BROWSING_MALWARE_REPORTING_AGREE 15946
#define IDS_SAFE_BROWSING_SCOUT_REPORTING_AGREE 15947
#define IDS_HARMFUL_V3_HEADING 15948
#define IDS_HARMFUL_V3_PRIMARY_PARAGRAPH 15949
#define IDS_HARMFUL_V3_EXPLANATION_PARAGRAPH 15950
#define IDS_HARMFUL_V3_PROCEED_PARAGRAPH 15951
#define IDS_PHISHING_V4_HEADING 15952
#define IDS_PHISHING_V4_PRIMARY_PARAGRAPH 15953
#define IDS_PHISHING_V4_EXPLANATION_PARAGRAPH 15954
#define IDS_PHISHING_V4_PROCEED_AND_REPORT_PARAGRAPH 15955
#define IDS_MALWARE_WEBVIEW_HEADING 15956
#define IDS_MALWARE_WEBVIEW_EXPLANATION_PARAGRAPH 15957
#define IDS_PHISHING_WEBVIEW_HEADING 15958
#define IDS_PHISHING_WEBVIEW_EXPLANATION_PARAGRAPH 15959
#define IDS_CONNECTION_HELP_SHOW_MORE 15960
#define IDS_CONNECTION_HELP_SHOW_LESS 15961
#define IDS_CONNECTION_HELP_TITLE 15962
#define IDS_CONNECTION_HELP_HEADING 15963
#define IDS_CONNECTION_HELP_GENERAL_HELP 15964
#define IDS_CONNECTION_HELP_SPECIFIC_ERROR_HEADING 15965
#define IDS_CONNECTION_HELP_CONNECTION_NOT_PRIVATE_TITLE 15966
#define IDS_CONNECTION_HELP_CONNECT_TO_NETWORK_TITLE 15967
#define IDS_CONNECTION_HELP_INCORRECT_CLOCK_TITLE 15968
#define IDS_CONNECTION_HELP_CONNECTION_NOT_PRIVATE_DETAILS 15969
#define IDS_CONNECTION_HELP_CONNECT_TO_NETWORK_DETAILS 15970
#define IDS_CONNECTION_HELP_INCORRECT_CLOCK_DETAILS 15971
#define IDS_PRIVATE_USER_DATA_INPUT 15974
#define IDS_PRIVATE_USER_DATA_INPUT_DESCRIPTION 15975
#define IDS_INCOGNITO_NONSECURE 15976
#define IDS_INCOGNITO_NONSECURE_DESCRIPTION 15977
#define IDS_EDITED_NONSECURE 15978
#define IDS_EDITED_NONSECURE_DESCRIPTION 15979
#define IDS_SAFEBROWSING_WARNING 15980
#define IDS_SAFEBROWSING_WARNING_SUMMARY 15981
#define IDS_SAFEBROWSING_WARNING_DESCRIPTION 15982
#define IDS_SHA1 15983
#define IDS_SHA1_DESCRIPTION 15984
#define IDS_SUBJECT_ALT_NAME_MISSING 15985
#define IDS_SUBJECT_ALT_NAME_MISSING_DESCRIPTION 15986
#define IDS_CERTIFICATE_TITLE 15987
#define IDS_CERTIFICATE_CHAIN_ERROR 15988
#define IDS_CERTIFICATE_CHAIN_ERROR_DESCRIPTION_FORMAT 15989
#define IDS_VALID_SERVER_CERTIFICATE 15990
#define IDS_VALID_SERVER_CERTIFICATE_DESCRIPTION 15991
#define IDS_CERTIFICATE_EXPIRING_SOON 15992
#define IDS_CERTIFICATE_EXPIRING_SOON_DESCRIPTION 15993
#define IDS_SSL_CONNECTION_TITLE 15994
#define IDS_STRONG_SSL_SUMMARY 15995
#define IDS_PRIVATE_KEY_PINNING_BYPASSED 15996
#define IDS_PRIVATE_KEY_PINNING_BYPASSED_DESCRIPTION 15997
#define IDS_STRONG_SSL_DESCRIPTION 15998
#define IDS_OBSOLETE_SSL_SUMMARY 15999
#define IDS_OBSOLETE_SSL_DESCRIPTION 16000
#define IDS_CIPHER_WITH_MAC 16001
#define IDS_SSL_AN_OBSOLETE_PROTOCOL 16002
#define IDS_SSL_A_STRONG_PROTOCOL 16003
#define IDS_SSL_AN_OBSOLETE_KEY_EXCHANGE 16004
#define IDS_SSL_A_STRONG_KEY_EXCHANGE 16005
#define IDS_SSL_AN_OBSOLETE_CIPHER 16006
#define IDS_SSL_A_STRONG_CIPHER 16007
#define IDS_SSL_KEY_EXCHANGE_WITH_GROUP 16008
#define IDS_RESOURCE_SECURITY_TITLE 16009
#define IDS_SECURE_RESOURCES_SUMMARY 16010
#define IDS_SECURE_RESOURCES_DESCRIPTION 16011
#define IDS_MIXED_PASSIVE_CONTENT_SUMMARY 16012
#define IDS_MIXED_PASSIVE_CONTENT_DESCRIPTION 16013
#define IDS_MIXED_ACTIVE_CONTENT_SUMMARY 16014
#define IDS_MIXED_ACTIVE_CONTENT_DESCRIPTION 16015
#define IDS_CERT_ERROR_PASSIVE_CONTENT_SUMMARY 16016
#define IDS_CERT_ERROR_PASSIVE_CONTENT_DESCRIPTION 16017
#define IDS_CERT_ERROR_ACTIVE_CONTENT_SUMMARY 16018
#define IDS_CERT_ERROR_ACTIVE_CONTENT_DESCRIPTION 16019
#define IDS_NON_SECURE_FORM_SUMMARY 16020
#define IDS_NON_SECURE_FORM_DESCRIPTION 16021
#define IDS_CERT_ERROR_NO_SUBJECT_ALTERNATIVE_NAMES_DETAILS 16022
#define IDS_CERT_ERROR_COMMON_NAME_INVALID_DETAILS 16023
#define IDS_CERT_ERROR_COMMON_NAME_INVALID_DESCRIPTION 16024
#define IDS_CERT_ERROR_EXPIRED_DETAILS 16025
#define IDS_CERT_ERROR_EXPIRED_DESCRIPTION 16026
#define IDS_CERT_ERROR_NOT_YET_VALID_DETAILS 16027
#define IDS_CERT_ERROR_NOT_YET_VALID_DESCRIPTION 16028
#define IDS_CERT_ERROR_NOT_VALID_AT_THIS_TIME_DETAILS 16029
#define IDS_CERT_ERROR_NOT_VALID_AT_THIS_TIME_DESCRIPTION 16030
#define IDS_CERT_ERROR_AUTHORITY_INVALID_DESCRIPTION 16031
#define IDS_CERT_ERROR_CONTAINS_ERRORS_DETAILS 16032
#define IDS_CERT_ERROR_CONTAINS_ERRORS_DESCRIPTION 16033
#define IDS_CERT_ERROR_UNABLE_TO_CHECK_REVOCATION_DETAILS 16034
#define IDS_CERT_ERROR_UNABLE_TO_CHECK_REVOCATION_DESCRIPTION 16035
#define IDS_CERT_ERROR_NO_REVOCATION_MECHANISM_DETAILS 16036
#define IDS_CERT_ERROR_NO_REVOCATION_MECHANISM_DESCRIPTION 16037
#define IDS_CERT_ERROR_REVOKED_CERT_DETAILS 16038
#define IDS_CERT_ERROR_REVOKED_CERT_DESCRIPTION 16039
#define IDS_CERT_ERROR_INVALID_CERT_DETAILS 16040
#define IDS_CERT_ERROR_INVALID_CERT_DESCRIPTION 16041
#define IDS_CERT_ERROR_WEAK_SIGNATURE_ALGORITHM_DETAILS 16042
#define IDS_CERT_ERROR_WEAK_SIGNATURE_ALGORITHM_DESCRIPTION 16043
#define IDS_CERT_ERROR_WEAK_KEY_DETAILS 16044
#define IDS_CERT_ERROR_WEAK_KEY_DESCRIPTION 16045
#define IDS_CERT_ERROR_NAME_CONSTRAINT_VIOLATION_DETAILS 16046
#define IDS_CERT_ERROR_NAME_CONSTRAINT_VIOLATION_DESCRIPTION 16047
#define IDS_CERT_ERROR_VALIDITY_TOO_LONG_DETAILS 16048
#define IDS_CERT_ERROR_VALIDITY_TOO_LONG_DESCRIPTION 16049
#define IDS_CERT_ERROR_UNKNOWN_ERROR_DETAILS 16050
#define IDS_CERT_ERROR_UNKNOWN_ERROR_DESCRIPTION 16051
#define IDS_CERT_ERROR_SUMMARY_PINNING_FAILURE_DETAILS 16052
#define IDS_CERT_ERROR_SUMMARY_PINNING_FAILURE_DESCRIPTION 16053
#define IDS_CERT_ERROR_CERTIFICATE_TRANSPARENCY_REQUIRED_DETAILS 16054
#define IDS_CERT_ERROR_CERTIFICATE_TRANSPARENCY_REQUIRED_DESCRIPTION 16055
#define IDS_CERT_ERROR_AUTHORITY_INVALID_DETAILS 16056
#define IDS_BLOCK_INTERSTITIAL_TITLE 16057
#define IDS_BLOCK_INTERSTITIAL_HEADER 16058
#define IDS_CHILD_BLOCK_INTERSTITIAL_HEADER 16059
#define IDS_BLOCK_INTERSTITIAL_HEADER_ACCESS_REQUESTS_DISABLED 16060
#define IDS_BLOCK_INTERSTITIAL_HEADER_NOT_SIGNED_IN 16061
#define IDS_CHILD_BLOCK_INTERSTITIAL_MESSAGE 16062
#define IDS_BLOCK_INTERSTITIAL_MESSAGE_SUPERVISED_USERS_DEPRECATED 16063
#define IDS_BACK_BUTTON 16064
#define IDS_BLOCK_INTERSTITIAL_REQUEST_ACCESS_BUTTON 16065
#define IDS_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE 16066
#define IDS_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE 16067
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE_SINGLE_PARENT 16068
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE_MULTI_PARENT 16069
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE_SINGLE_PARENT 16070
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE_MULTI_PARENT 16071
#define IDS_BLOCK_INTERSTITIAL_SEND_FEEDBACK 16072
#define IDS_BLOCK_INTERSTITIAL_SHOW_DETAILS 16073
#define IDS_BLOCK_INTERSTITIAL_HIDE_DETAILS 16074
#define IDS_SUPERVISED_USER_BLOCK_HEADER 16075
#define IDS_CHILD_BLOCK_MESSAGE_DEFAULT_SINGLE_PARENT 16076
#define IDS_CHILD_BLOCK_MESSAGE_DEFAULT_MULTI_PARENT 16077
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_DEFAULT 16078
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_SAFE_SITES 16079
#define IDS_CHILD_BLOCK_MESSAGE_MANUAL_SINGLE_PARENT 16080
#define IDS_CHILD_BLOCK_MESSAGE_MANUAL_MULTI_PARENT 16081
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_MANUAL 16082
#define IDS_SUPERVISED_USER_NOT_SIGNED_IN 16083
#define IDS_SYNC_BASIC_ENCRYPTION_DATA 16084
#define IDS_SYNC_CONFIGURE_ENCRYPTION 16085
#define IDS_SYNC_DATATYPE_AUTOFILL 16086
#define IDS_SYNC_DATATYPE_BOOKMARKS 16087
#define IDS_SYNC_DATATYPE_PASSWORDS 16088
#define IDS_SYNC_DATATYPE_PREFERENCES 16089
#define IDS_SYNC_DATATYPE_TABS 16090
#define IDS_SYNC_DATATYPE_TYPED_URLS 16091
#define IDS_SYNC_DATATYPE_READING_LIST 16092
#define IDS_SYNC_EMPTY_PASSPHRASE_ERROR 16093
#define IDS_SYNC_ENCRYPTION_SECTION_TITLE 16094
#define IDS_SYNC_ENTER_GOOGLE_PASSPHRASE_BODY 16095
#define IDS_SYNC_FULL_ENCRYPTION_DATA 16096
#define IDS_SYNC_LOGIN_SETTING_UP 16097
#define IDS_SYNC_PASSPHRASE_LABEL 16098
#define IDS_SYNC_PASSPHRASE_MISMATCH_ERROR 16099
#define IDS_SYNC_SERVICE_UNAVAILABLE 16100
#define IDS_SYNC_ENTER_PASSPHRASE_BODY_WITH_DATE 16101
#define IDS_SYNC_ENTER_PASSPHRASE_BODY 16102
#define IDS_TRANSLATE_INFOBAR_OPTIONS 16103
#define IDS_TRANSLATE_INFOBAR_OPTIONS_NEVER_TRANSLATE_LANG 16104
#define IDS_TRANSLATE_INFOBAR_OPTIONS_NEVER_TRANSLATE_SITE 16105
#define IDS_TRANSLATE_INFOBAR_OPTIONS_ALWAYS 16106
#define IDS_TRANSLATE_INFOBAR_OPTIONS_REPORT_ERROR 16107
#define IDS_TRANSLATE_INFOBAR_OPTIONS_ABOUT 16108
#define IDS_TRANSLATE_INFOBAR_BEFORE_MESSAGE 16109
#define IDS_TRANSLATE_INFOBAR_ACCEPT 16111
#define IDS_TRANSLATE_INFOBAR_DENY 16112
#define IDS_TRANSLATE_INFOBAR_NEVER_TRANSLATE 16113
#define IDS_TRANSLATE_INFOBAR_ALWAYS_TRANSLATE 16114
#define IDS_TRANSLATE_INFOBAR_TRANSLATING_TO 16115
#define IDS_TRANSLATE_INFOBAR_AFTER_MESSAGE 16116
#define IDS_TRANSLATE_INFOBAR_AFTER_MESSAGE_AUTODETERMINED_SOURCE_LANGUAGE 16117
#define IDS_TRANSLATE_INFOBAR_REVERT 16118
#define IDS_TRANSLATE_INFOBAR_RETRY 16119
#define IDS_TRANSLATE_INFOBAR_ERROR_CANT_CONNECT 16120
#define IDS_TRANSLATE_INFOBAR_ERROR_CANT_TRANSLATE 16121
#define IDS_TRANSLATE_INFOBAR_UNKNOWN_PAGE_LANGUAGE 16122
#define IDS_TRANSLATE_INFOBAR_ERROR_SAME_LANGUAGE 16123
#define IDS_TRANSLATE_INFOBAR_UNSUPPORTED_PAGE_LANGUAGE 16124
#define IDS_BOOKMARK_BAR_UNDO 16125
#define IDS_BOOKMARK_BAR_REDO 16126
#define IDS_BOOKMARK_BAR_UNDO_ADD 16127
#define IDS_BOOKMARK_BAR_REDO_ADD 16128
#define IDS_BOOKMARK_BAR_UNDO_DELETE 16129
#define IDS_BOOKMARK_BAR_REDO_DELETE 16130
#define IDS_BOOKMARK_BAR_UNDO_EDIT 16131
#define IDS_BOOKMARK_BAR_REDO_EDIT 16132
#define IDS_BOOKMARK_BAR_UNDO_MOVE 16133
#define IDS_BOOKMARK_BAR_REDO_MOVE 16134
#define IDS_BOOKMARK_BAR_UNDO_REORDER 16135
#define IDS_BOOKMARK_BAR_REDO_REORDER 16136
#define IDS_VERSION_UI_TITLE 16137
#define IDS_VERSION_UI_OFFICIAL 16138
#define IDS_VERSION_UI_UNOFFICIAL 16139
#define IDS_VERSION_UI_32BIT 16140
#define IDS_VERSION_UI_64BIT 16141
#define IDS_VERSION_UI_REVISION 16142
#define IDS_VERSION_UI_OS 16143
#define IDS_VERSION_UI_USER_AGENT 16145
#define IDS_VERSION_UI_COMMAND_LINE 16146
#define IDS_VERSION_UI_EXECUTABLE_PATH 16150
#define IDS_VERSION_UI_PROFILE_PATH 16151
#define IDS_VERSION_UI_PATH_NOTFOUND 16152
#define IDS_VERSION_UI_VARIATIONS 16153
#define IDS_VERSION_UI_VARIATIONS_CMD 16154
#define IDS_CANCEL 16156
#define IDS_CLOSE 16157
#define IDS_DONE 16158
#define IDS_LEARN_MORE 16159
#define IDS_OK 16160
#define IDS_ADD 16161
#define IDS_SAVE 16162
#define IDS_NO_THANKS 16163
#define IDS_NOT_NOW 16164
#define IDS_PLUGIN_NOT_SUPPORTED 16165
#define IDS_PRINT 16166
#define IDS_RECENTLY_CLOSED 16167
#define IDS_CHOOSE 16168
#define IDS_ACCNAME_BACK 16169
#define IDS_ACCNAME_FORWARD 16170
#define IDS_ACCNAME_OK 16171
#define IDS_ACCNAME_CANCEL 16172
#define IDS_ACCNAME_DONE 16173
#define IDS_ACCNAME_SAVE 16174
#define IDS_ACCNAME_CLOSE 16175
#define IDS_ACCNAME_OPEN 16176
#define IDS_ACCNAME_PREVIOUS 16177
#define IDS_ACCNAME_NEXT 16178
#define IDS_ACCNAME_LOCATION 16179
#define IDS_UTILITY_PROCESS_JSON_PARSER_NAME 16180
#define IDS_SESSION_CRASHED_VIEW_RESTORE_BUTTON 16181
#define IDS_SESSION_CRASHED_VIEW_STARTUP_PAGES_BUTTON 16182
#define IDS_OPTIONS_ADVANCED_SECTION_TITLE_PRIVACY 16183

// ---------------------------------------------------------------------------
// From content_strings.h:

#define IDS_DETAILS_WITHOUT_SUMMARY_LABEL 20100
#define IDS_FORM_CALENDAR_CLEAR 20101
#define IDS_FORM_CALENDAR_TODAY 20102
#define IDS_FORM_SUBMIT_LABEL 20103
#define IDS_FORM_INPUT_ALT 20104
#define IDS_FORM_RESET_LABEL 20105
#define IDS_FORM_FILE_BUTTON_LABEL 20106
#define IDS_FORM_MULTIPLE_FILES_BUTTON_LABEL 20107
#define IDS_FORM_FILE_NO_FILE_LABEL 20108
#define IDS_FORM_FILE_MULTIPLE_UPLOAD 20109
#define IDS_FORM_OTHER_COLOR_LABEL 20110
#define IDS_FORM_OTHER_DATE_LABEL 20111
#define IDS_FORM_OTHER_MONTH_LABEL 20112
#define IDS_FORM_OTHER_WEEK_LABEL 20113
#define IDS_FORM_PLACEHOLDER_FOR_DAY_OF_MONTH_FIELD 20114
#define IDS_FORM_PLACEHOLDER_FOR_MONTH_FIELD 20115
#define IDS_FORM_PLACEHOLDER_FOR_YEAR_FIELD 20116
#define IDS_FORM_SELECT_MENU_LIST_TEXT 20117
#define IDS_FORM_THIS_MONTH_LABEL 20118
#define IDS_FORM_THIS_WEEK_LABEL 20119
#define IDS_FORM_WEEK_NUMBER_LABEL 20120
#define IDS_AX_CALENDAR_SHOW_MONTH_SELECTOR 20121
#define IDS_AX_CALENDAR_SHOW_NEXT_MONTH 20122
#define IDS_AX_CALENDAR_SHOW_PREVIOUS_MONTH 20123
#define IDS_AX_CALENDAR_WEEK_DESCRIPTION 20124
#define IDS_AX_ROLE_ARTICLE 20125
#define IDS_AX_ROLE_BANNER 20126
#define IDS_AX_ROLE_COMPLEMENTARY 20127
#define IDS_AX_ROLE_CHECK_BOX 20128
#define IDS_AX_ROLE_CONTENT_INFO 20129
#define IDS_AX_ROLE_DEFINITION 20130
#define IDS_AX_ROLE_DESCRIPTION_LIST 20131
#define IDS_AX_ROLE_DESCRIPTION_TERM 20132
#define IDS_AX_ROLE_DISCLOSURE_TRIANGLE 20133
#define IDS_AX_ROLE_DOC_ABSTRACT 20134
#define IDS_AX_ROLE_DOC_ACKNOWLEDGMENTS 20135
#define IDS_AX_ROLE_DOC_AFTERWORD 20136
#define IDS_AX_ROLE_DOC_APPENDIX 20137
#define IDS_AX_ROLE_DOC_BACKLINK 20138
#define IDS_AX_ROLE_DOC_BIBLIO_ENTRY 20139
#define IDS_AX_ROLE_DOC_BIBLIOGRAPHY 20140
#define IDS_AX_ROLE_DOC_BIBLIO_REF 20141
#define IDS_AX_ROLE_DOC_CHAPTER 20142
#define IDS_AX_ROLE_DOC_COLOPHON 20143
#define IDS_AX_ROLE_DOC_CONCLUSION 20144
#define IDS_AX_ROLE_DOC_COVER 20145
#define IDS_AX_ROLE_DOC_CREDIT 20146
#define IDS_AX_ROLE_DOC_CREDITS 20147
#define IDS_AX_ROLE_DOC_DEDICATION 20148
#define IDS_AX_ROLE_DOC_ENDNOTE 20149
#define IDS_AX_ROLE_DOC_ENDNOTES 20150
#define IDS_AX_ROLE_DOC_EPIGRAPH 20151
#define IDS_AX_ROLE_DOC_EPILOGUE 20152
#define IDS_AX_ROLE_DOC_ERRATA 20153
#define IDS_AX_ROLE_DOC_EXAMPLE 20154
#define IDS_AX_ROLE_DOC_FOOTNOTE 20155
#define IDS_AX_ROLE_DOC_FOREWORD 20156
#define IDS_AX_ROLE_DOC_GLOSSARY 20157
#define IDS_AX_ROLE_DOC_GLOSS_REF 20158
#define IDS_AX_ROLE_DOC_INDEX 20159
#define IDS_AX_ROLE_DOC_INTRODUCTION 20160
#define IDS_AX_ROLE_DOC_NOTE_REF 20161
#define IDS_AX_ROLE_DOC_NOTICE 20162
#define IDS_AX_ROLE_DOC_PAGE_BREAK 20163
#define IDS_AX_ROLE_DOC_PAGE_LIST 20164
#define IDS_AX_ROLE_DOC_PART 20165
#define IDS_AX_ROLE_DOC_PREFACE 20166
#define IDS_AX_ROLE_DOC_PROLOGUE 20167
#define IDS_AX_ROLE_DOC_PULLQUOTE 20168
#define IDS_AX_ROLE_DOC_QNA 20169
#define IDS_AX_ROLE_DOC_SUBTITLE 20170
#define IDS_AX_ROLE_DOC_TIP 20171
#define IDS_AX_ROLE_DOC_TOC 20172
#define IDS_AX_ROLE_FEED 20173
#define IDS_AX_ROLE_FIGURE 20174
#define IDS_AX_ROLE_FORM 20175
#define IDS_AX_ROLE_FOOTER 20176
#define IDS_AX_ROLE_GRAPHICS_DOCUMENT 20177
#define IDS_AX_ROLE_GRAPHICS_OBJECT 20178
#define IDS_AX_ROLE_GRAPHICS_SYMBOL 20179
#define IDS_AX_AUTOFILL_POPUP_ACCESSIBLE_NODE_DATA 20180
#define IDS_AX_ROLE_TOGGLE_BUTTON 20182
#define IDS_AX_ROLE_HEADING 20183
#define IDS_AX_ROLE_LINK 20184
#define IDS_AX_ROLE_MAIN_CONTENT 20185
#define IDS_AX_ROLE_MARK 20186
#define IDS_AX_ROLE_MATH 20187
#define IDS_AX_ROLE_NAVIGATIONAL_LINK 20188
#define IDS_AX_ROLE_REGION 20189
#define IDS_AX_ROLE_SEARCH_BOX 20190
#define IDS_AX_ROLE_STATUS 20191
#define IDS_AX_ROLE_SWITCH 20192
#define IDS_AX_ROLE_WEB_AREA 20193
#define IDS_AX_AM_PM_FIELD_TEXT 20242
#define IDS_AX_DAY_OF_MONTH_FIELD_TEXT 20243
#define IDS_AX_HOUR_FIELD_TEXT 20244
#define IDS_AX_MEDIA_DEFAULT 20245
#define IDS_AX_MEDIA_AUDIO_ELEMENT 20246
#define IDS_AX_MEDIA_VIDEO_ELEMENT 20247
#define IDS_AX_MEDIA_MUTE_BUTTON 20248
#define IDS_AX_MEDIA_UNMUTE_BUTTON 20249
#define IDS_AX_MEDIA_PLAY_BUTTON 20250
#define IDS_AX_MEDIA_PAUSE_BUTTON 20251
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY 20252
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY 20253
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON 20254
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON 20255
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON 20256
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON 20257
#define IDS_AX_MEDIA_CAST_OFF_BUTTON 20258
#define IDS_AX_MEDIA_CAST_ON_BUTTON 20259
#define IDS_AX_MEDIA_DOWNLOAD_BUTTON 20260
#define IDS_AX_MEDIA_OVERFLOW_BUTTON 20261
#define IDS_AX_MEDIA_AUDIO_ELEMENT_HELP 20262
#define IDS_AX_MEDIA_VIDEO_ELEMENT_HELP 20263
#define IDS_AX_MEDIA_MUTE_BUTTON_HELP 20264
#define IDS_AX_MEDIA_UNMUTE_BUTTON_HELP 20265
#define IDS_AX_MEDIA_PLAY_BUTTON_HELP 20266
#define IDS_AX_MEDIA_PAUSE_BUTTON_HELP 20267
#define IDS_AX_MEDIA_AUDIO_SLIDER_HELP 20268
#define IDS_AX_MEDIA_VIDEO_SLIDER_HELP 20269
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY_HELP 20270
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY_HELP 20271
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON_HELP 20272
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON_HELP 20273
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON_HELP 20274
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON_HELP 20275
#define IDS_AX_MEDIA_CAST_OFF_BUTTON_HELP 20276
#define IDS_AX_MEDIA_CAST_ON_BUTTON_HELP 20277
#define IDS_AX_MEDIA_OVERFLOW_BUTTON_HELP 20278
#define IDS_AX_MILLISECOND_FIELD_TEXT 20279
#define IDS_AX_MINUTE_FIELD_TEXT 20280
#define IDS_AX_MONTH_FIELD_TEXT 20281
#define IDS_AX_SECOND_FIELD_TEXT 20282
#define IDS_AX_WEEK_OF_YEAR_FIELD_TEXT 20283
#define IDS_AX_YEAR_FIELD_TEXT 20284
#define IDS_FORM_INPUT_WEEK_TEMPLATE 20285
#define IDS_FORM_VALIDATION_VALUE_MISSING_MULTIPLE_FILE 20286
#define IDS_FORM_VALIDATION_TYPE_MISMATCH 20287
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY 20288
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_DOMAIN 20289
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_LOCAL 20290
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOMAIN 20291
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOTS 20292
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_LOCAL 20293
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_NO_AT_SIGN 20294
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_MULTIPLE_EMAIL 20295
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW 20296
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW_DATETIME 20297
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW 20298
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW_DATETIME 20299
#define IDS_FORM_VALIDATION_BAD_INPUT_DATETIME 20300
#define IDS_FORM_VALIDATION_BAD_INPUT_NUMBER 20301
#define IDS_FORM_VALIDATION_VALUE_MISSING 20302
#define IDS_FORM_VALIDATION_VALUE_MISSING_CHECKBOX 20303
#define IDS_FORM_VALIDATION_VALUE_MISSING_FILE 20304
#define IDS_FORM_VALIDATION_VALUE_MISSING_RADIO 20305
#define IDS_FORM_VALIDATION_VALUE_MISSING_SELECT 20306
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL 20307
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_URL 20308
#define IDS_FORM_VALIDATION_PATTERN_MISMATCH 20309
#define IDS_FORM_VALIDATION_STEP_MISMATCH 20310
#define IDS_FORM_VALIDATION_STEP_MISMATCH_CLOSE_TO_LIMIT 20311
#define IDS_FORM_VALIDATION_TOO_LONG 20312
#define IDS_FORM_VALIDATION_TOO_SHORT 20313
#define IDS_FORM_VALIDATION_TOO_SHORT_PLURAL 20314
#define IDS_MEDIA_OVERFLOW_MENU_CLOSED_CAPTIONS 20315
#define IDS_MEDIA_OVERFLOW_MENU_CLOSED_CAPTIONS_SUBMENU_TITLE 20316
#define IDS_MEDIA_OVERFLOW_MENU_CAST 20317
#define IDS_MEDIA_OVERFLOW_MENU_ENTER_FULLSCREEN 20318
#define IDS_MEDIA_OVERFLOW_MENU_EXIT_FULLSCREEN 20319
#define IDS_MEDIA_OVERFLOW_MENU_MUTE 20320
#define IDS_MEDIA_OVERFLOW_MENU_UNMUTE 20321
#define IDS_MEDIA_OVERFLOW_MENU_PLAY 20322
#define IDS_MEDIA_OVERFLOW_MENU_PAUSE 20323
#define IDS_MEDIA_OVERFLOW_MENU_DOWNLOAD 20324
#define IDS_MEDIA_OVERFLOW_MENU_PICTURE_IN_PICTURE 20325
#define IDS_MEDIA_PICTURE_IN_PICTURE_INTERSTITIAL_TEXT 20326
#define IDS_MEDIA_REMOTING_CAST_TEXT 20327
#define IDS_MEDIA_REMOTING_CAST_TO_UNKNOWN_DEVICE_TEXT 20328
#define IDS_MEDIA_REMOTING_STOP_TEXT 20329
#define IDS_MEDIA_REMOTING_STOP_BY_PLAYBACK_QUALITY_TEXT 20330
#define IDS_MEDIA_REMOTING_STOP_BY_ERROR_TEXT 20331
#define IDS_MEDIA_SCRUBBING_MESSAGE_TEXT 20332
#define IDS_MEDIA_TRACKS_NO_LABEL 20333
#define IDS_MEDIA_TRACKS_OFF 20334
#define IDS_PLUGIN_INITIALIZATION_ERROR 20335
#define IDS_UNITS_KIBIBYTES 20336
#define IDS_UNITS_MEBIBYTES 20337
#define IDS_UNITS_GIBIBYTES 20338
#define IDS_UNITS_TEBIBYTES 20339
#define IDS_UNITS_PEBIBYTES 20340

// ---------------------------------------------------------------------------
// From extensions_strings.h:

#define IDS_EXTENSION_BAD_FILE_ENCODING 24620
#define IDS_EXTENSION_CANT_GET_ABSOLUTE_PATH 24621
#define IDS_EXTENSION_CONTAINS_PRIVATE_KEY 24622
#define IDS_EXTENSION_CRX_EXISTS 24623
#define IDS_EXTENSION_DIRECTORY_NO_EXISTS 24624
#define IDS_EXTENSION_ERROR_WHILE_SIGNING 24625
#define IDS_EXTENSION_FAILED_DURING_PACKAGING 24626
#define IDS_EXTENSION_LOAD_ABOUT_PAGE_FAILED 24627
#define IDS_EXTENSION_LOAD_BACKGROUND_SCRIPT_FAILED 24628
#define IDS_EXTENSION_LOAD_BACKGROUND_PAGE_FAILED 24629
#define IDS_EXTENSION_LOAD_CSS_FAILED 24630
#define IDS_EXTENSION_LOAD_ICON_FAILED 24631
#define IDS_EXTENSION_LOAD_JAVASCRIPT_FAILED 24632
#define IDS_EXTENSION_LOAD_OPTIONS_PAGE_FAILED 24633
#define IDS_EXTENSION_LOCALES_NO_DEFAULT_LOCALE_SPECIFIED 24634
#define IDS_EXTENSION_MANIFEST_UNREADABLE 24635
#define IDS_EXTENSION_MANIFEST_INVALID 24636
#define IDS_EXTENSION_PACKAGE_DIRECTORY_ERROR 24637
#define IDS_EXTENSION_PACKAGE_IMAGE_PATH_ERROR 24638
#define IDS_EXTENSION_PACKAGE_IMAGE_ERROR 24639
#define IDS_EXTENSION_PACKAGE_UNZIP_ERROR 24640
#define IDS_EXTENSION_PRIVATE_KEY_EXISTS 24641
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_READ 24642
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_EXPORT 24643
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_GENERATE 24644
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_OUTPUT 24645
#define IDS_EXTENSION_PRIVATE_KEY_INVALID 24646
#define IDS_EXTENSION_PRIVATE_KEY_NO_EXISTS 24647
#define IDS_EXTENSION_PRIVATE_KEY_INVALID_PATH 24648
#define IDS_EXTENSION_PUBLIC_KEY_FAILED_TO_EXPORT 24649
#define IDS_LOAD_STATE_PARAMETER_EXTENSION 24650
#define IDS_EXTENSION_SHARING_VIOLATION 24651
#define IDS_EXTENSION_CANT_INSTALL_POLICY_BLOCKED 24652
#define IDS_EXTENSION_CANT_MODIFY_POLICY_REQUIRED 24653
#define IDS_EXTENSION_CANT_UNINSTALL_POLICY_REQUIRED 24654
#define IDS_EXTENSION_DISABLED_UPDATE_REQUIRED_BY_POLICY 24655
#define IDS_DEVICE_NAME_WITH_PRODUCT_SERIAL 24656
#define IDS_DEVICE_NAME_WITH_PRODUCT_UNKNOWN_VENDOR 24657
#define IDS_DEVICE_NAME_WITH_PRODUCT_UNKNOWN_VENDOR_SERIAL 24658
#define IDS_DEVICE_NAME_WITH_PRODUCT_VENDOR 24659
#define IDS_DEVICE_NAME_WITH_PRODUCT_VENDOR_SERIAL 24660
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_UNKNOWN_VENDOR 24661
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_UNKNOWN_VENDOR_SERIAL 24662
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_VENDOR 24663
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_VENDOR_SERIAL 24664
#define IDS_DEVICE_PERMISSIONS_PROMPT_SINGLE_SELECTION 24665
#define IDS_DEVICE_PERMISSIONS_PROMPT_MULTIPLE_SELECTION 24666
#define IDS_CAMERA_FACING_USER 24667
#define IDS_CAMERA_FACING_ENVIRONMENT 24668
#define IDS_EXTENSION_USB_DEVICE_PRODUCT_NAME_AND_VENDOR 24669
#define IDS_EXTENSION_TASK_MANAGER_APPVIEW_TAG_PREFIX 24670
#define IDS_EXTENSION_TASK_MANAGER_EXTENSIONOPTIONS_TAG_PREFIX 24671
#define IDS_EXTENSION_TASK_MANAGER_EXTENSIONVIEW_TAG_PREFIX 24672
#define IDS_EXTENSION_TASK_MANAGER_MIMEHANDLERVIEW_TAG_PREFIX 24673
#define IDS_EXTENSION_TASK_MANAGER_WEBVIEW_TAG_PREFIX 24674
#define IDS_EXTENSION_WARNINGS_NETWORK_DELAY 24675
#define IDS_EXTENSION_WARNINGS_NETWORK_CONFLICT 24676
#define IDS_EXTENSION_WARNINGS_REDIRECT_CONFLICT 24677
#define IDS_EXTENSION_WARNINGS_REQUEST_HEADER_CONFLICT 24678
#define IDS_EXTENSION_WARNINGS_RESPONSE_HEADER_CONFLICT 24679
#define IDS_EXTENSION_WARNINGS_CREDENTIALS_CONFLICT 24680
#define IDS_EXTENSION_WARNINGS_DOWNLOAD_FILENAME_CONFLICT 24681
#define IDS_EXTENSION_WARNING_RELOAD_TOO_FREQUENT 24682
#define IDS_EXTENSION_INSTALL_PROCESS_CRASHED 24683
#define IDS_EXTENSION_PACKAGE_ERROR_CODE 24684
#define IDS_EXTENSION_PACKAGE_ERROR_MESSAGE 24685
#define IDS_EXTENSION_PACKAGE_INSTALL_ERROR 24686
#define IDS_EXTENSION_UNPACK_FAILED 24687
#define IDS_EXTENSION_WEBGL_NOT_SUPPORTED 24688

// ---------------------------------------------------------------------------
// From generated_resources.h:

#define IDS_BOOKMARKS_NO_ITEMS 800
#define IDS_BOOKMARK_BAR_IMPORT_LINK 801
#define IDS_BOOKMARK_GROUP_FROM_FIREFOX 804
#define IDS_BOOKMARK_GROUP_FROM_SAFARI 805
#define IDS_BOOKMARK_GROUP 806
#define IDS_BOOKMARK_BAR_SHOW_APPS_SHORTCUT 807
#define IDS_BOOKMARK_BAR_SHOW_MANAGED_BOOKMARKS_DEFAULT_NAME 808
#define IDS_BOOKMARK_BAR_SHOW_MANAGED_BOOKMARKS 809
#define IDS_BOOKMARK_BAR_APPS_SHORTCUT_NAME 810
#define IDS_BOOKMARK_BAR_APPS_SHORTCUT_TOOLTIP 811
#define IDS_BOOKMARK_BAR_OPEN_ALL 812
#define IDS_BOOKMARK_BAR_OPEN_ALL_NEW_WINDOW 813
#define IDS_BOOKMARK_BAR_OPEN_ALL_INCOGNITO 814
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT 815
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT_NEW_WINDOW 816
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT_INCOGNITO 817
#define IDS_BOOKMARK_BAR_OPEN_IN_NEW_TAB 818
#define IDS_BOOKMARK_BAR_OPEN_IN_NEW_WINDOW 819
#define IDS_BOOKMARK_BAR_OPEN_INCOGNITO 820
#define IDS_BOOKMARK_BAR_EDIT 821
#define IDS_BOOKMARK_BAR_RENAME_FOLDER 822
#define IDS_BOOKMARK_BAR_REMOVE 823
#define IDS_BOOKMARK_BAR_ADD_NEW_BOOKMARK 824
#define IDS_BOOKMARK_BAR_NEW_FOLDER 825
#define IDS_SHOW_BOOKMARK_BAR 826
#define IDS_BOOKMARK_BAR_SHOULD_OPEN_ALL 827
#define IDS_BOOKMARK_BUBBLE_PAGE_BOOKMARKED 828
#define IDS_BOOKMARK_BUBBLE_PAGE_BOOKMARK 829
#define IDS_BOOKMARK_BUBBLE_NAME_LABEL 830
#define IDS_BOOKMARK_AX_BUBBLE_NAME_LABEL 831
#define IDS_BOOKMARK_BUBBLE_FOLDER_LABEL 832
#define IDS_BOOKMARK_AX_BUBBLE_FOLDER_LABEL 833
#define IDS_BOOKMARK_BUBBLE_OPTIONS 834
#define IDS_BOOKMARK_BUBBLE_CHOOSER_ANOTHER_FOLDER 835
#define IDS_BOOKMARK_SYNC_PROMO_MESSAGE 836
#define IDS_BOOKMARK_DICE_PROMO_SIGNIN_MESSAGE 837
#define IDS_BOOKMARK_DICE_PROMO_SYNC_MESSAGE 838
#define IDS_BOOKMARK_EDITOR_NAME_LABEL 843
#define IDS_BOOKMARK_AX_EDITOR_NAME_LABEL 844
#define IDS_BOOKMARK_AX_EDITOR_URL_LABEL 846
#define IDS_BOOKMARK_EDITOR_URL_LABEL 847
#define IDS_BOOKMARK_EDITOR_CONFIRM_DELETE 848
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_BUTTON 849
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_MENU_ITEM 850
#define IDS_BOOKMARK_FOLDER_EDITOR_WINDOW_TITLE 851
#define IDS_BOOKMARK_FOLDER_EDITOR_WINDOW_TITLE_NEW 852
#define IDS_BOOKMARK_ALL_TABS_DIALOG_TITLE 853
#define IDS_BOOKMARK_MANAGER_TITLE 854
#define IDS_BOOKMARK_MANAGER_SEARCH_BUTTON 855
#define IDS_BOOKMARK_MANAGER 856
#define IDS_BOOKMARK_MANAGER_FOLDERS_MENU 857
#define IDS_BOOKMARK_MANAGER_ORGANIZE_MENU 858
#define IDS_BOOKMARK_MANAGER_SHOW_IN_FOLDER 859
#define IDS_BOOKMARK_MANAGER_SORT 860
#define IDS_BOOKMARK_MANAGER_IMPORT_MENU 861
#define IDS_BOOKMARK_MANAGER_EXPORT_MENU 862
#define IDS_BOOKMARK_MANAGER_INVALID_URL 863
#define IDS_BOOKMARK_MANAGER_RECENT 864
#define IDS_BOOKMARK_MANAGER_SEARCH 865
#define IDS_EXPORT_BOOKMARKS_DEFAULT_FILENAME 866
#define IDS_MD_BOOKMARK_MANAGER_ADD_BOOKMARK_TITLE 867
#define IDS_MD_BOOKMARK_MANAGER_ADD_FOLDER_TITLE 868
#define IDS_MD_BOOKMARK_MANAGER_CLEAR_SEARCH 869
#define IDS_MD_BOOKMARK_MANAGER_EMPTY_LIST 870
#define IDS_MD_BOOKMARK_MANAGER_EMPTY_UNMODIFIABLE_LIST 871
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_LABEL 872
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_RENAME_TITLE 873
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_LIST_CHANGED 874
#define IDS_MD_BOOKMARK_MANAGER_LIST_AX_LABEL 875
#define IDS_MD_BOOKMARK_MANAGER_MENU_ADD_BOOKMARK 876
#define IDS_MD_BOOKMARK_MANAGER_MENU_ADD_FOLDER 877
#define IDS_MD_BOOKMARK_MANAGER_MENU_COPY_URL 878
#define IDS_MD_BOOKMARK_MANAGER_MENU_EXPORT 879
#define IDS_MD_BOOKMARK_MANAGER_MENU_HELP_CENTER 880
#define IDS_MD_BOOKMARK_MANAGER_MENU_IMPORT 881
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL 882
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL_NEW_WINDOW 883
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL_INCOGNITO 884
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_IN_NEW_TAB 885
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_IN_NEW_WINDOW 886
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_INCOGNITO 887
#define IDS_MD_BOOKMARK_MANAGER_MENU_RENAME 888
#define IDS_MD_BOOKMARK_MANAGER_MENU_SHOW_IN_FOLDER 889
#define IDS_MD_BOOKMARK_MANAGER_MENU_SORT 890
#define IDS_MD_BOOKMARK_MANAGER_MORE_ACTIONS 891
#define IDS_MD_BOOKMARK_MANAGER_MORE_ACTIONS_AX_LABEL 892
#define IDS_MD_BOOKMARK_MANAGER_OPEN_DIALOG_TITLE 893
#define IDS_MD_BOOKMARK_MANAGER_OPEN_DIALOG_CONFIRM 894
#define IDS_MD_BOOKMARK_MANAGER_ITEMS_SELECTED 895
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_AX_LABEL 896
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_NODE_COLLAPSE_AX_LABEL 897
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_NODE_EXPAND_AX_LABEL 898
#define IDS_MD_BOOKMARK_MANAGER_TITLE 899
#define IDS_MD_BOOKMARK_MANAGER_TOAST_FOLDER_SORTED 900
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEM_DELETED 901
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEMS_DELETED 902
#define IDS_MD_BOOKMARK_MANAGER_TOAST_URL_COPIED 903
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEM_COPIED 904
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEMS_COPIED 905
#define IDS_BOOKMARKS_MENU 906
#define IDS_BOOKMARK_THIS_PAGE 907
#define IDS_BOOKMARK_OPEN_PAGES 908
#define IDS_TOOLTIP_STARRED 909
#define IDS_MEDIA_ROUTER_TITLE 2517
#define IDS_MEDIA_ROUTER_ICON_TOOLTIP_TEXT 2518
#define IDS_MEDIA_ROUTER_MENU_ITEM_TITLE 2519
#define IDS_MEDIA_ROUTER_BACK_BUTTON_TITLE 2520
#define IDS_MEDIA_ROUTER_CLOSE_BUTTON_TITLE 2521
#define IDS_MEDIA_ROUTER_SEARCH_BUTTON_TITLE 2522
#define IDS_MEDIA_ROUTER_VIEW_CAST_MODE_LIST_BUTTON_TITLE 2523
#define IDS_MEDIA_ROUTER_VIEW_DEVICE_LIST_BUTTON_TITLE 2524
#define IDS_MEDIA_ROUTER_AUTO_CAST_MODE 2525
#define IDS_MEDIA_ROUTER_PRESENTATION_CAST_MODE 2526
#define IDS_MEDIA_ROUTER_DESKTOP_MIRROR_CAST_MODE 2527
#define IDS_MEDIA_ROUTER_TAB_MIRROR_CAST_MODE 2528
#define IDS_MEDIA_ROUTER_LOCAL_FILE_CAST_MODE 2529
#define IDS_MEDIA_ROUTER_SELECT_CAST_MODE_HEADER 2530
#define IDS_MEDIA_ROUTER_SHARE_YOUR_SCREEN_SUBHEADING 2531
#define IDS_MEDIA_ROUTER_CAST_LOCAL_MEDIA_SUBHEADING 2532
#define IDS_MEDIA_ROUTER_CAST_LOCAL_MEDIA_TITLE 2533
#define IDS_MEDIA_ROUTER_ABOUT 2534
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_TOGGLE 2535
#define IDS_MEDIA_ROUTER_HELP 2536
#define IDS_MEDIA_ROUTER_ALWAYS_SHOW_TOOLBAR_ACTION 2537
#define IDS_MEDIA_ROUTER_REPORT_ISSUE 2538
#define IDS_MEDIA_ROUTER_MANAGE_DEVICES 2539
#define IDS_MEDIA_ROUTER_SHOWN_BY_POLICY 2540
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_CLOUD_PREF_TEXT 2541
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_TITLE 2542
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_TEXT 2543
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_BUTTON 2544
#define IDS_MEDIA_ROUTER_DISMISS_BUTTON 2545
#define IDS_MEDIA_ROUTER_ISSUE_HEADER 2546
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT 2547
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT_FOR_DESKTOP 2548
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT_FOR_TAB 2549
#define IDS_MEDIA_ROUTER_ISSUE_PENDING_ROUTE 2550
#define IDS_MEDIA_ROUTER_ISSUE_UNABLE_TO_CAST_DESKTOP 2551
#define IDS_MEDIA_ROUTER_ISSUE_FILE_CAST_GENERIC_ERROR 2552
#define IDS_MEDIA_ROUTER_ISSUE_FILE_CAST_ERROR 2553
#define IDS_MEDIA_ROUTER_CASTING_ACTIVITY_STATUS 2554
#define IDS_MEDIA_ROUTER_START_CASTING_BUTTON 2555
#define IDS_MEDIA_ROUTER_STOP_CASTING_BUTTON 2556
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_PLAY_TITLE 2557
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_PAUSE_TITLE 2558
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_MUTE_TITLE 2559
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_UNMUTE_TITLE 2560
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_SEEK_TITLE 2561
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_VOLUME_TITLE 2562
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_CURRENT_TIME_LABEL 2563
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_DURATION_LABEL 2564
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_HANGOUTS_LOCAL_PRESENT_TITLE 2565
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_HANGOUTS_LOCAL_PRESENT_SUBTITLE 2566
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_ALWAYS_USE_MIRRORING_TITLE 2567
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_DROPDOWN_TITLE 2568
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_BOTH_SCREENS 2569
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_REMOTE_SCREEN 2570
#define IDS_MEDIA_ROUTER_DESTINATION_MISSING 2571
#define IDS_MEDIA_ROUTER_SEARCH_LABEL 2572
#define IDS_MEDIA_ROUTER_SEARCH_NO_MATCHES 2573
#define IDS_MEDIA_ROUTER_FILE_DIALOG_AUDIO_VIDEO_FILTER 2574
#define IDS_MEDIA_ROUTER_WIRED_DISPLAY_ROUTE_DESCRIPTION 2575
#define IDS_MEDIA_ROUTER_WIRED_DISPLAY_SINK_NAME 2576
#define IDS_SETTINGS_EMPTY_STRING 2577
#define IDS_SETTINGS_MORE_ACTIONS 2579
#define IDS_SETTINGS_TURN_ON 2580
#define IDS_SETTINGS_ABOUT_PAGE_BROWSER_VERSION 2581
#define IDS_SETTINGS_ABOUT_PAGE_RELAUNCH 2593
#define IDS_SETTINGS_ABOUT_UPGRADE_CHECK_STARTED 2618
#define IDS_SETTINGS_ACCESSIBILITY 2621
#define IDS_SETTINGS_ACCESSIBILITY_WEB_STORE 2622
#define IDS_SETTINGS_MORE_FEATURES_LINK 2623
#define IDS_SETTINGS_MORE_FEATURES_LINK_DESCRIPTION 2624
#define IDS_SETTINGS_APPEARANCE 2723
#define IDS_SETTINGS_CUSTOM_WEB_ADDRESS 2724
#define IDS_SETTINGS_ENTER_CUSTOM_WEB_ADDRESS 2725
#define IDS_SETTINGS_HOME_BUTTON_DISABLED 2726
#define IDS_SETTINGS_SET_WALLPAPER 2727
#define IDS_SETTINGS_THEMES 2728
#define IDS_SETTINGS_SYSTEM_THEME 2729
#define IDS_SETTINGS_USE_SYSTEM_THEME 2730
#define IDS_SETTINGS_CLASSIC_THEME 2731
#define IDS_SETTINGS_USE_CLASSIC_THEME 2732
#define IDS_SETTINGS_SHOW_HOME_BUTTON 2734
#define IDS_SETTINGS_SHOW_BOOKMARKS_BAR 2735
#define IDS_SETTINGS_HOME_PAGE_NTP 2736
#define IDS_SETTINGS_CHANGE_HOME_PAGE 2737
#define IDS_SETTINGS_WEB_STORE 2738
#define IDS_SETTINGS_OPEN_WALLPAPER_APP 2739
#define IDS_SETTINGS_ADVANCED 2741
#define IDS_SETTINGS_BASIC 2742
#define IDS_SETTINGS_MENU_BUTTON_LABEL 2743
#define IDS_SETTINGS_MENU_EXTENSIONS_LINK_TOOLTIP 2744
#define IDS_SETTINGS_SEARCH_PROMPT 2745
#define IDS_SETTINGS_SEARCH_NO_RESULTS_HELP 2746
#define IDS_SETTINGS_SETTINGS 2747
#define IDS_SETTINGS_RESTART 2748
#define IDS_SETTINGS_CONTROLLED_BY_EXTENSION 2751
#define IDS_SETTINGS_CLEAR 2752
#define IDS_SETTINGS_EDIT 2753
#define IDS_SETTINGS_TOGGLE_ON 2754
#define IDS_SETTINGS_TOGGLE_OFF 2755
#define IDS_SETTINGS_NOT_VALID 2756
#define IDS_SETTINGS_NOT_VALID_WEB_ADDRESS 2757
#define IDS_SETTINGS_RETRY 2758
#define IDS_SETTINGS_PASSWORDS_AND_AUTOFILL_PAGE_TITLE 2759
#define IDS_SETTINGS_AUTOFILL 2760
#define IDS_SETTINGS_GOOGLE_PAYMENTS 2761
#define IDS_SETTINGS_AUTOFILL_TOGGLE_LABEL 2762
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_HEADING 2763
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_ADD_TITLE 2764
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_EDIT_TITLE 2765
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_COUNTRY 2766
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_PHONE 2767
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_EMAIL 2768
#define IDS_SETTINGS_AUTOFILL_CREDIT_CARD_HEADING 2769
#define IDS_SETTINGS_AUTOFILL_CREDIT_CARD_TYPE_COLUMN_LABEL 2770
#define IDS_SETTINGS_AUTOFILL_DETAIL 2771
#define IDS_SETTINGS_ADDRESS_REMOVE 2772
#define IDS_SETTINGS_CREDIT_CARD_REMOVE 2773
#define IDS_SETTINGS_CREDIT_CARD_CLEAR 2774
#define IDS_SETTINGS_EDIT_CREDIT_CARD_TITLE 2775
#define IDS_SETTINGS_ADD_CREDIT_CARD_TITLE 2776
#define IDS_SETTINGS_NAME_ON_CREDIT_CARD 2777
#define IDS_SETTINGS_CREDIT_CARD_NUMBER 2778
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_DATE 2779
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_MONTH 2780
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_YEAR 2781
#define IDS_SETTINGS_CREDIT_CARD_EXPIRED 2782
#define IDS_SETTINGS_PASSWORDS 2783
#define IDS_SETTINGS_PASSWORDS_SAVE_PASSWORDS_TOGGLE_LABEL 2784
#define IDS_SETTINGS_PASSWORDS_AUTOSIGNIN_CHECKBOX_LABEL 2785
#define IDS_SETTINGS_PASSWORDS_AUTOSIGNIN_CHECKBOX_DESC 2786
#define IDS_SETTINGS_PASSWORDS_DETAIL 2787
#define IDS_SETTINGS_PASSWORDS_SAVED_HEADING 2788
#define IDS_SETTINGS_PASSWORDS_EXCEPTIONS_HEADING 2789
#define IDS_SETTINGS_PASSWORDS_DELETE_EXCEPTION 2790
#define IDS_SETTINGS_PASSWORD_REMOVE 2791
#define IDS_SETTINGS_PASSWORD_SEARCH 2792
#define IDS_SETTINGS_PASSWORD_SHOW 2793
#define IDS_SETTINGS_PASSWORD_HIDE 2794
#define IDS_SETTINGS_PASSWORDS_VIEW_DETAILS_TITLE 2795
#define IDS_SETTINGS_PASSWORD_DETAILS 2796
#define IDS_SETTINGS_PASSWORDS_WEBSITE 2797
#define IDS_SETTINGS_PASSWORDS_USERNAME 2798
#define IDS_SETTINGS_PASSWORDS_PASSWORD 2799
#define IDS_SETTINGS_ADDRESS_NONE 2800
#define IDS_SETTINGS_CREDIT_CARD_NONE 2801
#define IDS_SETTINGS_CREDIT_CARD_DISABLED 2802
#define IDS_SETTINGS_PASSWORDS_NONE 2803
#define IDS_SETTINGS_PASSWORDS_EXCEPTIONS_NONE 2804
#define IDS_SETTINGS_PASSWORD_UNDO 2805
#define IDS_SETTINGS_PASSWORD_DELETED_PASSWORD 2806
#define IDS_SETTINGS_PASSWORDS_MANAGE_PASSWORDS 2807
#define IDS_SETTINGS_PASSWORDS_EXPORT_MENU_ITEM 2808
#define IDS_SETTINGS_PASSWORDS_EXPORT_TITLE 2809
#define IDS_SETTINGS_PASSWORDS_EXPORT_DESCRIPTION 2810
#define IDS_SETTINGS_PASSWORDS_EXPORT 2811
#define IDS_SETTINGS_PASSWORDS_EXPORT_TRY_AGAIN 2812
#define IDS_SETTINGS_PASSWORDS_EXPORTING_TITLE 2813
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TITLE 2814
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIPS 2815
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIP_ENOUGH_SPACE 2816
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIP_ANOTHER_FOLDER 2817
#define IDS_SETTINGS_PASSWORD_ROW_MORE_ACTIONS 2818
#define IDS_SETTINGS_PASSWORD_ROW_FEDERATED_MORE_ACTIONS 2819
#define IDS_SETTINGS_DEFAULT_BROWSER 2820
#define IDS_SETTINGS_DEFAULT_BROWSER_MAKE_DEFAULT_BUTTON 2821
#define IDS_SETTINGS_CERTIFICATE_MANAGER_YOUR_CERTIFICATES 2860
#define IDS_SETTINGS_CERTIFICATE_MANAGER_EXPAND_ACCESSIBILITY_LABEL 2861
#define IDS_SETTINGS_CERTIFICATE_MANAGER_YOUR_CERTIFICATES_DESCRIPTION 2862
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SERVERS 2863
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SERVERS_DESCRIPTION 2864
#define IDS_SETTINGS_CERTIFICATE_MANAGER_NO_CERTIFICATES 2865
#define IDS_SETTINGS_CERTIFICATE_MANAGER_AUTHORITIES 2866
#define IDS_SETTINGS_CERTIFICATE_MANAGER_AUTHORITIES_DESCRIPTION 2867
#define IDS_SETTINGS_CERTIFICATE_MANAGER_VIEW 2868
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT 2869
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_AND_BIND 2870
#define IDS_SETTINGS_CERTIFICATE_MANAGER_EXPORT 2871
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE 2872
#define IDS_SETTINGS_CERTIFICATE_MANAGER_OTHERS 2873
#define IDS_SETTINGS_CERTIFICATE_MANAGER_OTHERS_DESCRIPTION 2874
#define IDS_SETTINGS_CERTIFICATE_MANAGER_USAGE_SSL_CLIENT 2875
#define IDS_SETTINGS_CERTIFICATE_MANAGER_UNTRUSTED 2876
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_TITLE 2877
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_DESCRIPTION 2878
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_EXPLANATION 2879
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_SSL 2880
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_EMAIL 2881
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_OBJ_SIGN 2882
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_USER_TITLE 2883
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_USER_DESCRIPTION 2884
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_SERVER_TITLE 2885
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_SERVER_DESCRIPTION 2886
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_CA_TITLE 2887
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_CA_DESCRIPTION 2888
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_OTHER_TITLE 2889
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ENCRYPT_PASSWORD_TITLE 2890
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DECRYPT_PASSWORD_TITLE 2891
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ENCRYPT_PASSWORD_DESCRIPTION 2892
#define IDS_SETTINGS_CERTIFICATE_MANAGER_PASSWORD 2893
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CONFIRM_PASSWORD 2894
#define IDS_SETTINGS_CERTIFICATE_MANAGER_BAD_PASSWORD 2895
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_IMPORT_ERROR_TITLE 2896
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CERT_PARSE_ERROR 2897
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_CERT_ERROR_TITLE 2898
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ERROR_CERT_ALREADY_EXISTS 2899
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ERROR_NOT_CA 2900
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_ALL_NOT_IMPORTED 2901
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_ERROR_TITLE 2902
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_INVALID_FILE 2903
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_INVALID_MAC 2904
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_MISSING_KEY 2905
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_SINGLE_NOT_IMPORTED 2906
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_SOME_NOT_IMPORTED 2907
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_UNSUPPORTED 2908
#define IDS_SETTINGS_CERTIFICATE_MANAGER_PKCS12_EXPORT_ERROR_TITLE 2909
#define IDS_SETTINGS_CERTIFICATE_MANAGER_PKCS12_FILES 2910
#define IDS_SETTINGS_CERTIFICATE_MANAGER_READ_ERROR_FORMAT 2911
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_ERROR_FORMAT 2912
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SERVER_IMPORT_ERROR_TITLE 2913
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SET_TRUST_ERROR_TITLE 2914
#define IDS_SETTINGS_CERTIFICATE_MANAGER_UNKNOWN_ERROR 2915
#define IDS_SETTINGS_CERTIFICATE_MANAGER_WRITE_ERROR_FORMAT 2916
#define IDS_SETTINGS_CLEAR_PERIOD_TITLE 2917
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY 2918
#define IDS_SETTINGS_CLEAR_COOKIES_AND_SITE_DATA_SUMMARY_BASIC 2919
#define IDS_SETTINGS_CLEAR_COOKIES_AND_SITE_DATA_SUMMARY_BASIC_WITH_EXCEPTION 2920
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY 2921
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY_SIGNED_IN 2922
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY_SYNCED 2923
#define IDS_SETTINGS_CLEAR_DOWNLOAD_HISTORY 2924
#define IDS_SETTINGS_CLEAR_CACHE 2925
#define IDS_SETTINGS_CLEAR_COOKIES 2926
#define IDS_SETTINGS_CLEAR_COOKIES_FLASH 2927
#define IDS_SETTINGS_CLEAR_PASSWORDS 2928
#define IDS_SETTINGS_CLEAR_FORM_DATA 2929
#define IDS_SETTINGS_CLEAR_HOSTED_APP_DATA 2930
#define IDS_SETTINGS_CLEAR_MEDIA_LICENSES 2931
#define IDS_SETTINGS_CLEAR_PERIOD_HOUR 2932
#define IDS_SETTINGS_CLEAR_PERIOD_24_HOURS 2933
#define IDS_SETTINGS_CLEAR_PERIOD_7_DAYS 2934
#define IDS_SETTINGS_CLEAR_PERIOD_FOUR_WEEKS 2935
#define IDS_SETTINGS_CLEAR_PERIOD_EVERYTHING 2936
#define IDS_SETTINGS_IMPORTANT_SITES_SUBTITLE_COOKIES 2937
#define IDS_SETTINGS_IMPORTANT_SITES_SUBTITLE_COOKIES_AND_CACHE 2938
#define IDS_SETTINGS_IMPORTANT_SITES_CONFIRM 2939
#define IDS_SETTINGS_NOTIFICATION_WARNING 2940
#define IDS_SETTINGS_PRINTING 2941
#define IDS_SETTINGS_PRINTING_CLOUD_PRINT_LEARN_MORE_LABEL 2942
#define IDS_SETTINGS_PRINTING_NOTIFICATIONS_LABEL 2943
#define IDS_SETTINGS_PRINTING_MANAGE_CLOUD_PRINT_DEVICES 2944
#define IDS_SETTINGS_PRINTING_LOCAL_PRINTERS_TITLE 2995
#define IDS_SETTINGS_PRINTING_CLOUD_PRINTERS 2996
#define IDS_SETTINGS_DOWNLOADS 2997
#define IDS_SETTINGS_DOWNLOAD_LOCATION 2998
#define IDS_SETTINGS_CHANGE_DOWNLOAD_LOCATION 2999
#define IDS_SETTINGS_PROMPT_FOR_DOWNLOAD 3000
#define IDS_SETTINGS_DISCONNECT_GOOGLE_DRIVE 3001
#define IDS_SETTINGS_OPEN_FILE_TYPES_AUTOMATICALLY 3002
#define IDS_SETTINGS_ON_STARTUP 3267
#define IDS_SETTINGS_ON_STARTUP_OPEN_NEW_TAB 3268
#define IDS_SETTINGS_ON_STARTUP_CONTINUE 3269
#define IDS_SETTINGS_ON_STARTUP_OPEN_SPECIFIC 3270
#define IDS_SETTINGS_ON_STARTUP_USE_CURRENT 3271
#define IDS_SETTINGS_ON_STARTUP_ADD_NEW_PAGE 3272
#define IDS_SETTINGS_ON_STARTUP_EDIT_PAGE 3273
#define IDS_SETTINGS_ON_STARTUP_SITE_URL 3274
#define IDS_SETTINGS_ON_STARTUP_REMOVE 3275
#define IDS_SETTINGS_ON_STARTUP_PAGE_TOOLTIP 3276
#define IDS_SETTINGS_INVALID_URL 3277
#define IDS_SETTINGS_URL_TOOL_LONG 3278
#define IDS_SETTINGS_LANGUAGES_PAGE_TITLE 3279
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_TITLE 3280
#define IDS_SETTINGS_LANGUAGE_SEARCH 3281
#define IDS_SETTINGS_LANGUAGES_EXPAND_ACCESSIBILITY_LABEL 3282
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_ORDERING_INSTRUCTIONS 3283
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_TO_TOP 3284
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_UP 3285
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_DOWN 3286
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_REMOVE 3287
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_ADD 3288
#define IDS_SETTINGS_LANGUAGES_OFFER_TO_TRANSLATE_IN_THIS_LANGUAGE 3289
#define IDS_SETTINGS_LANGUAGES_OFFER_TO_ENABLE_TRANSLATE 3290
#define IDS_SETTINGS_LANGUAGES_MANAGE_LANGUAGES_TITLE 3297
#define IDS_SETTINGS_LANGUAGES_ALL_LANGUAGES 3298
#define IDS_SETTINGS_LANGUAGES_ENABLED_LANGUAGES 3299
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_LIST_TITLE 3300
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_EXPAND_ACCESSIBILITY_LABEL 3301
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_TWO_LANGUAGES 3302
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_THREE_LANGUAGES 3303
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_MULTIPLE_LANGUAGES 3304
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_MANAGE 3305
#define IDS_SETTINGS_LANGUAGES_EDIT_DICTIONARY_TITLE 3306
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD 3307
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_BUTTON 3308
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_DUPLICATE_ERROR 3309
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_LENGTH_ERROR 3310
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_WORDS 3311
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_WORDS_NONE 3312
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_DISABLED 3313
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_DOWNLOAD_FAILED 3314
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_DOWNLOAD_FAILED_HELP 3315
#define IDS_SETTINGS_PRIVACY 3316
#define IDS_SETTINGS_LINKDOCTOR_PREF 3317
#define IDS_SETTINGS_LINKDOCTOR_PREF_UNIFIED_CONSENT 3318
#define IDS_SETTINGS_LINKDOCTOR_PREF_DESC_UNIFIED_CONSENT 3319
#define IDS_SETTINGS_SUGGEST_PREF 3320
#define IDS_SETTINGS_SUGGEST_PREF_UNIFIED_CONSENT 3321
#define IDS_SETTINGS_SUGGEST_PREF_DESC_UNIFIED_CONSENT 3322
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_LABEL 3323
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_LABEL_UNIFIED_CONSENT 3324
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_DESC_UNIFIED_CONSENT 3325
#define IDS_SETTINGS_SAFEBROWSING_ENABLEPROTECTION 3326
#define IDS_SETTINGS_SAFEBROWSING_ENABLEPROTECTION_UNIFIED_CONSENT 3327
#define IDS_SETTINGS_SAFEBROWSING_ENABLEPROTECTION_DESC_UNIFIED_CONSENT 3328
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_EXTENDED_REPORTING 3329
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_SCOUT_REPORTING 3330
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_REPORTING_UNIFIED_CONSENT 3331
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_REPORTING_DESC_UNIFIED_CONSENT 3332
#define IDS_SETTINGS_SPELLING_PREF 3333
#define IDS_SETTINGS_SPELLING_DESCRIPTION 3334
#define IDS_SETTINGS_SPELLING_PREF_UNIFIED_CONSENT 3335
#define IDS_SETTINGS_SPELLING_DESCRIPTION_UNIFIED_CONSENT 3336
#define IDS_SETTINGS_ENABLE_LOGGING 3337
#define IDS_SETTINGS_ENABLE_LOGGING_DIAGNOSTIC_AND_USAGE_DATA 3338
#define IDS_SETTINGS_ENABLE_LOGGING_UNIFIED_CONSENT 3339
#define IDS_SETTINGS_ENABLE_LOGGING_DESC_UNIFIED_CONSENT 3340
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK 3341
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK_DIALOG_TITLE 3342
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK_DIALOG_TEXT 3343
#define IDS_SETTINGS_ENABLE_CONTENT_PROTECTION_ATTESTATION 3344
#define IDS_SETTINGS_WAKE_ON_WIFI_DESCRIPTION 3345
#define IDS_SETTINGS_MANAGE_CERTIFICATES 3346
#define IDS_SETTINGS_MANAGE_CERTIFICATES_DESCRIPTION 3347
#define IDS_SETTINGS_CONTENT_SETTINGS 3348
#define IDS_SETTINGS_SITE_SETTINGS 3349
#define IDS_SETTINGS_SITE_SETTINGS_DESCRIPTION 3350
#define IDS_SETTINGS_CLEAR_DATA 3351
#define IDS_SETTINGS_CLEAR_BROWSING_DATA 3352
#define IDS_SETTINGS_CLEAR_DATA_DESCRIPTION 3353
#define IDS_SETTINGS_TITLE_AND_COUNT 3354
#define IDS_SETTINGS_PRIVACY_MORE_SETTINGS 3355
#define IDS_SETTINGS_RESET 3356
#define IDS_SETTINGS_RESET_SETTINGS_TRIGGER 3357
#define IDS_SETTINGS_RESET_AUTOMATED_DIALOG_TITLE 3358
#define IDS_SETTINGS_RESET_BANNER_TEXT 3359
#define IDS_SETTINGS_RESET_BANNER_RESET_BUTTON_TEXT 3360
#define IDS_SETTINGS_SEARCH 3367
#define IDS_SETTINGS_SEARCH_EXPLANATION 3369
#define IDS_SETTINGS_SEARCH_MANAGE_SEARCH_ENGINES 3370
#define IDS_SETTINGS_SEARCH_ENGINES 3375
#define IDS_SETTINGS_SEARCH_ENGINES_SEARCH 3376
#define IDS_SETTINGS_SEARCH_ENGINES_ADD_SEARCH_ENGINE 3377
#define IDS_SETTINGS_SEARCH_ENGINES_EDIT_SEARCH_ENGINE 3378
#define IDS_SETTINGS_SEARCH_ENGINES_DEFAULT_ENGINES 3379
#define IDS_SETTINGS_SEARCH_ENGINES_OTHER_ENGINES 3380
#define IDS_SETTINGS_SEARCH_ENGINES_NO_OTHER_ENGINES 3381
#define IDS_SETTINGS_SEARCH_ENGINES_EXTENSION_ENGINES 3382
#define IDS_SETTINGS_SEARCH_ENGINES_SEARCH_ENGINE 3383
#define IDS_SETTINGS_SEARCH_ENGINES_KEYWORD 3384
#define IDS_SETTINGS_SEARCH_ENGINES_QUERY_URL 3385
#define IDS_SETTINGS_SEARCH_ENGINES_QUERY_URL_EXPLANATION 3386
#define IDS_SETTINGS_SEARCH_ENGINES_MAKE_DEFAULT 3387
#define IDS_SETTINGS_SEARCH_ENGINES_REMOVE_FROM_LIST 3388
#define IDS_SETTINGS_SEARCH_ENGINES_MANAGE_EXTENSION 3389
#define IDS_SETTINGS_EXCEPTIONS_EMBEDDED_ON_HOST 3394
#define IDS_SETTINGS_EXCEPTIONS_EMBEDDED_ON_ANY_HOST 3395
#define IDS_SETTINGS_SITE_SETTINGS_CATEGORY 3396
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES 3397
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_DESCRIPTION 3398
#define IDS_SETTINGS_SITE_SETTINGS_ADS 3399
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOADS 3400
#define IDS_SETTINGS_SITE_SETTINGS_BACKGROUND_SYNC 3401
#define IDS_SETTINGS_SITE_SETTINGS_CAMERA 3402
#define IDS_SETTINGS_SITE_SETTINGS_CAMERA_LABEL 3403
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD 3404
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_ASK 3405
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_ASK_RECOMMENDED 3406
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_BLOCK 3407
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES 3408
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS 3409
#define IDS_SETTINGS_SITE_SETTINGS_LOCATION 3410
#define IDS_SETTINGS_SITE_SETTINGS_MIC 3411
#define IDS_SETTINGS_SITE_SETTINGS_MIC_LABEL 3412
#define IDS_SETTINGS_SITE_SETTINGS_NOTIFICATIONS 3413
#define IDS_SETTINGS_SITE_SETTINGS_IMAGES 3414
#define IDS_SETTINGS_SITE_SETTINGS_JAVASCRIPT 3415
#define IDS_SETTINGS_SITE_SETTINGS_FLASH 3416
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER 3417
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER_ALLOW 3418
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER_ALLOW_RECOMMENDED 3419
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER_BLOCK 3420
#define IDS_SETTINGS_SITE_SETTINGS_PDF_DOCUMENTS 3421
#define IDS_SETTINGS_SITE_SETTINGS_PDF_DOWNLOAD_PDFS 3422
#define IDS_SETTINGS_SITE_SETTINGS_POPUPS 3423
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT 3424
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_IDENTIFIERS 3425
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_ENABLE 3426
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS 3429
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES 3430
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_ASK 3431
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_ASK_RECOMMENDED 3432
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_BLOCK 3433
#define IDS_SETTINGS_SITE_SETTINGS_SOUND 3434
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS 3435
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES 3436
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES_ASK 3437
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES_ASK_RECOMMENDED 3438
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES_BLOCK 3439
#define IDS_SETTINGS_SITE_SETTINGS_REMOVE_ZOOM_LEVEL 3440
#define IDS_SETTINGS_SITE_SETTINGS_ZOOM_LEVELS 3441
#define IDS_SETTINGS_SITE_SETTINGS_MAY_SAVE_COOKIES 3442
#define IDS_SETTINGS_SITE_SETTINGS_ASK_FIRST 3443
#define IDS_SETTINGS_SITE_SETTINGS_ASK_FIRST_RECOMMENDED 3444
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_ACCESSING 3445
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_ACCESSING_RECOMMENDED 3446
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_SENDING 3447
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_SENDING_RECOMMENDED 3448
#define IDS_SETTINGS_SITE_SETTINGS_DONT_SHOW_IMAGES 3449
#define IDS_SETTINGS_SITE_SETTINGS_SHOW_ALL 3450
#define IDS_SETTINGS_SITE_SETTINGS_SHOW_ALL_RECOMMENDED 3451
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_ALLOW_SITES 3452
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_ALLOW_SITES_RECOMMENDED 3453
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_BLOCK 3454
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_DETECT_IMPORTANT_RECOMMENDED 3455
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_DETECT_IMPORTANT 3456
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_RECENTLY_CLOSED_SITES 3457
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_RECENTLY_CLOSED_SITES_RECOMMENDED 3458
#define IDS_SETTINGS_SITE_SETTINGS_BACKGROUND_SYNC_BLOCKED 3459
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_ASK 3460
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_ASK_RECOMMENDED 3461
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_BLOCKED 3462
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK 3463
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_RECOMMENDED 3464
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_ALLOW 3465
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_ALLOW_RECOMMENDED 3466
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_BLOCK 3467
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS_ALLOW 3468
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS_BLOCK 3469
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_ASK 3470
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_ASK_RECOMMENDED 3471
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_BLOCK 3472
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_ASK 3473
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_ASK_RECOMMENDED 3474
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_BLOCK 3475
#define IDS_SETTINGS_SITE_SETTINGS_ALLOWED 3476
#define IDS_SETTINGS_SITE_SETTINGS_ALLOWED_RECOMMENDED 3477
#define IDS_SETTINGS_SITE_SETTINGS_BLOCKED 3478
#define IDS_SETTINGS_SITE_SETTINGS_BLOCKED_RECOMMENDED 3479
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW 3480
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK 3481
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_SOUND 3482
#define IDS_SETTINGS_SITE_SETTINGS_SESSION_ONLY 3483
#define IDS_SETTINGS_SITE_SETTINGS_SITE_URL 3484
#define IDS_SETTINGS_SITE_SETTINGS_ASK_DEFAULT_MENU 3485
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_DEFAULT_MENU 3486
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_DEFAULT_MENU 3487
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_MENU 3488
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_MENU 3489
#define IDS_SETTINGS_SITE_SETTINGS_ASK_MENU 3490
#define IDS_SETTINGS_SITE_SETTINGS_RESET_MENU 3491
#define IDS_SETTINGS_SITE_SETTINGS_SESSION_ONLY_MENU 3492
#define IDS_SETTINGS_SITE_SETTINGS_USAGE 3493
#define IDS_SETTINGS_SITE_SETTINGS_USAGE_NONE 3494
#define IDS_SETTINGS_SITE_SETTINGS_PERMISSIONS 3495
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_DRM_DISABLED 3496
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_SINGULAR 3497
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_KILL_SWITCH 3498
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_INSECURE_ORIGIN 3499
#define IDS_SETTINGS_SITE_SETTINGS_RESET_BUTTON 3500
#define IDS_SETTINGS_SITE_SETTINGS_DELETE 3501
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_HEADER 3502
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_LINK 3503
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE 3504
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_ALL 3505
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_ALL_SHOWN 3506
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_DIALOG_TITLE 3507
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_SUBPAGE 3508
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_DIALOG_TITLE 3509
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_CONFIRMATION 3510
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_MULTIPLE 3511
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_SITE 3512
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_CLEAR_ALL 3513
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_ALL 3514
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_SEARCH 3515
#define IDS_SETTINGS_SITE_SETTINGS_THIRD_PARTY_COOKIE 3516
#define IDS_SETTINGS_SITE_SETTINGS_THIRD_PARTY_COOKIE_SUBLABEL 3517
#define IDS_SETTINGS_SITE_SETTINGS_DELETE_DATA_POST_SESSION 3518
#define IDS_SETTINGS_SITE_SETTINGS_ADOBE_FLASH_SETTINGS 3519
#define IDS_SETTINGS_SITE_SETTINGS_HANDLER_IS_DEFAULT 3520
#define IDS_SETTINGS_SITE_SETTINGS_HANDLER_SET_DEFAULT 3521
#define IDS_SETTINGS_SITE_SETTINGS_REMOVE 3522
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO_ONLY 3523
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO 3524
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO_EMBEDDED 3525
#define IDS_SETTINGS_SITE_SETTINGS_NO_ZOOMED_SITES 3526
#define IDS_SETTINGS_SITE_NO_SITES_ADDED 3527
#define IDS_SETTINGS_NO_USB_DEVICES_FOUND 3528
#define IDS_SETTINGS_ADD_SITE_EXCEPTION_PLACEHOLDER 3529
#define IDS_SETTINGS_ADD_SITE_TITLE 3530
#define IDS_SETTINGS_EDIT_SITE_TITLE 3531
#define IDS_SETTINGS_ADD_SITE 3532
#define IDS_SETTINGS_COOKIES_COOKIE_NAME_LABEL 3533
#define IDS_SETTINGS_COOKIES_COOKIE_CONTENT_LABEL 3534
#define IDS_SETTINGS_COOKIES_COOKIE_DOMAIN_LABEL 3535
#define IDS_SETTINGS_COOKIES_COOKIE_PATH_LABEL 3536
#define IDS_SETTINGS_COOKIES_COOKIE_SENDFOR_LABEL 3537
#define IDS_SETTINGS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_LABEL 3538
#define IDS_SETTINGS_COOKIES_COOKIE_CREATED_LABEL 3539
#define IDS_SETTINGS_COOKIES_COOKIE_EXPIRES_LABEL 3540
#define IDS_SETTINGS_COOKIES_APPLICATION_CACHE 3541
#define IDS_SETTINGS_COOKIES_FLASH_LSO 3542
#define IDS_SETTINGS_COOKIES_APPLICATION_CACHE_MANIFEST_LABEL 3543
#define IDS_SETTINGS_COOKIES_SINGLE_COOKIE 3544
#define IDS_SETTINGS_COOKIES_PLURAL_COOKIES 3545
#define IDS_SETTINGS_COOKIES_WEB_DATABASE_DESCRIPTION_LABEL 3546
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_ORIGIN_LABEL 3547
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_SIZE_ON_DISK_LABEL 3548
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_LAST_MODIFIED_LABEL 3549
#define IDS_SETTINGS_COOKIES_DATABASE_STORAGE 3550
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE 3551
#define IDS_SETTINGS_COOKIES_MEDIA_LICENSE 3552
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM 3553
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM_TEMPORARY_USAGE_LABEL 3554
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM_PERSISTENT_USAGE_LABEL 3555
#define IDS_SETTINGS_COOKIES_LAST_ACCESSED_LABEL 3556
#define IDS_SETTINGS_COOKIES_CHANNEL_ID 3557
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_ORIGIN_LABEL 3558
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_TYPE_LABEL 3559
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_CREATED_LABEL 3560
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_EXPIRES_LABEL 3561
#define IDS_SETTINGS_COOKIES_SERVICE_WORKER 3562
#define IDS_SETTINGS_COOKIES_SERVICE_WORKER_SCOPES_LABEL 3563
#define IDS_SETTINGS_COOKIES_SHARED_WORKER 3564
#define IDS_SETTINGS_COOKIES_SHARED_WORKER_WORKER_LABEL 3565
#define IDS_SETTINGS_COOKIES_CACHE_STORAGE 3566
#define IDS_SETTINGS_PEOPLE 3567
#define IDS_SETTINGS_PEOPLE_MANAGE_OTHER_PEOPLE 3568
#define IDS_SETTINGS_CHANGE_PICTURE_PROFILE_PHOTO 3569
#define IDS_SETTINGS_PEOPLE_SYNC_UNIFIED_CONSENT_TOGGLE_TITLE 3570
#define IDS_SETTINGS_PEOPLE_SYNC_UNIFIED_CONSENT_TOGGLE_SUBTITLE 3571
#define IDS_SETTINGS_PEOPLE_DOMAIN_MANAGED_PROFILE 3634
#define IDS_SETTINGS_PEOPLE_SIGN_IN 3635
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT 3636
#define IDS_SETTINGS_PEOPLE_SYNC_ANOTHER_ACCOUNT 3637
#define IDS_SETTINGS_PEOPLE_SYNC_AS_NAME 3638
#define IDS_SETTINGS_PEOPLE_SYNCING_TO_ACCOUNT 3639
#define IDS_SETTINGS_PEOPLE_SYNC_TURN_OFF 3640
#define IDS_SETTINGS_PEOPLE_SYNC_NOT_WORKING 3641
#define IDS_SETTINGS_PEOPLE_SYNC_PAUSED 3642
#define IDS_SETTINGS_SYNC_DISCONNECT_MANAGED_PROFILE_EXPLANATION 3643
#define IDS_SETTINGS_EDIT_PERSON 3644
#define IDS_SETTINGS_PROFILE_SHORTCUT_TOGGLE_LABEL 3645
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_TITLE 3646
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_CONFIRM 3647
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_MANAGED_CONFIRM 3648
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_CHECKBOX 3649
#define IDS_SETTINGS_SYNC_SETTINGS_SAVED_TOAST_LABEL 3650
#define IDS_SETTINGS_SYNC_OVERVIEW 3651
#define IDS_SETTINGS_SYNC_DISCONNECT 3652
#define IDS_SETTINGS_SYNC_DISCONNECT_EXPLANATION 3653
#define IDS_SETTINGS_SYNC_DISCONNECT_EXPAND_ACCESSIBILITY_LABEL 3654
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE 3655
#define IDS_SETTINGS_SYNC_DISCONNECT_CONFIRM 3656
#define IDS_SETTINGS_SYNC 3657
#define IDS_SETTINGS_SYNC_DESCRIPTION 3658
#define IDS_SETTINGS_SYNC_SECTION_ACCESSIBILITY_LABEL 3659
#define IDS_SETTINGS_PERSONALIZATION_SECTION_LABEL 3660
#define IDS_SETTINGS_PERSONALIZATION_SECTION_DESC 3661
#define IDS_SETTINGS_PERSONALIZATION_SECTION_ACCESSIBILITY_LABEL 3662
#define IDS_SETTINGS_SYNC_SYNC_AND_PERSONALIZATION 3663
#define IDS_SETTINGS_SYNC_PAGE_TITLE 3664
#define IDS_SETTINGS_SYNC_LOADING 3665
#define IDS_SETTINGS_SYNC_WILL_START 3666
#define IDS_SETTINGS_SYNC_SETTINGS_CANCEL_SYNC 3667
#define IDS_SETTINGS_SYNC_SIGN_IN_PROMPT_SECONDARY 3668
#define IDS_SETTINGS_SYNC_TIMEOUT 3669
#define IDS_SETTINGS_SYNC_EVERYTHING_CHECKBOX_LABEL 3670
#define IDS_SETTINGS_APPS_CHECKBOX_LABEL 3671
#define IDS_SETTINGS_EXTENSIONS_CHECKBOX_LABEL 3672
#define IDS_SETTINGS_SETTINGS_CHECKBOX_LABEL 3673
#define IDS_SETTINGS_AUTOFILL_CHECKBOX_LABEL 3674
#define IDS_SETTINGS_HISTORY_CHECKBOX_LABEL 3675
#define IDS_SETTINGS_THEMES_AND_WALLPAPERS_CHECKBOX_LABEL 3676
#define IDS_SETTINGS_BOOKMARKS_CHECKBOX_LABEL 3677
#define IDS_SETTINGS_PASSWORDS_CHECKBOX_LABEL 3678
#define IDS_SETTINGS_ENABLE_PAYMENTS_INTEGRATION_CHECKBOX_LABEL 3679
#define IDS_SETTINGS_OPEN_TABS_CHECKBOX_LABEL 3680
#define IDS_SETTINGS_MANAGE_SYNCED_DATA_TITLE 3681
#define IDS_SETTINGS_ENCRYPTION_OPTIONS 3682
#define IDS_SETTINGS_ENCRYPT_WITH_GOOGLE_CREDENTIALS_LABEL 3683
#define IDS_SETTINGS_ENCRYPT_WITH_SYNC_PASSPHRASE_LABEL 3684
#define IDS_SETTINGS_PASSPHRASE_EXPLANATION_TEXT 3685
#define IDS_SETTINGS_PASSPHRASE_RESET_HINT 3686
#define IDS_SETTINGS_EMPTY_PASSPHRASE_ERROR 3687
#define IDS_SETTINGS_MISMATCHED_PASSPHRASE_ERROR 3688
#define IDS_SETTINGS_INCORRECT_PASSPHRASE_ERROR 3689
#define IDS_SETTINGS_PASSPHRASE_RECOVER 3690
#define IDS_SETTINGS_PASSPHRASE_PLACEHOLDER 3691
#define IDS_SETTINGS_PASSPHRASE_CONFIRMATION_PLACEHOLDER 3692
#define IDS_SETTINGS_SUBMIT_PASSPHRASE 3693
#define IDS_SETTINGS_USE_DEFAULT_SETTINGS 3694
#define IDS_SETTINGS_PERSONALIZE_GOOGLE_SERVICES_TITLE 3695
#define IDS_SETTINGS_PERSONALIZE_GOOGLE_SERVICES_TEXT 3696
#define IDS_SETTINGS_IMPORT_SETTINGS_TITLE 3697
#define IDS_SETTINGS_IMPORT_FROM_LABEL 3698
#define IDS_SETTINGS_IMPORT_ITEMS_LABEL 3699
#define IDS_SETTINGS_IMPORT_LOADING_PROFILES 3700
#define IDS_SETTINGS_IMPORT_HISTORY_CHECKBOX 3701
#define IDS_SETTINGS_IMPORT_FAVORITES_CHECKBOX 3702
#define IDS_SETTINGS_IMPORT_PASSWORDS_CHECKBOX 3703
#define IDS_SETTINGS_IMPORT_SEARCH_ENGINES_CHECKBOX 3704
#define IDS_SETTINGS_IMPORT_AUTOFILL_FORM_DATA_CHECKBOX 3705
#define IDS_SETTINGS_IMPORT_CHOOSE_FILE 3706
#define IDS_SETTINGS_IMPORT_COMMIT 3707
#define IDS_SETTINGS_IMPORT_SUCCESS 3708
#define IDS_SETTINGS_IMPORT_NO_PROFILE_FOUND 3709
#define IDS_SETTINGS_WEB_CONTENT 3718
#define IDS_SETTINGS_PAGE_ZOOM_LABEL 3719
#define IDS_SETTINGS_FONT_SIZE_LABEL 3720
#define IDS_SETTINGS_VERY_SMALL_FONT 3721
#define IDS_SETTINGS_SMALL_FONT 3722
#define IDS_SETTINGS_MEDIUM_FONT 3723
#define IDS_SETTINGS_LARGE_FONT 3724
#define IDS_SETTINGS_VERY_LARGE_FONT 3725
#define IDS_SETTINGS_CUSTOM 3726
#define IDS_SETTINGS_CUSTOMIZE_FONTS 3727
#define IDS_SETTINGS_FONTS 3728
#define IDS_SETTINGS_STANDARD_FONT_LABEL 3729
#define IDS_SETTINGS_SERIF_FONT_LABEL 3730
#define IDS_SETTINGS_SANS_SERIF_FONT_LABEL 3731
#define IDS_SETTINGS_FIXED_WIDTH_FONT_LABEL 3732
#define IDS_SETTINGS_MINIMUM_FONT_SIZE_LABEL 3733
#define IDS_SETTINGS_TINY_FONT_SIZE 3734
#define IDS_SETTINGS_HUGE_FONT_SIZE 3735
#define IDS_SETTINGS_LOREM_IPSUM 3736
#define IDS_SETTINGS_LOADING 3737
#define IDS_SETTINGS_ADVANCED_FONT_SETTINGS 3738
#define IDS_SETTINGS_OPEN_ADVANCED_FONT_SETTINGS 3739
#define IDS_SETTINGS_QUICK_BROWN_FOX 3740
#define IDS_SETTINGS_REQUIRES_WEB_STORE_EXTENSION 3741
#define IDS_SETTINGS_SYSTEM 3872
#define IDS_SETTINGS_SYSTEM_HARDWARE_ACCELERATION_LABEL 3873
#define IDS_SETTINGS_SYSTEM_PROXY_SETTINGS_LABEL 3874
#define IDS_SETTINGS_CHANGE_PASSWORD_TITLE 3878
#define IDS_SETTINGS_CHANGE_PASSWORD_DETAIL 3879
#define IDS_SETTINGS_CHANGE_PASSWORD_BUTTON 3880
#define IDS_PAGE_NOT_AVAILABLE_FOR_GUEST_HEADING 3922
#define IDS_EXTENSIONS_ALLOW_FILE_ACCESS 3923
#define IDS_EXTENSIONS_ALLOW_ON_ALL_URLS 3924
#define IDS_EXTENSIONS_BACKGROUND_PAGE 3925
#define IDS_EXTENSIONS_CORRUPTED_EXTENSION 3926
#define IDS_EXTENSIONS_ENABLE_ERROR_COLLECTION 3927
#define IDS_EXTENSIONS_ERROR_NO_ERRORS_CODE_MESSAGE 3928
#define IDS_EXTENSIONS_INSTALL_DROP_TARGET 3929
#define IDS_EXTENSIONS_INSTALL_WARNINGS 3930
#define IDS_EXTENSIONS_LOG_LEVEL_ERROR 3931
#define IDS_EXTENSIONS_LOG_LEVEL_INFO 3932
#define IDS_EXTENSIONS_LOG_LEVEL_WARN 3933
#define IDS_EXTENSIONS_PATH 3934
#define IDS_EXTENSIONS_RELOAD_TERMINATED 3935
#define IDS_EXTENSIONS_REPAIR_CORRUPTED 3936
#define IDS_EXTENSIONS_VIEW_IFRAME 3937
#define IDS_EXTENSIONS_VIEW_INACTIVE 3938
#define IDS_EXTENSIONS_VIEW_INCOGNITO 3939
#define IDS_MD_EXTENSIONS_DEVELOPER_MODE 3940
#define IDS_MD_EXTENSIONS_DISABLED_UPDATE_REQUIRED_BY_POLICY 3941
#define IDS_MD_EXTENSIONS_MENU_BUTTON_LABEL 3942
#define IDS_MD_EXTENSIONS_ERROR_PAGE_HEADING 3943
#define IDS_MD_EXTENSIONS_ERROR_ANONYMOUS_FUNCTION 3944
#define IDS_MD_EXTENSIONS_ERROR_CONTEXT 3945
#define IDS_MD_EXTENSIONS_ERROR_CONTEXT_UNKNOWN 3946
#define IDS_MD_EXTENSIONS_ERROR_CLEAR_ALL 3947
#define IDS_MD_EXTENSIONS_A11Y_CLEAR_ENTRY 3948
#define IDS_MD_EXTENSIONS_ERROR_STACK_TRACE 3949
#define IDS_MD_EXTENSIONS_ERROR_LINES_NOT_SHOWN 3950
#define IDS_MD_EXTENSIONS_ITEM_ERRORS 3951
#define IDS_MD_EXTENSIONS_ACCESSIBILITY_ERROR_LINE 3952
#define IDS_MD_EXTENSIONS_ACCESSIBILITY_ERROR_MULTI_LINE 3953
#define IDS_MD_EXTENSIONS_ITEM_ID 3954
#define IDS_MD_EXTENSIONS_ITEM_INSPECT_VIEWS 3955
#define IDS_MD_EXTENSIONS_ITEM_INSPECT_VIEWS_EXTRA 3956
#define IDS_MD_EXTENSIONS_ITEM_NO_ACTIVE_VIEWS 3957
#define IDS_MD_EXTENSIONS_ITEM_ALLOW_INCOGNITO 3958
#define IDS_MD_EXTENSIONS_ITEM_DEPENDENCIES 3959
#define IDS_MD_EXTENSIONS_DEPENDENT_ENTRY 3960
#define IDS_MD_EXTENSIONS_ITEM_DESCRIPTION 3961
#define IDS_MD_EXTENSIONS_ITEM_DETAILS 3962
#define IDS_MD_EXTENSIONS_EXTENSION_A11Y_ASSOCIATION 3963
#define IDS_MD_EXTENSIONS_APP_ICON 3964
#define IDS_MD_EXTENSIONS_EXTENSION_ICON 3965
#define IDS_MD_EXTENSIONS_ITEM_ID_HEADING 3966
#define IDS_MD_EXTENSIONS_EXTENSION_ENABLED 3967
#define IDS_MD_EXTENSIONS_APP_ENABLED 3968
#define IDS_MD_EXTENSIONS_ITEM_OFF 3969
#define IDS_MD_EXTENSIONS_ITEM_ON 3970
#define IDS_MD_EXTENSIONS_ITEM_EXTENSION_WEBSITE 3971
#define IDS_MD_EXTENSIONS_ITEM_CHROME_WEB_STORE 3972
#define IDS_MD_EXTENSIONS_ITEM_OPTIONS 3973
#define IDS_MD_EXTENSIONS_ITEM_PERMISSIONS 3974
#define IDS_MD_EXTENSIONS_ITEM_PERMISSIONS_EMPTY 3975
#define IDS_MD_EXTENSIONS_ITEM_REMOVE 3976
#define IDS_MD_EXTENSIONS_ITEM_REMOVE_EXTENSION 3977
#define IDS_MD_EXTENSIONS_ITEM_SOURCE 3978
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_POLICY 3979
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_SIDELOADED 3980
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_UNPACKED 3981
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_WEBSTORE 3982
#define IDS_MD_EXTENSIONS_ITEM_VERSION 3983
#define IDS_MD_EXTENSIONS_LOAD_ERROR_HEADING 3984
#define IDS_MD_EXTENSIONS_LOAD_ERROR_ERROR_LABEL 3985
#define IDS_MD_EXTENSIONS_LOAD_ERROR_FILE_LABEL 3986
#define IDS_MD_EXTENSIONS_LOAD_ERROR_COULD_NOT_LOAD_MANIFEST 3987
#define IDS_MD_EXTENSIONS_LOAD_ERROR_RETRY 3988
#define IDS_MD_EXTENSIONS_NO_INSTALLED_ITEMS 3989
#define IDS_MD_EXTENSIONS_NO_DESCRIPTION 3990
#define IDS_MD_EXTENSIONS_PACK_DIALOG_TITLE 3991
#define IDS_MD_EXTENSIONS_PACK_DIALOG_WARNING_TITLE 3992
#define IDS_MD_EXTENSIONS_PACK_DIALOG_ERROR_TITLE 3993
#define IDS_MD_EXTENSIONS_PACK_DIALOG_PROCEED_ANYWAY 3994
#define IDS_MD_EXTENSIONS_PACK_DIALOG_BROWSE_BUTTON 3995
#define IDS_MD_EXTENSIONS_PACK_DIALOG_EXTENSION_ROOT_LABEL 3996
#define IDS_MD_EXTENSIONS_PACK_DIALOG_KEY_FILE_LABEL 3997
#define IDS_MD_EXTENSIONS_PACK_DIALOG_CONFIRM_BUTTON 3998
#define IDS_MD_EXTENSIONS_TOOLBAR_TITLE 3999
#define IDS_MD_EXTENSIONS_SEARCH 4000
#define IDS_MD_EXTENSIONS_SHORTCUT_NOT_SET 4001
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_LABEL 4002
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_GLOBAL 4003
#define IDS_MD_EXTENSIONS_APPS_TITLE 4004
#define IDS_MD_EXTENSIONS_SIDEBAR_EXTENSIONS 4005
#define IDS_MD_EXTENSIONS_SIDEBAR_OPEN_CHROME_WEB_STORE 4006
#define IDS_MD_EXTENSIONS_SIDEBAR_KEYBOARD_SHORTCUTS 4007
#define IDS_MD_EXTENSIONS_TOOLBAR_LOAD_UNPACKED 4008
#define IDS_MD_EXTENSIONS_TOOLBAR_PACK 4009
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_NOW 4010
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_NOW_TOOLTIP 4011
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_DONE 4012
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATING_TOAST 4013
#define IDS_MD_EXTENSIONS_TYPE_A_SHORTCUT 4014
#define IDS_MD_EXTENSIONS_INCLUDE_START_MODIFIER 4015
#define IDS_MD_EXTENSIONS_TOO_MANY_MODIFIERS 4016
#define IDS_MD_EXTENSIONS_NEED_CHARACTER 4017
#define IDS_UTILITY_PROCESS_PDF_COMPOSITOR_SERVICE_NAME 4028
#define IDS_PRINT_INVALID_PRINTER_SETTINGS 4030
#define IDS_DEFAULT_PRINT_DOCUMENT_TITLE 4132
#define IDS_PRINT_SPOOL_FAILED_TITLE_TEXT 4133
#define IDS_PRINT_SPOOL_FAILED_ERROR_TEXT 4134
#define IDS_CLOUD_PRINT_REGISTER_PRINTER_FAILED 4135
#define IDS_CLOUD_PRINT_ZOMBIE_PRINTER 4136
#define IDS_CLOUD_PRINT_ENUM_FAILED 4137
#define IDS_SERVICE_CRASH_RECOVERY_CONTENT 4138
#define IDS_BACKGROUND_CRASHED_APP_BALLOON_MESSAGE 4141
#define IDS_BACKGROUND_CRASHED_EXTENSION_BALLOON_MESSAGE 4142
#define IDS_BACKGROUND_APP_NOT_INSTALLED 4143
#define IDS_PERMISSIONS_BUBBLE_PERSIST_TEXT 4144
#define IDS_PERMISSIONS_BUBBLE_PROMPT 4145
#define IDS_PERMISSION_ALLOW 4146
#define IDS_PERMISSION_DENY 4147
#define IDS_PERMISSION_CUSTOMIZE 4148
#define IDS_ALTERNATE_NAV_URL_VIEW_LABEL 4150
#define IDS_DOWNLOAD_TITLE 4151
#define IDS_TAB_LOADING_TITLE 4152
#define IDS_MD_HISTORY_SEARCH_PROMPT 4153
#define IDS_MD_HISTORY_CLEAR_SEARCH 4154
#define IDS_MD_HISTORY_DELETE 4155
#define IDS_MD_HISTORY_ITEMS_SELECTED 4156
#define IDS_MD_HISTORY_HISTORY_MENU_DESCRIPTION 4157
#define IDS_MD_HISTORY_HISTORY_MENU_ITEM 4158
#define IDS_MD_HISTORY_NO_SYNCED_RESULTS 4159
#define IDS_MD_HISTORY_OPEN_TABS_MENU_ITEM 4160
#define IDS_MD_HISTORY_SIGN_IN_BUTTON 4161
#define IDS_MD_HISTORY_SIGN_IN_PROMO 4162
#define IDS_MD_HISTORY_SIGN_IN_PROMO_DESC 4163
#define IDS_MD_HISTORY_MENU_PROMO 4164
#define IDS_MD_HISTORY_CLOSE_MENU_PROMO 4165
#define IDS_UNDO_DELETE 4166
#define IDS_EDIT 4167
#define IDS_CONFIRM 4168
#define IDS_DISABLE 4169
#define IDS_SEARCH_RESULTS 4170
#define IDS_SEARCH_NO_RESULTS 4171
#define IDS_SHOW_BUBBLE_INACTIVE_DESCRIPTION 4172
#define IDS_CONTENT_CONTEXT_INSPECTELEMENT 4173
#define IDS_CONTENT_CONTEXT_BACK 4174
#define IDS_CONTENT_CONTEXT_FORWARD 4175
#define IDS_CONTENT_CONTEXT_SAVEPAGEAS 4176
#define IDS_CONTENT_CONTEXT_PRINT 4177
#define IDS_CONTENT_CONTEXT_VIEWPAGESOURCE 4178
#define IDS_CONTENT_CONTEXT_OPENLINKWITH 4179
#define IDS_CONTENT_CONTEXT_OPENLINKWITH_CONFIGURE 4180
#define IDS_CONTENT_CONTEXT_INSPECTBACKGROUNDPAGE 4181
#define IDS_CONTENT_CONTEXT_RELOAD 4182
#define IDS_CONTENT_CONTEXT_RESTART_APP 4183
#define IDS_CONTENT_CONTEXT_RELOAD_PACKAGED_APP 4184
#define IDS_CONTENT_CONTEXT_TRANSLATE 4185
#define IDS_CONTENT_CONTEXT_EXIT_FULLSCREEN 4186
#define IDS_CONTENT_CONTEXT_RELOADFRAME 4187
#define IDS_CONTENT_CONTEXT_VIEWFRAMESOURCE 4188
#define IDS_CONTENT_CONTEXT_OPENLINKNEWTAB 4189
#define IDS_CONTENT_CONTEXT_OPENLINKNEWWINDOW 4190
#define IDS_CONTENT_CONTEXT_OPENLINKOFFTHERECORD 4191
#define IDS_CONTENT_CONTEXT_OPENLINKINPROFILES 4192
#define IDS_CONTENT_CONTEXT_OPENLINKINPROFILE 4193
#define IDS_CONTENT_CONTEXT_OPENLINKBOOKMARKAPP 4194
#define IDS_CONTENT_CONTEXT_OPENLINKBOOKMARKAPP_SAMEAPP 4195
#define IDS_CONTENT_CONTEXT_SAVELINKAS 4196
#define IDS_CONTENT_CONTEXT_COPYLINKLOCATION 4197
#define IDS_CONTENT_CONTEXT_COPYEMAILADDRESS 4198
#define IDS_CONTENT_CONTEXT_COPYLINKTEXT 4199
#define IDS_CONTENT_CONTEXT_SAVEIMAGEAS 4200
#define IDS_CONTENT_CONTEXT_COPYIMAGELOCATION 4201
#define IDS_CONTENT_CONTEXT_COPYIMAGE 4202
#define IDS_CONTENT_CONTEXT_OPENIMAGENEWTAB 4203
#define IDS_CONTENT_CONTEXT_OPEN_ORIGINAL_IMAGE_NEW_TAB 4204
#define IDS_CONTENT_CONTEXT_LOAD_ORIGINAL_IMAGE 4205
#define IDS_CONTENT_CONTEXT_LOOP 4206
#define IDS_CONTENT_CONTEXT_CONTROLS 4207
#define IDS_CONTENT_CONTEXT_ROTATECW 4208
#define IDS_CONTENT_CONTEXT_ROTATECCW 4209
#define IDS_CONTENT_CONTEXT_SAVEVIDEOAS 4210
#define IDS_CONTENT_CONTEXT_COPYVIDEOLOCATION 4211
#define IDS_CONTENT_CONTEXT_OPENVIDEONEWTAB 4212
#define IDS_CONTENT_CONTEXT_SAVEAUDIOAS 4213
#define IDS_CONTENT_CONTEXT_COPYAUDIOLOCATION 4214
#define IDS_CONTENT_CONTEXT_OPENAUDIONEWTAB 4215
#define IDS_CONTENT_CONTENT_PICTUREINPICTURE 4216
#define IDS_CONTENT_CONTEXT_UNDO 4217
#define IDS_CONTENT_CONTEXT_REDO 4218
#define IDS_CONTENT_CONTEXT_CUT 4219
#define IDS_CONTENT_CONTEXT_COPY 4220
#define IDS_CONTENT_CONTEXT_PASTE 4221
#define IDS_CONTENT_CONTEXT_PASTE_AND_MATCH_STYLE 4222
#define IDS_CONTENT_CONTEXT_DELETE 4223
#define IDS_CONTENT_CONTEXT_ADD_TO_DICTIONARY 4224
#define IDS_CONTENT_CONTEXT_SPELLING_ASK_GOOGLE 4225
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_ENABLE 4226
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_DISABLE 4227
#define IDS_CONTENT_CONTEXT_SPELLING_CHECKING 4228
#define IDS_CONTENT_CONTEXT_SPELLING_NO_SUGGESTIONS_FROM_GOOGLE 4229
#define IDS_CONTENT_CONTEXT_SELECTALL 4230
#define IDS_CONTENT_CONTEXT_SEARCHWEBFOR 4231
#define IDS_CONTENT_CONTEXT_SEARCHWEBFORIMAGE 4232
#define IDS_CONTENT_CONTEXT_GOTOURL 4233
#define IDS_CONTENT_CONTEXT_FORCESAVEPASSWORD 4234
#define IDS_CONTENT_CONTEXT_GENERATEPASSWORD 4235
#define IDS_CONTENT_CONTEXT_MORE_APPS 4236
#define IDS_CONTENT_CONTEXT_OPEN_WITH_APP 4237
#define IDS_CONTENT_CONTEXT_PLUGIN_RUN 4238
#define IDS_CONTENT_CONTEXT_PLUGIN_HIDE 4239
#define IDS_CONTENT_CONTEXT_ENABLE_FLASH 4240
#define IDS_CONTENT_CONTEXT_SPELLCHECK_MENU 4242
#define IDS_CONTENT_CONTEXT_LANGUAGE_SETTINGS 4241
#define IDS_CONTENT_CONTEXT_SPELLCHECK_MULTI_LINGUAL 4243
#define IDS_CONTENT_CONTEXT_CHECK_SPELLING_WHILE_TYPING 4244
#define IDS_NEW_TAB 4245
#define IDS_SHOW_AS_TAB 4246
#define IDS_NEW_WINDOW 4247
#define IDS_NEW_INCOGNITO_WINDOW 4248
#define IDS_PIN_TO_START_SCREEN 4249
#define IDS_EDIT2 4250
#define IDS_CUT 4251
#define IDS_COPY 4252
#define IDS_PASTE 4253
#define IDS_DELETE 4254
#define IDS_FIND 4255
#define IDS_SAVE_PAGE 4256
#define IDS_DISTILL_PAGE 4257
#define IDS_MORE_TOOLS_MENU 4258
#define IDS_ZOOM_MENU 4259
#define IDS_ZOOM_MENU2 4260
#define IDS_ZOOM_PLUS 4261
#define IDS_ZOOM_PLUS2 4262
#define IDS_ZOOM_NORMAL 4263
#define IDS_ZOOM_MINUS 4264
#define IDS_ZOOM_MINUS2 4265
#define IDS_COPY_URL 4266
#define IDS_SITE_SETTINGS 4267
#define IDS_OPEN_IN_APP_WINDOW 4268
#define IDS_ACCNAME_ZOOM_PLUS2 4270
#define IDS_ACCNAME_ZOOM_MINUS2 4271
#define IDS_VIEW_SOURCE 4272
#define IDS_FEEDBACK 4273
#define IDS_DEV_TOOLS 4274
#define IDS_DEV_TOOLS_CONSOLE 4275
#define IDS_DEV_TOOLS_DEVICES 4276
#define IDS_TASK_MANAGER 4277
#define IDS_TAKE_SCREENSHOT 4278
#define IDS_RESTORE_TAB 4279
#define IDS_RESTORE_WINDOW 4280
#define IDS_PREFERENCES 4281
#define IDS_VIEW_INCOMPATIBILITIES 4282
#define IDS_HELP_MENU 4284
#define IDS_IMPORT_SETTINGS_MENU_LABEL 4285
#define IDS_PROFILING_ENABLED 4286
#define IDS_FULLSCREEN 4287
#define IDS_CLEAR_BROWSING_DATA 4288
#define IDS_SHOW_DOWNLOADS 4289
#define IDS_SHOW_EXTENSIONS 4290
#define IDS_SETTINGS 4291
#define IDS_OPTIONS 4292
#define IDS_HELP_PAGE 4293
#define IDS_BETA_FORUM 4294
#define IDS_GET_HELP 4295
#define IDS_EXIT 4296
#define IDS_AUTOCOMPLETE_MATCH_DESCRIPTION_SEPARATOR 4297
#define IDS_EDIT_SEARCH_ENGINES 4298
#define IDS_SEARCH_ENGINES_EDITOR_KEYWORD_COLUMN 4299
#define IDS_SEARCH_ENGINES_EDITOR_DESCRIPTION_COLUMN 4300
#define IDS_SEARCH_ENGINES_EDITOR_MAIN_SEPARATOR 4301
#define IDS_SEARCH_ENGINES_EDITOR_OTHER_SEPARATOR 4302
#define IDS_SEARCH_ENGINES_EDITOR_EXTENSIONS_SEPARATOR 4303
#define IDS_SEARCH_ENGINES_EDITOR_DEFAULT_ENGINE 4304
#define IDS_ACCNAME_DOWNLOADS_BAR 4305
#define IDS_HIDE_DOWNLOADS 4306
#define IDS_SHOW_ALL_DOWNLOADS 4307
#define IDS_DOWNLOAD_STARTED 4308
#define IDS_DOWNLOAD_INTERRUPTED_STATUS 4309
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_ACCESS_DENIED 4310
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_ACCESS_DENIED 4311
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_PATH_TOO_LONG 4312
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_PATH_TOO_LONG 4313
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_DISK_FULL 4314
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_DISK_FULL 4315
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_TOO_LARGE 4316
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_TOO_LARGE 4317
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_TEMPORARY_PROBLEM 4318
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_TEMPORARY_PROBLEM 4319
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_VIRUS 4320
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_VIRUS 4321
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_BLOCKED 4322
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_BLOCKED 4323
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_CONTENT_LENGTH_MISMATCH 4324
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_CONTENT_LENGTH_MISMATCH 4325
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SECURITY_CHECK_FAILED 4326
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SECURITY_CHECK_FAILED 4327
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_TOO_SHORT 4328
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_TOO_SHORT 4329
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_SAME_AS_SOURCE 4330
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_SAME_AS_SOURCE 4331
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_TIMEOUT 4332
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_TIMEOUT 4333
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_DISCONNECTED 4334
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_DISCONNECTED 4335
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_DOWN 4336
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_DOWN 4337
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_ERROR 4338
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_ERROR 4339
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NO_FILE 4340
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NO_FILE 4341
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_PROBLEM 4342
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_PROBLEM 4343
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SHUTDOWN 4344
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SHUTDOWN 4345
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_CRASH 4346
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_CRASH 4347
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_UNAUTHORIZED 4348
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_UNAUTHORIZED 4349
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_CERT_PROBLEM 4350
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_CERT_PROBLEM 4351
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FORBIDDEN 4352
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FORBIDDEN 4353
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_UNREACHABLE 4354
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_UNREACHABLE 4355
#define IDS_DOWNLOAD_NOTIFICATION_LABEL_OPEN_WHEN_COMPLETE 4356
#define IDS_DOWNLOAD_NOTIFICATION_LABEL_OPEN 4357
#define IDS_DOWNLOAD_STATUS_STARTING 4358
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS 4366
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_WITH_DOMAIN 4367
#define IDS_DOWNLOAD_STATUS_SIZES 4368
#define IDS_DOWNLOAD_STATUS_OPEN_IN 4369
#define IDS_DOWNLOAD_STATUS_OPEN_WHEN_COMPLETE 4370
#define IDS_DOWNLOAD_STATUS_OPENING 4371
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_SHORT 4372
#define IDS_DOWNLOAD_STATUS_CANCELLED 4373
#define IDS_DOWNLOAD_STATUS_REMOVED 4374
#define IDS_DOWNLOAD_STATUS_INTERRUPTED 4375
#define IDS_DOWNLOAD_UNCONFIRMED_PREFIX 4376
#define IDS_PROMPT_DANGEROUS_DOWNLOAD 4377
#define IDS_PROMPT_DANGEROUS_DOWNLOAD_EXTENSION 4378
#define IDS_PROMPT_UNCOMMON_DOWNLOAD_CONTENT 4379
#define IDS_BLOCK_REASON_UNCOMMON_DOWNLOAD 4380
#define IDS_BLOCK_REASON_GENERIC_DOWNLOAD 4381
#define IDS_CONFIRM_KEEP_DANGEROUS_DOWNLOAD_TITLE 4383
#define IDS_KEEP_DANGEROUS_DOWNLOAD_TITLE 4384
#define IDS_KEEP_UNCOMMON_DOWNLOAD_TITLE 4385
#define IDS_PROMPT_CONFIRM_KEEP_DANGEROUS_DOWNLOAD 4386
#define IDS_PROMPT_CONFIRM_KEEP_MALICIOUS_DOWNLOAD_BODY 4387
#define IDS_CONFIRM_DOWNLOAD_AGAIN 4388
#define IDS_CONFIRM_DOWNLOAD 4389
#define IDS_CONFIRM_DOWNLOAD_RESTORE 4390
#define IDS_CONTINUE_EXTENSION_DOWNLOAD 4391
#define IDS_DISCARD_DOWNLOAD 4392
#define IDS_DOWNLOAD_LINK_PAUSE 4393
#define IDS_MD_DOWNLOAD_SEARCH 4394
#define IDS_DOWNLOAD_CLEAR_SEARCH 4395
#define IDS_MD_DOWNLOAD_NO_DOWNLOADS 4396
#define IDS_DOWNLOAD_ITEM_DROPDOWN_BUTTON_ACCESSIBLE_TEXT 4397
#define IDS_DOWNLOAD_LINK_RESUME 4398
#define IDS_DOWNLOAD_LINK_REMOVE 4399
#define IDS_DOWNLOAD_LINK_CANCEL 4400
#define IDS_MD_DOWNLOAD_LINK_RETRY 4401
#define IDS_DOWNLOAD_LINK_SHOW 4402
#define IDS_DOWNLOAD_LINK_SHOW_ALL_DOWNLOADS 4403
#define IDS_DOWNLOAD_TAB_CANCELLED 4404
#define IDS_DOWNLOAD_FILE_REMOVED 4405
#define IDS_DOWNLOAD_TAB_PROGRESS_STATUS_TIME_UNKNOWN 4406
#define IDS_DOWNLOAD_TAB_PROGRESS_STATUS 4407
#define IDS_DOWNLOAD_TAB_PROGRESS_SIZE 4408
#define IDS_DOWNLOAD_PROGRESS_PAUSED 4409
#define IDS_DOWNLOAD_LINK_CLEAR_ALL 4410
#define IDS_DOWNLOAD_LINK_OPEN_DOWNLOADS_FOLDER 4411
#define IDS_DOWNLOAD_MORE_ACTIONS 4412
#define IDS_DOWNLOAD_BY_EXTENSION_URL 4413
#define IDS_DOWNLOAD_IN_INCOGNITO 4414
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_ACCESSIBLE_ALERT 4415
#define IDS_DOWNLOAD_STATUS_PERCENT_COMPLETE_ACCESSIBLE_ALERT 4416
#define IDS_DOWNLOAD_STATUS_TIME_REMAINING_ACCESSIBLE_ALERT 4417
#define IDS_DOWNLOAD_FAILED_ACCESSIBLE_ALERT 4418
#define IDS_DOWNLOAD_CANCELLED_ACCESSIBLE_ALERT 4419
#define IDS_DOWNLOAD_COMPLETE_ACCESSIBLE_ALERT 4420
#define IDS_DOWNLOAD_NOTIFICATION_COPY_TO_CLIPBOARD 4421
#define IDS_DOWNLOAD_NOTIFICATION_ANNOTATE 4422
#define IDS_DOWNLOAD_MENU_SHOW 4423
#define IDS_DOWNLOAD_MENU_OPEN_WHEN_COMPLETE 4424
#define IDS_DOWNLOAD_MENU_OPEN 4425
#define IDS_DOWNLOAD_MENU_ALWAYS_OPEN_TYPE 4426
#define IDS_DOWNLOAD_MENU_PLATFORM_OPEN 4427
#define IDS_DOWNLOAD_MENU_PLATFORM_OPEN_ALWAYS 4428
#define IDS_DOWNLOAD_MENU_CANCEL 4429
#define IDS_DOWNLOAD_MENU_PAUSE_ITEM 4430
#define IDS_DOWNLOAD_MENU_RESUME_ITEM 4431
#define IDS_DOWNLOAD_MENU_DISCARD 4432
#define IDS_DOWNLOAD_MENU_KEEP 4433
#define IDS_DOWNLOAD_MENU_LEARN_MORE_SCANNING 4434
#define IDS_DOWNLOAD_MENU_LEARN_MORE_INTERRUPTED 4435
#define IDS_ABANDON_DOWNLOAD_DIALOG_TITLE 4448
#define IDS_ABANDON_DOWNLOAD_DIALOG_CONTINUE_BUTTON 4449
#define IDS_ABANDON_DOWNLOAD_DIALOG_INCOGNITO_MESSAGE 4450
#define IDS_ABANDON_DOWNLOAD_DIALOG_EXIT_BUTTON 4451
#define IDS_FEEDBACK_SERVICE_DIALOG_OK_BUTTON_LABEL 4452
#define IDS_FEEDBACK_SERVICE_DIALOG_CANCEL_BUTTON_LABEL 4453
#define IDS_ADD_TO_OS_LAUNCH_SURFACE_BUBBLE_TITLE 4455
#define IDS_CREATE_SHORTCUTS_BUTTON_LABEL 4456
#define IDS_INSTALL_TO_OS_LAUNCH_SURFACE_BUBBLE_TITLE 4457
#define IDS_INSTALL_PWA_BUTTON_LABEL 4458
#define IDS_BOOKMARK_APP_AX_BUBBLE_NAME_LABEL 4459
#define IDS_BOOKMARK_APP_BUBBLE_OPEN_AS_WINDOW 4460
#define IDS_ADD_TO_OS_LAUNCH_SURFACE 4465
#define IDS_INSTALL_TO_OS_LAUNCH_SURFACE 4466
#define IDS_APPLICATION_INFO_WEB_STORE_LINK 4467
#define IDS_APPLICATION_INFO_HOMEPAGE_LINK 4468
#define IDS_ARC_APPLICATION_INFO_MANAGE_LINK 4469
#define IDS_APPLICATION_INFO_APP_OVERVIEW_TITLE 4470
#define IDS_APPLICATION_INFO_APP_PERMISSIONS_TITLE 4471
#define IDS_APPLICATION_INFO_UNINSTALL_BUTTON_TEXT 4472
#define IDS_APPLICATION_INFO_LICENSES_BUTTON_TEXT 4473
#define IDS_APPLICATION_INFO_SIZE_LABEL 4474
#define IDS_APPLICATION_INFO_VERSION_LABEL 4475
#define IDS_APPLICATION_INFO_CREATE_SHORTCUTS_BUTTON_TEXT 4476
#define IDS_APPLICATION_INFO_LAUNCH_OPTIONS_ACCNAME 4477
#define IDS_APPLICATION_INFO_SIZE_LOADING_LABEL 4478
#define IDS_APPLICATION_INFO_SIZE_SMALL_LABEL 4479
#define IDS_APPLICATION_INFO_REVOKE_PERMISSION_ALT_TEXT 4480
#define IDS_APPLICATION_INFO_APP_NO_PERMISSIONS_TEXT 4481
#define IDS_APPLICATION_INFO_EXTENSION_NO_PERMISSIONS_TEXT 4482
#define IDS_APPLICATION_INFO_RETAINED_FILES 4483
#define IDS_APPLICATION_INFO_RETAINED_DEVICES 4484
#define IDS_CREATE_SHORTCUTS_TITLE 4485
#define IDS_CREATE_SHORTCUTS_LABEL 4486
#define IDS_CREATE_SHORTCUTS_DESKTOP_CHKBOX 4487
#define IDS_CREATE_SHORTCUTS_MENU_CHKBOX 4488
#define IDS_CREATE_SHORTCUTS_COMMIT 4489
#define IDS_WEBSHARE_TARGET_PICKER_TITLE 4493
#define IDS_WEBSHARE_TARGET_PICKER_LABEL 4494
#define IDS_WEBSHARE_TARGET_PICKER_COMMIT 4495
#define IDS_WEBSHARE_TARGET_DIALOG_ITEM_TEXT 4496
#define IDS_MANAGE 4497
#define IDS_LIST_BULLET 4498
#define IDS_AUTOMATIC_DOWNLOADS_TAB_LABEL 4499
#define IDS_BLOCKED_DOWNLOAD_NO_ACTION 4500
#define IDS_BLOCKED_DOWNLOAD_UNBLOCK 4501
#define IDS_BLOCKED_DOWNLOADS_LINK 4502
#define IDS_ALLOWED_DOWNLOAD_TITLE 4503
#define IDS_BLOCKED_DOWNLOAD_TITLE 4504
#define IDS_BLOCKED_DOWNLOADS_EXPLANATION 4505
#define IDS_ALLOWED_DOWNLOAD_NO_ACTION 4506
#define IDS_ALLOWED_DOWNLOAD_BLOCK 4507
#define IDS_BLOCKED_COOKIES_TITLE 4508
#define IDS_ACCESSED_COOKIES_TITLE 4509
#define IDS_BLOCKED_COOKIES_MESSAGE 4510
#define IDS_ACCESSED_COOKIES_MESSAGE 4511
#define IDS_BLOCKED_COOKIES_LINK 4512
#define IDS_BLOCKED_COOKIES_INFO 4513
#define IDS_BLOCKED_IMAGES_TITLE 4514
#define IDS_BLOCKED_IMAGES_MESSAGE 4515
#define IDS_BLOCKED_COOKIES_UNBLOCK 4516
#define IDS_BLOCKED_IMAGES_UNBLOCK 4517
#define IDS_BLOCKED_COOKIES_NO_ACTION 4518
#define IDS_ALLOWED_COOKIES_NO_ACTION 4519
#define IDS_ALLOWED_COOKIES_BLOCK 4520
#define IDS_BLOCKED_IMAGES_NO_ACTION 4521
#define IDS_BLOCKED_IMAGES_LINK 4522
#define IDS_BLOCKED_POPUPS_TOOLTIP 4523
#define IDS_BLOCKED_POPUPS_TITLE 4524
#define IDS_BLOCKED_POPUPS_REDIRECTS_UNBLOCK 4525
#define IDS_BLOCKED_POPUPS_REDIRECTS_NO_ACTION 4526
#define IDS_BLOCKED_POPUPS_LINK 4527
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_ALLOW 4528
#define IDS_BLOCKED_MEDIASTREAM_MIC_ALLOW 4529
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_ALLOW 4530
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_ASK 4531
#define IDS_BLOCKED_MEDIASTREAM_MIC_ASK 4532
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_ASK 4533
#define IDS_ALLOWED_MEDIASTREAM_MIC_AND_CAMERA_BLOCK 4534
#define IDS_ALLOWED_MEDIASTREAM_MIC_BLOCK 4535
#define IDS_ALLOWED_MEDIASTREAM_CAMERA_BLOCK 4536
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_NO_ACTION 4537
#define IDS_BLOCKED_MEDIASTREAM_MIC_NO_ACTION 4538
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_NO_ACTION 4539
#define IDS_ALLOWED_MEDIASTREAM_MIC_AND_CAMERA_NO_ACTION 4540
#define IDS_ALLOWED_MEDIASTREAM_MIC_NO_ACTION 4541
#define IDS_ALLOWED_MEDIASTREAM_CAMERA_NO_ACTION 4542
#define IDS_BLOCKED_POPUPS_EXPLANATORY_TEXT 4543
#define IDS_BLOCKED_PLUGIN_EXPLANATORY_TEXT 4544
#define IDS_BLOCKED_JAVASCRIPT_TITLE 4545
#define IDS_BLOCKED_JAVASCRIPT_MESSAGE 4546
#define IDS_BLOCKED_JAVASCRIPT_UNBLOCK 4547
#define IDS_BLOCKED_JAVASCRIPT_NO_ACTION 4548
#define IDS_BLOCKED_JAVASCRIPT_LINK 4549
#define IDS_BLOCKED_PLUGINS_TITLE 4550
#define IDS_BLOCKED_PLUGINS_MESSAGE 4551
#define IDS_BLOCKED_PLUGINS_LOAD_ALL 4552
#define IDS_BLOCKED_SOUND_TITLE 4553
#define IDS_BLOCKED_SOUND_UNBLOCK 4554
#define IDS_BLOCKED_SOUND_NO_ACTION 4555
#define IDS_CERT_SELECTOR_SUBJECT_COLUMN 4556
#define IDS_CERT_SELECTOR_ISSUER_COLUMN 4557
#define IDS_CERT_SELECTOR_PROVIDER_COLUMN 4558
#define IDS_CERT_SELECTOR_SERIAL_COLUMN 4559
#define IDS_CERT_INFO_SUBJECT_GROUP 4560
#define IDS_CERT_INFO_ISSUER_GROUP 4561
#define IDS_CERT_INFO_COMMON_NAME_LABEL 4562
#define IDS_CERT_INFO_ORGANIZATION_LABEL 4563
#define IDS_CERT_INFO_ORGANIZATIONAL_UNIT_LABEL 4564
#define IDS_CERT_INFO_SERIAL_NUMBER_LABEL 4565
#define IDS_CERT_INFO_VALIDITY_GROUP 4566
#define IDS_CERT_INFO_ISSUED_ON_LABEL 4567
#define IDS_CERT_INFO_EXPIRES_ON_LABEL 4568
#define IDS_CERT_INFO_FINGERPRINTS_GROUP 4569
#define IDS_CERT_INFO_SHA256_FINGERPRINT_LABEL 4570
#define IDS_CERT_INFO_SHA1_FINGERPRINT_LABEL 4571
#define IDS_CERT_DETAILS_EXTENSIONS 4572
#define IDS_CERT_X509_SUBJECT_ALT_NAME 4573
#define IDS_CERT_EXPORT_TYPE_BASE64 4574
#define IDS_CERT_EXPORT_TYPE_BASE64_CHAIN 4575
#define IDS_CERT_EXPORT_TYPE_DER 4576
#define IDS_CERT_EXPORT_TYPE_PKCS7 4577
#define IDS_CERT_EXPORT_TYPE_PKCS7_CHAIN 4578
#define IDS_CERT_INFO_DIALOG_TITLE 4579
#define IDS_CERT_INFO_GENERAL_TAB_LABEL 4580
#define IDS_CERT_INFO_DETAILS_TAB_LABEL 4581
#define IDS_CERT_INFO_VERIFIED_USAGES_GROUP 4582
#define IDS_CERT_USAGE_SSL_CLIENT 4583
#define IDS_CERT_USAGE_SSL_SERVER 4584
#define IDS_CERT_USAGE_SSL_SERVER_WITH_STEPUP 4585
#define IDS_CERT_USAGE_EMAIL_SIGNER 4586
#define IDS_CERT_USAGE_EMAIL_RECEIVER 4587
#define IDS_CERT_USAGE_OBJECT_SIGNER 4588
#define IDS_CERT_USAGE_SSL_CA 4589
#define IDS_CERT_USAGE_STATUS_RESPONDER 4590
#define IDS_CERT_INFO_IDN_VALUE_FORMAT 4591
#define IDS_CERT_INFO_FIELD_NOT_PRESENT 4592
#define IDS_CERT_DETAILS_CERTIFICATE_HIERARCHY_LABEL 4593
#define IDS_CERT_DETAILS_CERTIFICATE_FIELDS_LABEL 4594
#define IDS_CERT_DETAILS_CERTIFICATE_FIELD_VALUE_LABEL 4595
#define IDS_CERT_DETAILS_CERTIFICATE 4596
#define IDS_CERT_DETAILS_VERSION 4597
#define IDS_CERT_DETAILS_VERSION_FORMAT 4598
#define IDS_CERT_DETAILS_SERIAL_NUMBER 4599
#define IDS_CERT_DETAILS_CERTIFICATE_SIG_ALG 4600
#define IDS_CERT_DETAILS_ISSUER 4601
#define IDS_CERT_DETAILS_VALIDITY 4602
#define IDS_CERT_DETAILS_NOT_BEFORE 4603
#define IDS_CERT_DETAILS_NOT_AFTER 4604
#define IDS_CERT_DETAILS_SUBJECT 4605
#define IDS_CERT_DETAILS_SUBJECT_KEY_INFO 4606
#define IDS_CERT_DETAILS_SUBJECT_KEY_ALG 4607
#define IDS_CERT_DETAILS_SUBJECT_KEY 4608
#define IDS_CERT_RSA_PUBLIC_KEY_DUMP_FORMAT 4609
#define IDS_CERT_DETAILS_CERTIFICATE_SIG_VALUE 4610
#define IDS_CERT_DETAILS_EXPORT_CERTIFICATE 4611
#define IDS_CERT_OID_AVA_COMMON_NAME 4612
#define IDS_CERT_OID_AVA_STATE_OR_PROVINCE 4613
#define IDS_CERT_OID_AVA_ORGANIZATION_NAME 4614
#define IDS_CERT_OID_AVA_ORGANIZATIONAL_UNIT_NAME 4615
#define IDS_CERT_OID_AVA_DN_QUALIFIER 4616
#define IDS_CERT_OID_AVA_COUNTRY_NAME 4617
#define IDS_CERT_OID_AVA_SERIAL_NUMBER 4618
#define IDS_CERT_OID_AVA_LOCALITY 4619
#define IDS_CERT_OID_AVA_DC 4620
#define IDS_CERT_OID_RFC1274_MAIL 4621
#define IDS_CERT_OID_RFC1274_UID 4622
#define IDS_CERT_OID_PKCS9_EMAIL_ADDRESS 4623
#define IDS_CERT_OID_BUSINESS_CATEGORY 4624
#define IDS_CERT_OID_EV_INCORPORATION_LOCALITY 4625
#define IDS_CERT_OID_EV_INCORPORATION_STATE 4626
#define IDS_CERT_OID_EV_INCORPORATION_COUNTRY 4627
#define IDS_CERT_OID_AVA_STREET_ADDRESS 4628
#define IDS_CERT_OID_AVA_POSTAL_CODE 4629
#define IDS_CERT_OID_PKCS1_RSA_ENCRYPTION 4630
#define IDS_CERT_OID_PKCS1_MD2_WITH_RSA_ENCRYPTION 4631
#define IDS_CERT_OID_PKCS1_MD4_WITH_RSA_ENCRYPTION 4632
#define IDS_CERT_OID_PKCS1_MD5_WITH_RSA_ENCRYPTION 4633
#define IDS_CERT_OID_PKCS1_SHA1_WITH_RSA_ENCRYPTION 4634
#define IDS_CERT_OID_PKCS1_SHA256_WITH_RSA_ENCRYPTION 4635
#define IDS_CERT_OID_PKCS1_SHA384_WITH_RSA_ENCRYPTION 4636
#define IDS_CERT_OID_PKCS1_SHA512_WITH_RSA_ENCRYPTION 4637
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA1_SIGNATURE 4638
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA256_SIGNATURE 4639
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA384_SIGNATURE 4640
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA512_SIGNATURE 4641
#define IDS_CERT_OID_ANSIX962_EC_PUBLIC_KEY 4642
#define IDS_CERT_OID_SECG_EC_SECP256R1 4643
#define IDS_CERT_OID_SECG_EC_SECP384R1 4644
#define IDS_CERT_OID_SECG_EC_SECP521R1 4645
#define IDS_CERT_EXT_NS_CERT_TYPE 4646
#define IDS_CERT_EXT_NS_CERT_TYPE_EMAIL 4647
#define IDS_CERT_EXT_NS_CERT_TYPE_EMAIL_CA 4648
#define IDS_CERT_EXT_NS_CERT_BASE_URL 4649
#define IDS_CERT_EXT_NS_CERT_REVOCATION_URL 4650
#define IDS_CERT_EXT_NS_CA_REVOCATION_URL 4651
#define IDS_CERT_EXT_NS_CERT_RENEWAL_URL 4652
#define IDS_CERT_EXT_NS_CA_POLICY_URL 4653
#define IDS_CERT_EXT_NS_SSL_SERVER_NAME 4654
#define IDS_CERT_EXT_NS_COMMENT 4655
#define IDS_CERT_EXT_NS_LOST_PASSWORD_URL 4656
#define IDS_CERT_EXT_NS_CERT_RENEWAL_TIME 4657
#define IDS_CERT_X509_SUBJECT_DIRECTORY_ATTR 4658
#define IDS_CERT_X509_SUBJECT_KEYID 4659
#define IDS_CERT_KEYID_FORMAT 4660
#define IDS_CERT_ISSUER_FORMAT 4661
#define IDS_CERT_SERIAL_NUMBER_FORMAT 4662
#define IDS_CERT_X509_KEY_USAGE 4663
#define IDS_CERT_X509_ISSUER_ALT_NAME 4664
#define IDS_CERT_X509_BASIC_CONSTRAINTS 4665
#define IDS_CERT_X509_NAME_CONSTRAINTS 4666
#define IDS_CERT_X509_CRL_DIST_POINTS 4667
#define IDS_CERT_X509_CERT_POLICIES 4668
#define IDS_CERT_X509_POLICY_MAPPINGS 4669
#define IDS_CERT_X509_POLICY_CONSTRAINTS 4670
#define IDS_CERT_X509_AUTH_KEYID 4671
#define IDS_CERT_X509_EXT_KEY_USAGE 4672
#define IDS_CERT_X509_AUTH_INFO_ACCESS 4673
#define IDS_CERT_X509_KEY_USAGE_SIGNING 4674
#define IDS_CERT_X509_KEY_USAGE_NONREP 4675
#define IDS_CERT_X509_KEY_USAGE_ENCIPHERMENT 4676
#define IDS_CERT_X509_KEY_USAGE_DATA_ENCIPHERMENT 4677
#define IDS_CERT_X509_KEY_USAGE_KEY_AGREEMENT 4678
#define IDS_CERT_X509_KEY_USAGE_CERT_SIGNER 4679
#define IDS_CERT_X509_KEY_USAGE_CRL_SIGNER 4680
#define IDS_CERT_X509_KEY_USAGE_ENCIPHER_ONLY 4681
#define IDS_CERT_X509_BASIC_CONSTRAINT_IS_CA 4682
#define IDS_CERT_X509_BASIC_CONSTRAINT_IS_NOT_CA 4683
#define IDS_CERT_X509_BASIC_CONSTRAINT_PATH_LEN 4684
#define IDS_CERT_X509_BASIC_CONSTRAINT_PATH_LEN_UNLIMITED 4685
#define IDS_CERT_PKIX_CPS_POINTER_QUALIFIER 4686
#define IDS_CERT_PKIX_USER_NOTICE_QUALIFIER 4687
#define IDS_CERT_REVOCATION_REASON_UNUSED 4688
#define IDS_CERT_REVOCATION_REASON_KEY_COMPROMISE 4689
#define IDS_CERT_REVOCATION_REASON_CA_COMPROMISE 4690
#define IDS_CERT_REVOCATION_REASON_AFFILIATION_CHANGED 4691
#define IDS_CERT_REVOCATION_REASON_SUPERSEDED 4692
#define IDS_CERT_REVOCATION_REASON_CESSATION_OF_OPERATION 4693
#define IDS_CERT_REVOCATION_REASON_CERTIFICATE_HOLD 4694
#define IDS_CERT_OCSP_RESPONDER_FORMAT 4695
#define IDS_CERT_CA_ISSUERS_FORMAT 4696
#define IDS_CERT_UNKNOWN_OID_INFO_FORMAT 4697
#define IDS_CERT_EXT_KEY_USAGE_FORMAT 4698
#define IDS_CERT_MULTILINE_INFO_START_FORMAT 4699
#define IDS_CERT_GENERAL_NAME_RFC822_NAME 4700
#define IDS_CERT_GENERAL_NAME_DNS_NAME 4701
#define IDS_CERT_GENERAL_NAME_X400_ADDRESS 4702
#define IDS_CERT_GENERAL_NAME_DIRECTORY_NAME 4703
#define IDS_CERT_GENERAL_NAME_EDI_PARTY_NAME 4704
#define IDS_CERT_GENERAL_NAME_URI 4705
#define IDS_CERT_GENERAL_NAME_IP_ADDRESS 4706
#define IDS_CERT_GENERAL_NAME_REGISTERED_ID 4707
#define IDS_CERT_EXT_MS_CERT_TYPE 4708
#define IDS_CERT_EXT_MS_CA_VERSION 4709
#define IDS_CERT_EXT_MS_NT_PRINCIPAL_NAME 4710
#define IDS_CERT_EXT_MS_NTDS_REPLICATION 4711
#define IDS_CERT_EKU_TLS_WEB_SERVER_AUTHENTICATION 4712
#define IDS_CERT_EKU_TLS_WEB_CLIENT_AUTHENTICATION 4713
#define IDS_CERT_EKU_CODE_SIGNING 4714
#define IDS_CERT_EKU_EMAIL_PROTECTION 4715
#define IDS_CERT_EKU_TIME_STAMPING 4716
#define IDS_CERT_EKU_OCSP_SIGNING 4717
#define IDS_CERT_EKU_MS_INDIVIDUAL_CODE_SIGNING 4718
#define IDS_CERT_EKU_MS_COMMERCIAL_CODE_SIGNING 4719
#define IDS_CERT_EKU_MS_TRUST_LIST_SIGNING 4720
#define IDS_CERT_EKU_MS_TIME_STAMPING 4721
#define IDS_CERT_EKU_MS_SERVER_GATED_CRYPTO 4722
#define IDS_CERT_EKU_MS_ENCRYPTING_FILE_SYSTEM 4723
#define IDS_CERT_EKU_MS_FILE_RECOVERY 4724
#define IDS_CERT_EKU_MS_WINDOWS_HARDWARE_DRIVER_VERIFICATION 4725
#define IDS_CERT_EKU_MS_QUALIFIED_SUBORDINATION 4726
#define IDS_CERT_EKU_MS_KEY_RECOVERY 4727
#define IDS_CERT_EKU_MS_DOCUMENT_SIGNING 4728
#define IDS_CERT_EKU_MS_LIFETIME_SIGNING 4729
#define IDS_CERT_EKU_MS_SMART_CARD_LOGON 4730
#define IDS_CERT_EKU_MS_KEY_RECOVERY_AGENT 4731
#define IDS_CERT_EKU_NETSCAPE_INTERNATIONAL_STEP_UP 4732
#define IDS_CERT_EXTENSION_CRITICAL 4733
#define IDS_CERT_EXTENSION_NON_CRITICAL 4734
#define IDS_CERT_EXTENSION_DUMP_ERROR 4735
#define IDS_CERTIFICATE_MANAGER_TITLE 4736
#define IDS_CERT_MANAGER_PKCS12_FILES 4737
#define IDS_CERT_MANAGER_PKCS12_EXPORT_ERROR_TITLE 4738
#define IDS_CERT_MANAGER_HARDWARE_BACKED_KEY_FORMAT 4739
#define IDS_CERT_MANAGER_HARDWARE_BACKED 4740
#define IDS_CERT_MANAGER_EXTENSION_PROVIDED_FORMAT 4741
#define IDS_DEV_TOOLS_INFOBAR_LABEL 4744
#define IDS_DEV_TOOLS_CONFIRM_ADD_FILE_SYSTEM_MESSAGE 4745
#define IDS_DEV_TOOLS_CONFIRM_ALLOW_BUTTON 4746
#define IDS_DEV_TOOLS_CONFIRM_DENY_BUTTON 4747
#define IDS_RELOAD_MENU_NORMAL_RELOAD_ITEM 4748
#define IDS_RELOAD_MENU_HARD_RELOAD_ITEM 4749
#define IDS_RELOAD_MENU_EMPTY_AND_HARD_RELOAD_ITEM 4750
#define IDS_EXIT_FULLSCREEN_MODE 4753
#define IDS_EXIT_FULLSCREEN_MODE_ACCELERATOR 4754
#define IDS_TASK_MANAGER_KILL 4755
#define IDS_TASK_MANAGER_PROCESS_ID_COLUMN 4756
#define IDS_TASK_MANAGER_GDI_HANDLES_COLUMN 4757
#define IDS_TASK_MANAGER_USER_HANDLES_COLUMN 4758
#define IDS_TASK_MANAGER_TASK_COLUMN 4759
#define IDS_TASK_MANAGER_NACL_DEBUG_STUB_PORT_COLUMN 4760
#define IDS_TASK_MANAGER_NET_COLUMN 4761
#define IDS_TASK_MANAGER_CPU_COLUMN 4762
#define IDS_TASK_MANAGER_START_TIME_COLUMN 4763
#define IDS_TASK_MANAGER_CPU_TIME_COLUMN 4764
#define IDS_TASK_MANAGER_MEM_FOOTPRINT_COLUMN 4765
#define IDS_TASK_MANAGER_SWAPPED_MEM_COLUMN 4766
#define IDS_TASK_MANAGER_PROFILE_NAME_COLUMN 4767
#define IDS_TASK_MANAGER_IDLE_WAKEUPS_COLUMN 4768
#define IDS_TASK_MANAGER_HARD_FAULTS_COLUMN 4769
#define IDS_TASK_MANAGER_OPEN_FD_COUNT_COLUMN 4770
#define IDS_TASK_MANAGER_PROCESS_PRIORITY_COLUMN 4771
#define IDS_TASK_MANAGER_WEBCORE_IMAGE_CACHE_COLUMN 4772
#define IDS_TASK_MANAGER_WEBCORE_SCRIPTS_CACHE_COLUMN 4773
#define IDS_TASK_MANAGER_WEBCORE_CSS_CACHE_COLUMN 4774
#define IDS_TASK_MANAGER_VIDEO_MEMORY_COLUMN 4775
#define IDS_TASK_MANAGER_SQLITE_MEMORY_USED_COLUMN 4776
#define IDS_TASK_MANAGER_JAVASCRIPT_MEMORY_ALLOCATED_COLUMN 4777
#define IDS_TASK_MANAGER_MEMORY_STATE_COLUMN 4778
#define IDS_TASK_MANAGER_KEEPALIVE_COUNT_COLUMN 4779
#define IDS_TASK_MANAGER_MEM_CELL_TEXT 4780
#define IDS_TASK_MANAGER_CACHE_SIZE_CELL_TEXT 4781
#define IDS_TASK_MANAGER_NA_CELL_TEXT 4782
#define IDS_TASK_MANAGER_BACKGROUNDED_TEXT 4783
#define IDS_TASK_MANAGER_FOREGROUNDED_TEXT 4784
#define IDS_TASK_MANAGER_UNKNOWN_VALUE_TEXT 4785
#define IDS_TASK_MANAGER_DISABLED_NACL_DBG_TEXT 4786
#define IDS_TASK_MANAGER_MEMORY_STATE_NORMAL_TEXT 4787
#define IDS_TASK_MANAGER_MEMORY_STATE_THROTTLED_TEXT 4788
#define IDS_TASK_MANAGER_MEMORY_STATE_SUSPENDED_TEXT 4789
#define IDS_TASK_MANAGER_HANDLES_CELL_TEXT 4790
#define IDS_TASK_MANAGER_WEB_BROWSER_CELL_TEXT 4791
#define IDS_TASK_MANAGER_EXTENSION_PREFIX 4792
#define IDS_TASK_MANAGER_EXTENSION_INCOGNITO_PREFIX 4793
#define IDS_TASK_MANAGER_APP_PREFIX 4794
#define IDS_TASK_MANAGER_APP_INCOGNITO_PREFIX 4795
#define IDS_TASK_MANAGER_TAB_PREFIX 4796
#define IDS_TASK_MANAGER_TAB_INCOGNITO_PREFIX 4797
#define IDS_TASK_MANAGER_BACKGROUND_APP_PREFIX 4798
#define IDS_TASK_MANAGER_BACKGROUND_PREFIX 4799
#define IDS_TASK_MANAGER_PLUGIN_PREFIX 4800
#define IDS_TASK_MANAGER_PLUGIN_BROKER_PREFIX 4801
#define IDS_TASK_MANAGER_PRERENDER_PREFIX 4802
#define IDS_TASK_MANAGER_RENDERER_PREFIX 4803
#define IDS_TASK_MANAGER_UNKNOWN_PLUGIN_NAME 4804
#define IDS_TASK_MANAGER_UTILITY_PREFIX 4805
#define IDS_TASK_MANAGER_NACL_PREFIX 4806
#define IDS_TASK_MANAGER_NACL_BROKER_PREFIX 4807
#define IDS_TASK_MANAGER_GPU_PREFIX 4808
#define IDS_TASK_MANAGER_PRINT_PREFIX 4809
#define IDS_TASK_MANAGER_SUBFRAME_PREFIX 4810
#define IDS_TASK_MANAGER_SUBFRAME_INCOGNITO_PREFIX 4811
#define IDS_TASK_MANAGER_ARC_PREFIX 4812
#define IDS_TASK_MANAGER_ARC_PREFIX_BACKGROUND_SERVICE 4813
#define IDS_TASK_MANAGER_ARC_PREFIX_RECEIVER 4814
#define IDS_TASK_MANAGER_ARC_SYSTEM 4815
#define IDS_TASK_MANAGER_ISOLATED_SUBFRAMES_PREFIX 4816
#define IDS_TASK_MANAGER_ISOLATED_INCOGNITO_SUBFRAMES_PREFIX 4817
#define IDS_UTILITY_PROCESS_COMPONENT_PATCHER_NAME 4818
#define IDS_UTILITY_PROCESS_IMAGE_DECODER_NAME 4819
#define IDS_UTILITY_PROCESS_PROXY_RESOLVER_NAME 4820
#define IDS_UTILITY_PROCESS_FILE_UTILITY_NAME 4821
#define IDS_UTILITY_PROCESS_PROFILE_IMPORTER_NAME 4822
#define IDS_UTILITY_PROCESS_SAFE_BROWSING_ZIP_FILE_ANALYZER_NAME 4823
#define IDS_UTILITY_PROCESS_IMAGE_WRITER_NAME 4826
#define IDS_UTILITY_PROCESS_MEDIA_GALLERY_UTILITY_NAME 4827
#define IDS_UTILITY_PROCESS_PATCH_NAME 4828
#define IDS_UTILITY_PROCESS_PROFILING_SERVICE_NAME 4829
#define IDS_UTILITY_PROCESS_UNZIP_NAME 4830
#define IDS_THEME_INSTALL_INFOBAR_LABEL 4831
#define IDS_THEME_INSTALL_INFOBAR_UNDO_BUTTON 4832
#define IDS_CRITICAL_NOTIFICATION_RESTART 4833
#define IDS_CRITICAL_NOTIFICATION_DISMISS 4834
#define IDS_EXTENSION_DISABLED_ERROR_LABEL 4835
#define IDS_EXTENSION_IS_BLACKLISTED 4836
#define IDS_EXTENSION_DISABLED_REMOTE_INSTALL_ERROR_TITLE 4837
#define IDS_EXTENSION_DISABLED_ERROR_TITLE 4838
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_HEADING 4839
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_OK_BUTTON 4840
#define IDS_APP_UNINSTALL_PROMPT_TITLE 4841
#define IDS_NON_PLATFORM_APP_UNINSTALL_PROMPT_HEADING 4842
#define IDS_ARC_APP_UNINSTALL_PROMPT_DATA_REMOVAL_WARNING 4843
#define IDS_EXTENSION_UNINSTALL_PROMPT_TITLE 4844
#define IDS_EXTENSION_CONFIRM_PERMISSIONS 4845
#define IDS_EXTENSION_DELEGATED_INSTALL_PROMPT_TITLE 4846
#define IDS_EXTENSION_INSTALL_PROMPT_TITLE 4847
#define IDS_EXTENSION_UNINSTALL_PROMPT_HEADING 4848
#define IDS_EXTENSION_PROGRAMMATIC_UNINSTALL_PROMPT_HEADING 4849
#define IDS_EXTENSION_RE_ENABLE_PROMPT_TITLE 4850
#define IDS_EXTENSION_PERMISSIONS_PROMPT_TITLE 4851
#define IDS_EXTENSION_POST_INSTALL_PERMISSIONS_PROMPT_TITLE 4852
#define IDS_EXTENSION_REMOTE_INSTALL_PROMPT_TITLE 4853
#define IDS_EXTENSION_REPAIR_PROMPT_TITLE 4854
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_APP 4855
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_EXTENSION 4856
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_THEME 4857
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_EXTENSION 4858
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_APP 4859
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_THEME 4860
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ABORT_BUTTON 4861
#define IDS_EXTENSION_ALERT_TITLE 4862
#define IDS_EXTENSION_ALERT_ITEM_EXTERNAL 4863
#define IDS_EXTENSION_ALERT_ITEM_BLACKLISTED 4864
#define IDS_APP_ALERT_ITEM_EXTERNAL 4865
#define IDS_APP_ALERT_ITEM_BLACKLISTED 4866
#define IDS_EXTENSION_ALERT_ITEM_OK 4867
#define IDS_EXTENSION_ALERT_ITEM_DETAILS 4868
#define IDS_EXTENSION_PROMPT_APP_CONNECT_FROM_INCOGNITO 4869
#define IDS_EXTENSION_PROMPT_EXTENSION_CONNECT_FROM_INCOGNITO 4870
#define IDS_EXTENSION_PROMPT_WILL_HAVE_ACCESS_TO 4871
#define IDS_EXTENSION_PROMPT_WILL_NOW_HAVE_ACCESS_TO 4872
#define IDS_EXTENSION_PROMPT_WANTS_ACCESS_TO 4873
#define IDS_EXTENSION_PROMPT_CAN_ACCESS 4874
#define IDS_EXTENSION_NO_SPECIAL_PERMISSIONS 4875
#define IDS_EXTENSION_PERMISSION_LINE 4876
#define IDS_EXTENSION_RATING_COUNT 4877
#define IDS_EXTENSION_PROMPT_RATING_ACCESSIBLE_TEXT 4878
#define IDS_EXTENSION_PROMPT_NO_RATINGS_ACCESSIBLE_TEXT 4879
#define IDS_EXTENSION_USER_COUNT 4880
#define IDS_EXTENSION_PROMPT_STORE_LINK 4881
#define IDS_EXTENSION_PROMPT_RETAINED_FILES 4882
#define IDS_EXTENSION_PROMPT_RETAINED_DEVICES 4883
#define IDS_EXTENSION_PROMPT_WARNING_FULL_ACCESS 4884
#define IDS_EXTENSION_PROMPT_WARNING_ALL_HOSTS 4885
#define IDS_EXTENSION_PROMPT_WARNING_CURRENT_HOST 4886
#define IDS_EXTENSION_PROMPT_WARNING_ALL_HOSTS_READ_ONLY 4887
#define IDS_EXTENSION_PROMPT_WARNING_AUDIO_CAPTURE 4888
#define IDS_EXTENSION_PROMPT_WARNING_VIDEO_CAPTURE 4889
#define IDS_EXTENSION_PROMPT_WARNING_AUDIO_AND_VIDEO_CAPTURE 4890
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH 4891
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_DEVICES 4892
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_PRIVATE 4893
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_SERIAL 4894
#define IDS_EXTENSION_PROMPT_WARNING_BOOKMARKS 4895
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD 4896
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD_READWRITE 4897
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD_WRITE 4898
#define IDS_EXTENSION_PROMPT_WARNING_DEBUGGER 4899
#define IDS_EXTENSION_PROMPT_WARNING_DECLARATIVE_WEB_REQUEST 4900
#define IDS_EXTENSION_PROMPT_WARNING_DOCUMENT_SCAN 4901
#define IDS_EXTENSION_PROMPT_WARNING_FAVICON 4902
#define IDS_EXTENSION_PROMPT_WARNING_GEOLOCATION 4903
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_READ 4904
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_READ_AND_SESSIONS 4905
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_WRITE 4906
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_WRITE_AND_SESSIONS 4907
#define IDS_EXTENSION_PROMPT_WARNING_HOME_PAGE_SETTING_OVERRIDE 4908
#define IDS_EXTENSION_PROMPT_WARNING_1_HOST 4909
#define IDS_EXTENSION_PROMPT_WARNING_1_HOST_READ_ONLY 4910
#define IDS_EXTENSION_PROMPT_WARNING_2_HOSTS 4911
#define IDS_EXTENSION_PROMPT_WARNING_2_HOSTS_READ_ONLY 4912
#define IDS_EXTENSION_PROMPT_WARNING_3_HOSTS 4913
#define IDS_EXTENSION_PROMPT_WARNING_3_HOSTS_READ_ONLY 4914
#define IDS_EXTENSION_PROMPT_WARNING_HOSTS_LIST 4915
#define IDS_EXTENSION_PROMPT_WARNING_HOSTS_LIST_READ_ONLY 4916
#define IDS_EXTENSION_PROMPT_WARNING_HOST_AND_SUBDOMAIN 4917
#define IDS_EXTENSION_PROMPT_WARNING_HOST_AND_SUBDOMAIN_LIST 4918
#define IDS_EXTENSION_PROMPT_WARNING_INPUT 4919
#define IDS_EXTENSION_PROMPT_WARNING_MANAGEMENT 4920
#define IDS_EXTENSION_PROMPT_WARNING_MDNS 4921
#define IDS_EXTENSION_PROMPT_WARNING_NETWORK_STATE 4922
#define IDS_EXTENSION_PROMPT_WARNING_NETWORKING_CONFIG 4923
#define IDS_EXTENSION_PROMPT_WARNING_NETWORKING_PRIVATE 4924
#define IDS_EXTENSION_PROMPT_WARNING_SEARCH_SETTINGS_OVERRIDE 4925
#define IDS_EXTENSION_PROMPT_WARNING_SERIAL 4926
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_ANY_HOST 4927
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_HOSTS_IN_DOMAIN 4928
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_HOSTS_IN_DOMAINS 4929
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_SPECIFIC_HOST 4930
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_SPECIFIC_HOSTS 4931
#define IDS_EXTENSION_PROMPT_WARNING_START_PAGE_SETTING_OVERRIDE 4932
#define IDS_EXTENSION_PROMPT_WARNING_SYSTEM_STORAGE 4933
#define IDS_EXTENSION_PROMPT_WARNING_TOPSITES 4934
#define IDS_EXTENSION_PROMPT_WARNING_TTS_ENGINE 4935
#define IDS_EXTENSION_PROMPT_WARNING_U2F_DEVICES 4936
#define IDS_EXTENSION_PROMPT_WARNING_NOTIFICATIONS 4937
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE 4938
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST 4939
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST_ITEM_UNKNOWN_PRODUCT 4940
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST_ITEM_UNKNOWN_VENDOR 4941
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_UNKNOWN_PRODUCT 4942
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_UNKNOWN_VENDOR 4943
#define IDS_EXTENSION_PROMPT_WARNING_VPN 4944
#define IDS_EXTENSION_PROMPT_WARNING_WEB_CONNECTABLE 4945
#define IDS_EXTENSION_PROMPT_WARNING_CONTENT_SETTINGS 4946
#define IDS_EXTENSION_PROMPT_WARNING_PRIVACY 4947
#define IDS_EXTENSION_PROMPT_WARNING_SIGNED_IN_DEVICES 4948
#define IDS_EXTENSION_PROMPT_WARNING_DOWNLOADS 4949
#define IDS_EXTENSION_PROMPT_WARNING_DOWNLOADS_OPEN 4950
#define IDS_EXTENSION_PROMPT_WARNING_IDENTITY_EMAIL 4951
#define IDS_EXTENSION_PROMPT_WARNING_WALLPAPER 4952
#define IDS_EXTENSION_PROMPT_WARNING_FILE_SYSTEM_DIRECTORY 4953
#define IDS_EXTENSION_PROMPT_WARNING_FILE_SYSTEM_WRITE_DIRECTORY 4954
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ 4955
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_WRITE 4956
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_DELETE 4957
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_WRITE_DELETE 4958
#define IDS_EXTENSION_PROMPT_WARNING_SYNCFILESYSTEM 4959
#define IDS_EXTENSION_PROMPT_WARNING_MUSIC_MANAGER_PRIVATE 4960
#define IDS_EXTENSION_PROMPT_WARNING_NATIVE_MESSAGING 4961
#define IDS_EXTENSION_PROMPT_WARNING_SCREENLOCK_PRIVATE 4962
#define IDS_EXTENSION_PROMPT_WARNING_OVERRIDE_BOOKMARKS_UI 4963
#define IDS_EXTENSION_PROMPT_WARNING_ACTIVITY_LOG_PRIVATE 4964
#define IDS_EXTENSION_PROMPT_WARNING_DESKTOP_CAPTURE 4965
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_MODIFY 4966
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_READ 4967
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_READ_MODIFY 4968
#define IDS_EXTENSION_PROMPT_WARNING_PLATFORMKEYS 4969
#define IDS_EXTENSION_PROMPT_WARNING_CERTIFICATEPROVIDER 4970
#define IDS_EXTENSION_PROMPT_WARNING_SETTINGS_PRIVATE 4971
#define IDS_EXTENSION_PROMPT_WARNING_AUTOFILL_PRIVATE 4972
#define IDS_EXTENSION_PROMPT_WARNING_PASSWORDS_PRIVATE 4973
#define IDS_EXTENSION_PROMPT_WARNING_USERS_PRIVATE 4974
#define IDS_EXTENSION_PROMPT_WARNING_DISPLAY_SOURCE 4975
#define IDS_EXTENSION_PROMPT_WARNING_NEW_TAB_PAGE_OVERRIDE 4976
#define IDS_EXTENSION_CANT_DOWNGRADE_VERSION 4977
#define IDS_APP_CANT_DOWNGRADE_VERSION 4978
#define IDS_EXTENSION_MOVE_DIRECTORY_TO_PROFILE_FAILED 4981
#define IDS_EXTENSION_INSTALL_NOT_ENABLED 4982
#define IDS_EXTENSION_INSTALL_INCORRECT_APP_CONTENT_TYPE 4983
#define IDS_EXTENSION_INSTALL_INCORRECT_INSTALL_HOST 4984
#define IDS_EXTENSION_INSTALL_UNEXPECTED_ID 4985
#define IDS_EXTENSION_INSTALL_DISALLOWED_ON_SITE 4986
#define IDS_EXTENSION_INSTALL_UNEXPECTED_VERSION 4987
#define IDS_EXTENSION_INSTALL_DEPENDENCY_OLD_VERSION 4988
#define IDS_EXTENSION_INSTALL_DEPENDENCY_NOT_SHARED_MODULE 4989
#define IDS_EXTENSION_INSTALL_DEPENDENCY_NOT_WHITELISTED 4990
#define IDS_EXTENSION_INSTALL_GALLERY_ONLY 4991
#define IDS_EXTENSION_INSTALL_KIOSK_MODE_ONLY 4992
#define IDS_EXTENSION_OVERLAPPING_WEB_EXTENT 4993
#define IDS_EXTENSION_INVALID_IMAGE_PATH 4994
#define IDS_EXTENSION_LOAD_ICON_FOR_PAGE_ACTION_FAILED 4995
#define IDS_EXTENSION_LOAD_ICON_FOR_BROWSER_ACTION_FAILED 4996
#define IDS_EXTENSION_INSTALLED_PAGE_ACTION_INFO 5000
#define IDS_EXTENSION_INSTALLED_PAGE_ACTION_INFO_WITH_SHORTCUT 5001
#define IDS_EXTENSION_INSTALLED_BROWSER_ACTION_INFO 5002
#define IDS_EXTENSION_INSTALLED_BROWSER_ACTION_INFO_WITH_SHORTCUT 5003
#define IDS_EXTENSION_INSTALLED_OMNIBOX_KEYWORD_INFO 5004
#define IDS_EXTENSION_INSTALLED_MANAGE_INFO 5005
#define IDS_EXTENSION_INSTALLED_MANAGE_SHORTCUTS 5006
#define IDS_EXTENSION_INSTALLED_SYNC_PROMO_NEW 5007
#define IDS_EXTENSION_INSTALLED_DICE_PROMO_SIGNIN_MESSAGE 5008
#define IDS_EXTENSION_INSTALLED_DICE_PROMO_SYNC_MESSAGE 5009
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_TITLE 5010
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_MESSAGE_READ_ONLY 5011
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_MESSAGE_WRITABLE 5012
#define IDS_EXTENSIONS_LOAD_ERROR_HEADING 5013
#define IDS_EXTENSIONS_LOAD_ERROR_MESSAGE 5014
#define IDS_EXTENSIONS_OPTIONS_LINK 5015
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS 5016
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_CLICK 5017
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_SITE 5018
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_ALL_SITES 5019
#define IDS_EXTENSIONS_OPTIONS_MENU_ITEM 5020
#define IDS_EXTENSIONS_INSTALLED_BY_ADMIN 5021
#define IDS_EXTENSIONS_DISABLE 5022
#define IDS_EXTENSIONS_HIDE_BUTTON 5023
#define IDS_EXTENSIONS_KEEP_BUTTON_IN_TOOLBAR 5024
#define IDS_EXTENSIONS_SHOW_BUTTON_IN_TOOLBAR 5025
#define IDS_MANAGE_EXTENSION 5026
#define IDS_EXTENSION_ACTION_INSPECT_POPUP 5027
#define IDS_EXTENSIONS_LOCKED_SUPERVISED_USER 5028
#define IDS_EXTENSIONS_INSTALLED_BY_CHILD_CUSTODIAN 5029
#define IDS_EXTENSIONS_INSTALLED_BY_SUPERVISED_USER_CUSTODIAN 5030
#define IDS_EXTENSION_LOAD_FROM_DIRECTORY 5031
#define IDS_EXTENSION_COMMANDS_GENERIC_ACTIVATE 5032
#define IDS_EXTENSION_PACK_DIALOG_HEADING 5033
#define IDS_EXTENSION_PACK_DIALOG_SELECT_KEY 5034
#define IDS_EXTENSION_PACK_DIALOG_KEY_FILE_TYPE_DESCRIPTION 5035
#define IDS_EXTENSION_PACK_DIALOG_ERROR_ROOT_REQUIRED 5036
#define IDS_EXTENSION_PACK_DIALOG_ERROR_ROOT_INVALID 5037
#define IDS_EXTENSION_PACK_DIALOG_ERROR_KEY_INVALID 5038
#define IDS_EXTENSION_PACK_DIALOG_SUCCESS_BODY_NEW 5039
#define IDS_EXTENSION_PACK_DIALOG_SUCCESS_BODY_UPDATE 5040
#define IDS_EXTENSION_PROMPT_INSTALL_BUTTON 5041
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_EXTENSION 5042
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_APP 5043
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_THEME 5044
#define IDS_EXTENSION_PROMPT_UNINSTALL_BUTTON 5045
#define IDS_EXTENSION_PROMPT_UNINSTALL_REPORT_ABUSE 5046
#define IDS_EXTENSION_PROMPT_UNINSTALL_REPORT_ABUSE_FROM_EXTENSION 5047
#define IDS_EXTENSION_PROMPT_UNINSTALL_TITLE 5048
#define IDS_EXTENSION_PROMPT_UNINSTALL_APP_BUTTON 5049
#define IDS_EXTENSION_PROMPT_UNINSTALL_TRIGGERED_BY_EXTENSION 5050
#define IDS_EXTENSION_PROMPT_RE_ENABLE_BUTTON 5051
#define IDS_EXTENSION_PROMPT_PERMISSIONS_BUTTON 5052
#define IDS_EXTENSION_PROMPT_PERMISSIONS_ACCEPT_BUTTON 5053
#define IDS_EXTENSION_PROMPT_PERMISSIONS_ABORT_BUTTON 5054
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_FILES_BUTTON 5055
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_DEVICES_BUTTON 5056
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_FILES_AND_DEVICES_BUTTON 5057
#define IDS_EXTENSION_PROMPT_REMOTE_INSTALL_BUTTON_EXTENSION 5058
#define IDS_EXTENSION_PROMPT_REMOTE_INSTALL_BUTTON_APP 5059
#define IDS_EXTENSION_PROMPT_REPAIR_BUTTON_EXTENSION 5060
#define IDS_EXTENSION_PROMPT_REPAIR_BUTTON_APP 5061
#define IDS_EXTENSION_WEB_STORE_TITLE 5062
#define IDS_EXTENSION_WEB_STORE_TITLE_SHORT 5063
#define IDS_EXTENSIONS_SHOW_DETAILS 5064
#define IDS_EXTENSIONS_HIDE_DETAILS 5065
#define IDS_WEBSTORE_DOWNLOAD_ACCESS_DENIED 5066
#define IDS_EXTENSION_WARNINGS_WRENCH_MENU_ITEM 5067
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_EXTENSION 5068
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_APP 5069
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_THEME 5070
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_TITLE 5071
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_APP 5072
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_EXTENSION 5073
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_THEME 5074
#define IDS_EXTENSIONS_UNSUPPORTED_DISABLED_TITLE 5075
#define IDS_EXTENSIONS_DISABLED_AND_N_MORE 5076
#define IDS_EXTENSIONS_UNSUPPORTED_DISABLED_BUTTON 5077
#define IDS_EXTENSIONS_ADDED_WITHOUT_KNOWLEDGE 5078
#define IDS_EXTENSIONS_DISABLE_DEVELOPER_MODE_TITLE 5079
#define IDS_EXTENSIONS_DISABLE_DEVELOPER_MODE_BODY 5080
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_HOME_PAGE_BUBBLE 5081
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_STARTUP_PAGES_BUBBLE 5082
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_SEARCH_ENGINE_BUBBLE 5083
#define IDS_EXTENSIONS_NTP_CONTROLLED_TITLE_HOME_PAGE_BUBBLE 5084
#define IDS_EXTENSIONS_PROXY_CONTROLLED_TITLE_HOME_PAGE_BUBBLE 5085
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_SEARCH_ENGINE_SPECIFIC 5086
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_SEARCH_ENGINE 5087
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_HOME_PAGE_SPECIFIC 5088
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_HOME_PAGE 5089
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_SEARCH_ENGINE 5090
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_HOME_PAGE 5091
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_HOME_AND_SEARCH 5092
#define IDS_EXTENSIONS_NTP_CONTROLLED_FIRST_LINE 5093
#define IDS_EXTENSIONS_PROXY_CONTROLLED_FIRST_LINE 5094
#define IDS_EXTENSIONS_PROXY_CONTROLLED_FIRST_LINE_EXTENSION_SPECIFIC 5095
#define IDS_EXTENSIONS_SETTINGS_API_THIRD_LINE_CONFIRMATION 5096
#define IDS_EXTENSION_CONTROLLED_RESTORE_SETTINGS 5097
#define IDS_EXTENSION_CONTROLLED_KEEP_CHANGES 5098
#define IDS_HOSTED_APP_NAME_AND_DOMAIN 5099
#define IDS_HOSTED_APPMENU_TOOLTIP 5100
#define IDS_COMPONENTS_TITLE 5101
#define IDS_COMPONENTS_VERSION 5102
#define IDS_COMPONENTS_NONE_INSTALLED 5103
#define IDS_COMPONENTS_NO_COMPONENTS 5104
#define IDS_COMPONENTS_CHECK_FOR_UPDATE 5105
#define IDS_COMPONENTS_STATUS_LABEL 5106
#define IDS_COMPONENTS_CHECKING_LABEL 5107
#define IDS_COMPONENTS_SVC_STATUS_NEW 5108
#define IDS_COMPONENTS_SVC_STATUS_CHECKING 5109
#define IDS_COMPONENTS_SVC_STATUS_UPDATE 5110
#define IDS_COMPONENTS_SVC_STATUS_DNL_DIFF 5111
#define IDS_COMPONENTS_SVC_STATUS_DNL 5112
#define IDS_COMPONENTS_SVC_STATUS_DOWNLOADED 5113
#define IDS_COMPONENTS_SVC_STATUS_UPDT_DIFF 5114
#define IDS_COMPONENTS_SVC_STATUS_UPDATING 5115
#define IDS_COMPONENTS_SVC_STATUS_UPDATED 5116
#define IDS_COMPONENTS_SVC_STATUS_UPTODATE 5117
#define IDS_COMPONENTS_SVC_STATUS_UPDATE_ERROR 5118
#define IDS_COMPONENTS_UNKNOWN 5119
#define IDS_COMPONENTS_EVT_STATUS_STARTED 5120
#define IDS_COMPONENTS_EVT_STATUS_SLEEPING 5121
#define IDS_COMPONENTS_EVT_STATUS_FOUND 5122
#define IDS_COMPONENTS_EVT_STATUS_READY 5123
#define IDS_COMPONENTS_EVT_STATUS_UPDATED 5124
#define IDS_COMPONENTS_EVT_STATUS_NOTUPDATED 5125
#define IDS_COMPONENTS_EVT_STATUS_UPDATE_ERROR 5126
#define IDS_COMPONENTS_EVT_STATUS_DOWNLOADING 5127
#define IDS_PLUGINS_DISABLED_PLUGIN 5128
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_TITLE_MANY_ACCOUNTS 5129
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_TITLE_ONE_ACCOUNT 5130
#define IDS_PASSWORD_MANAGER_CONFIRM_SAVED_TITLE 5131
#define IDS_SAVE_PASSWORD 5132
#define IDS_SAVE_ACCOUNT 5133
#define IDS_UPDATE_PASSWORD 5134
#define IDS_SAVE_PASSWORD_DIFFERENT_DOMAINS_TITLE 5135
#define IDS_UPDATE_PASSWORD_DIFFERENT_DOMAINS_TITLE 5136
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_SIGN_IN 5137
#define IDS_PASSWORD_MANAGER_MANAGE_PASSWORDS_BUTTON 5138
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_SIGN_IN 5139
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_NO_THANKS 5140
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_LABEL 5141
#define IDS_PASSWORD_MANAGER_DICE_PROMO_SIGNIN_MESSAGE 5142
#define IDS_PASSWORD_MANAGER_DICE_PROMO_SYNC_MESSAGE 5143
#define IDS_TRACE_UPLOAD_URL_CHOICE_OTHER 5149
#define IDS_TRACE_UPLOAD_URL_CHOICE_EMLOADING 5150
#define IDS_TRACE_UPLOAD_URL_CHOICE_QA 5151
#define IDS_TRACE_UPLOAD_URL_CHOICE_TESTING 5152
#define IDS_PREVIEWS_INFOBAR_SAVED_DATA_TITLE 5153
#define IDS_PREVIEWS_INFOBAR_FASTER_PAGE_TITLE 5154
#define IDS_PREVIEWS_INFOBAR_LINK 5155
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_MINUTES 5156
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_ONE_HOUR 5157
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_HOURS 5158
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_UPDATED_NOW 5159
#define IDS_PAGE_CAPPING_TITLE 5160
#define IDS_PAGE_CAPPING_STOPPED_TITLE 5161
#define IDS_PAGE_CAPPING_CONTINUE_MESSAGE 5162
#define IDS_PAGE_CAPPING_STOP_MESSAGE 5163
#define IDS_WEBRTC_LOGS_TITLE 5164
#define IDS_WEBRTC_LOGS_LOG_COUNT_BANNER_FORMAT 5165
#define IDS_WEBRTC_LOGS_LOG_HEADER_FORMAT 5166
#define IDS_WEBRTC_LOGS_LOG_LOCAL_FILE_LABEL_FORMAT 5167
#define IDS_WEBRTC_LOGS_NO_LOCAL_LOG_FILE_MESSAGE 5168
#define IDS_WEBRTC_LOGS_LOG_UPLOAD_TIME_FORMAT 5169
#define IDS_WEBRTC_LOGS_LOG_REPORT_ID_FORMAT 5170
#define IDS_WEBRTC_LOGS_BUG_LINK_LABEL 5171
#define IDS_WEBRTC_LOGS_LOG_NOT_UPLOADED_MESSAGE 5172
#define IDS_WEBRTC_LOGS_NO_LOGS_MESSAGE 5173
#define IDS_SEARCH_PREF_EXPLANATION 5174
#define IDS_PLUGIN_HIDE 5193
#define IDS_PLUGIN_UPDATE 5194
#define IDS_PLUGIN_BLOCKED 5195
#define IDS_PLUGIN_BLOCKED_BY_POLICY 5196
#define IDS_PLUGIN_BLOCKED_NO_LOADING 5197
#define IDS_PLUGIN_OUTDATED 5199
#define IDS_PLUGIN_NOT_AUTHORIZED 5200
#define IDS_PLUGIN_DOWNLOADING 5201
#define IDS_PLUGIN_DOWNLOAD_ERROR 5202
#define IDS_PLUGIN_DOWNLOAD_ERROR_SHORT 5203
#define IDS_PLUGIN_DOWNLOAD_CANCELLED 5204
#define IDS_PLUGIN_UPDATING 5205
#define IDS_PLUGIN_DISABLED 5206
#define IDS_PLUGIN_PREFER_HTML_BY_DEFAULT 5207
#define IDS_SESSION_CRASHED_BUBBLE_TITLE 5208
#define IDS_SESSION_CRASHED_BUBBLE_UMA_LINK_TEXT 5209
#define IDS_BAD_FLAGS_WARNING_MESSAGE 5210
#define IDS_BAD_FEATURES_WARNING_MESSAGE 5211
#define IDS_PEPPER_BROKER_MESSAGE 5212
#define IDS_PEPPER_BROKER_ALLOW_BUTTON 5213
#define IDS_PEPPER_BROKER_DENY_BUTTON 5214
#define IDS_BLOCKED_PPAPI_BROKER_TITLE 5215
#define IDS_ALLOWED_PPAPI_BROKER_TITLE 5216
#define IDS_BLOCKED_PPAPI_BROKER_MESSAGE 5217
#define IDS_ALLOWED_PPAPI_BROKER_MESSAGE 5218
#define IDS_BLOCKED_PPAPI_BROKER_UNBLOCK 5219
#define IDS_BLOCKED_PPAPI_BROKER_NO_ACTION 5220
#define IDS_ALLOWED_PPAPI_BROKER_NO_ACTION 5221
#define IDS_ALLOWED_PPAPI_BROKER_BLOCK 5222
#define IDS_PPAPI_BROKER_BUBBLE_MANAGE_LINK 5223
#define IDS_BLOCKED_DISPLAYING_INSECURE_CONTENT_TITLE 5224
#define IDS_BLOCKED_DISPLAYING_INSECURE_CONTENT 5225
#define IDS_ALLOW_INSECURE_CONTENT_BUTTON 5226
#define IDS_ADD_TO_SHELF_INFOBAR_TITLE 5227
#define IDS_ADD_TO_SHELF_INFOBAR_ADD_BUTTON 5228
#define IDS_ABOUT_SYS_TITLE 5229
#define IDS_ABOUT_SYS_DESC 5230
#define IDS_ABOUT_SYS_TABLE_TITLE 5231
#define IDS_ABOUT_SYS_LOG_FILE_TABLE_TITLE 5232
#define IDS_ABOUT_SYS_EXPAND_ALL 5233
#define IDS_ABOUT_SYS_COLLAPSE_ALL 5234
#define IDS_ABOUT_SYS_EXPAND 5235
#define IDS_ABOUT_SYS_COLLAPSE 5236
#define IDS_ABOUT_SYS_PARSE_ERROR 5237
#define IDS_FLASH_LOADING_MESSAGE 5238
#define IDS_FLASH_TITLE_MESSAGE 5239
#define IDS_NACL_APP_MISSING_ARCH_MESSAGE 5240
#define IDS_PASTE_AND_GO 5245
#define IDS_PASTE_AND_SEARCH 5246
#define IDS_OMNIBOX_KEYWORD_HINT 5247
#define IDS_OMNIBOX_EXTENSION_KEYWORD_HINT 5248
#define IDS_OMNIBOX_KEYWORD_HINT_KEY_ACCNAME 5249
#define IDS_OMNIBOX_KEYWORD_HINT_TOUCH 5250
#define IDS_OMNIBOX_EXTENSION_KEYWORD_HINT_TOUCH 5251
#define IDS_OMNIBOX_KEYWORD_TEXT 5252
#define IDS_OMNIBOX_KEYWORD_TEXT_MD 5253
#define IDS_CLICK_TO_VIEW_DOODLE 5254
#define IDS_OMNIBOX_ACCESSIBLE_ANSWER 5255
#define IDS_OMNIBOX_CLEAR_ALL 5256
#define IDS_SEARCH_OR_TYPE_WEB_ADDRESS 5257
#define IDS_GOOGLE_SEARCH_BOX_EMPTY_HINT 5258
#define IDS_GOOGLE_SEARCH_BOX_EMPTY_HINT_MD 5259
#define IDS_NTP_CUSTOM_LINKS_ADD_SHORTCUT_TOOLTIP 5260
#define IDS_NTP_CUSTOM_LINKS_ADD_SHORTCUT_TITLE 5261
#define IDS_NTP_CUSTOM_LINKS_EDIT_SHORTCUT_TOOLTIP 5262
#define IDS_NTP_CUSTOM_LINKS_EDIT_SHORTCUT 5263
#define IDS_NTP_CUSTOM_LINKS_NAME 5264
#define IDS_NTP_CUSTOM_LINKS_URL 5265
#define IDS_NTP_CUSTOM_LINKS_REMOVE 5266
#define IDS_NTP_CUSTOM_LINKS_CANCEL 5267
#define IDS_NTP_CUSTOM_LINKS_DONE 5268
#define IDS_NTP_CUSTOM_LINKS_INVALID_URL 5269
#define IDS_NTP_CONFIRM_MSG_SHORTCUT_REMOVED 5270
#define IDS_NTP_CONFIRM_MSG_SHORTCUT_EDITED 5271
#define IDS_NTP_CONFIRM_MSG_SHORTCUT_ADDED 5272
#define IDS_NTP_CONFIRM_MSG_RESTORE_DEFAULTS 5273
#define IDS_NTP_CUSTOM_BG_CUSTOMIZE_BACKGROUND 5274
#define IDS_NTP_CUSTOM_BG_GOOGLE_PHOTOS 5275
#define IDS_NTP_CUSTOM_BG_CHROME_WALLPAPERS 5276
#define IDS_NTP_CUSTOM_BG_UPLOAD_AN_IMAGE 5277
#define IDS_NTP_CUSTOM_BG_SELECT_A_COLLECTION 5278
#define IDS_NTP_CUSTOM_BG_SELECT_GOOGLE_ALBUM 5279
#define IDS_NTP_CUSTOM_BG_DAILY_REFRESH 5280
#define IDS_NTP_CUSTOM_BG_SURPRISE_ME 5281
#define IDS_NTP_CUSTOM_BG_RESTORE_DEFAULT 5282
#define IDS_TOOLTIP_BACK 5283
#define IDS_ACCDESCRIPTION_BACK 5284
#define IDS_TOOLTIP_FORWARD 5285
#define IDS_ACCDESCRIPTION_FORWARD 5286
#define IDS_TOOLTIP_HOME 5287
#define IDS_TOOLTIP_RELOAD 5288
#define IDS_TOOLTIP_RELOAD_WITH_MENU 5289
#define IDS_TOOLTIP_STOP 5290
#define IDS_TOOLTIP_LOCATION_ICON 5292
#define IDS_TOOLTIP_NEW_TAB 5293
#define IDS_TOOLTIP_MIC_SEARCH 5294
#define IDS_TOOLTIP_SAVE_CREDIT_CARD 5295
#define IDS_TOOLTIP_TRANSLATE 5296
#define IDS_TOOLTIP_ZOOM 5297
#define IDS_TOOLTIP_ZOOM_EXTENSION_ICON 5298
#define IDS_ZOOM_SET_DEFAULT 5299
#define IDS_TOOLTIP_FIND 5300
#define IDS_ACCESSIBLE_INCOGNITO_WINDOW_TITLE_FORMAT 5302
#define IDS_ACCESSIBLE_WINDOW_TITLE_WITH_PROFILE_FORMAT 5303
#define IDS_ACCNAME_APP_UPGRADE_RECOMMENDED 5304
#define IDS_ACCNAME_FULLSCREEN 5305
#define IDS_ACCNAME_HOME 5306
#define IDS_ACCNAME_RELOAD 5307
#define IDS_ACCNAME_FIND 5308
#define IDS_ACCNAME_BOOKMARKS 5309
#define IDS_ACCNAME_BOOKMARKS_CHEVRON 5310
#define IDS_ACCNAME_BOOKMARKS_MENU 5311
#define IDS_ACCNAME_SEPARATOR 5312
#define IDS_ACCNAME_EXTENSIONS 5313
#define IDS_ACCNAME_NEWTAB 5314
#define IDS_ACCNAME_MINIMIZE 5315
#define IDS_ACCNAME_MAXIMIZE 5316
#define IDS_ACCNAME_RESTORE 5317
#define IDS_ACCNAME_CLOSE_TAB 5318
#define IDS_ACCNAME_ZOOM_SET_DEFAULT 5319
#define IDS_ACCESSIBILITY_EVENTS_PERMISSION_FRAGMENT 5320
#define IDS_CLIPBOARD_PERMISSION_FRAGMENT 5322
#define IDS_ALLOWED_CLIPBOARD_TITLE 5324
#define IDS_BLOCKED_CLIPBOARD_TITLE 5325
#define IDS_ALLOWED_CLIPBOARD_MESSAGE 5326
#define IDS_ALLOWED_CLIPBOARD_BLOCK 5327
#define IDS_ALLOWED_CLIPBOARD_NO_ACTION 5328
#define IDS_BLOCKED_CLIPBOARD_MESSAGE 5329
#define IDS_BLOCKED_CLIPBOARD_UNBLOCK 5330
#define IDS_BLOCKED_CLIPBOARD_NO_ACTION 5331
#define IDS_BOOKMARK_PROMO_0 5332
#define IDS_BOOKMARK_PROMO_1 5333
#define IDS_BOOKMARK_PROMO_2 5334
#define IDS_INCOGNITOWINDOW_PROMO_0 5335
#define IDS_INCOGNITOWINDOW_PROMO_1 5336
#define IDS_INCOGNITOWINDOW_PROMO_2 5337
#define IDS_INCOGNITOWINDOW_PROMO_3 5338
#define IDS_NEWTAB_PROMO_0 5339
#define IDS_NEWTAB_PROMO_1 5340
#define IDS_NEWTAB_PROMO_2 5341
#define IDS_BROWSER_HANGMONITOR_RENDERER_TITLE 5343
#define IDS_BROWSER_HANGMONITOR_RENDERER 5344
#define IDS_BROWSER_HANGMONITOR_RENDERER_INFOBAR 5345
#define IDS_BROWSER_HANGMONITOR_IFRAME_TITLE 5346
#define IDS_BROWSER_HANGMONITOR_RENDERER_INFOBAR_END 5347
#define IDS_BROWSER_HANGMONITOR_RENDERER_WAIT 5348
#define IDS_BROWSER_HANGMONITOR_RENDERER_END 5349
#define IDS_BROWSER_HANGMONITOR_PLUGIN_INFOBAR 5350
#define IDS_BROWSER_HANGMONITOR_PLUGIN_INFOBAR_KILLBUTTON 5351
#define IDS_PASSWORDS_EXCEPTIONS_WINDOW_TITLE 5352
#define IDS_PASSWORDS_AUTO_SIGNIN_TITLE 5353
#define IDS_PASSWORDS_AUTO_SIGNIN_DESCRIPTION 5354
#define IDS_PASSWORDS_VIA_FEDERATION 5355
#define IDS_PASSWORDS_PAGE_SEARCH_PASSWORDS 5356
#define IDS_PASSWORDS_PAGE_VIEW_SHOW_BUTTON 5357
#define IDS_PASSWORDS_PAGE_VIEW_HIDE_BUTTON 5358
#define IDS_PASSWORDS_PAGE_VIEW_NO_PASSWORDS_DESCRIPTION 5359
#define IDS_PASSWORDS_PAGE_VIEW_NO_EXCEPTIONS_DESCRIPTION 5360
#define IDS_PASSWORDS_ANDROID_URI_SUFFIX 5361
#define IDS_CONFIRM_MESSAGEBOX_YES_BUTTON_LABEL 5362
#define IDS_CONFIRM_MESSAGEBOX_NO_BUTTON_LABEL 5363
#define IDS_PASSWORD_MANAGER_CANCEL_BUTTON 5364
#define IDS_PASSWORD_MANAGER_EDIT_BUTTON 5365
#define IDS_PASSWORD_MANAGER_SAVE_BUTTON 5366
#define IDS_PASSWORD_MANAGER_UPDATE_BUTTON 5367
#define IDS_PASSWORD_MANAGER_BUBBLE_BLACKLIST_BUTTON 5368
#define IDS_PASSWORD_MANAGER_TOOLTIP_SAVE 5369
#define IDS_PASSWORD_MANAGER_TOOLTIP_MANAGE 5370
#define IDS_PASSWORD_MANAGER_IMPORT_BUTTON 5371
#define IDS_PASSWORD_MANAGER_IMPORT_DIALOG_TITLE 5372
#define IDS_PASSWORD_MANAGER_EXPORT_DIALOG_TITLE 5373
#define IDS_PASSWORD_MANAGER_USERNAME_LABEL 5374
#define IDS_PASSWORD_MANAGER_PASSWORD_LABEL 5375
#define IDS_PASSWORD_MANAGER_SIGNIN_VIA_FEDERATION 5376
#define IDS_IMPORT_FROM_FIREFOX 5380
#define IDS_IMPORT_FROM_ICEWEASEL 5381
#define IDS_IMPORT_FROM_SAFARI 5382
#define IDS_IMPORT_FROM_BOOKMARKS_HTML_FILE 5383
#define IDS_IMPORTER_LOCK_TITLE 5387
#define IDS_IMPORTER_LOCK_TEXT 5388
#define IDS_IMPORTER_LOCK_OK 5389
#define IDS_FEEDBACK_REPORT_PAGE_TITLE 5390
#define IDS_FEEDBACK_REPORT_PAGE_TITLE_SAD_TAB_FLOW 5391
#define IDS_FEEDBACK_MINIMIZE_BUTTON_LABEL 5392
#define IDS_FEEDBACK_CLOSE_BUTTON_LABEL 5393
#define IDS_FEEDBACK_REPORT_URL_LABEL 5394
#define IDS_FEEDBACK_USER_EMAIL_LABEL 5395
#define IDS_FEEDBACK_ANONYMOUS_EMAIL_OPTION 5396
#define IDS_FEEDBACK_SCREENSHOT_LABEL 5397
#define IDS_FEEDBACK_INCLUDE_PERFORMANCE_TRACE_CHECKBOX 5398
#define IDS_FEEDBACK_OFFLINE_DIALOG_TITLE 5399
#define IDS_FEEDBACK_OFFLINE_DIALOG_TEXT 5400
#define IDS_FEEDBACK_INCLUDE_SYSTEM_INFORMATION_CHKBOX 5401
#define IDS_FEEDBACK_ATTACH_FILE_NOTE 5404
#define IDS_FEEDBACK_ATTACH_FILE_LABEL 5405
#define IDS_FEEDBACK_READING_FILE 5406
#define IDS_FEEDBACK_ATTACH_FILE_TO_BIG 5407
#define IDS_FEEDBACK_PRIVACY_NOTE 5408
#define IDS_FEEDBACK_NO_DESCRIPTION 5409
#define IDS_FEEDBACK_SEND_REPORT 5410
#define IDS_FEEDBACK_SYSINFO_PAGE_TITLE 5411
#define IDS_FEEDBACK_SYSINFO_PAGE_LOADING 5412
#define IDS_FEEDBACK_ADDITIONAL_INFO_LABEL 5413
#define IDS_FEEDBACK_SRT_PROMPT_BODY 5414
#define IDS_FEEDBACK_SRT_PROMPT_ACCEPT_BUTTON 5415
#define IDS_FEEDBACK_SRT_PROMPT_DECLINE_BUTTON 5416
#define IDS_CLEAR_BROWSING_DATA_TITLE 5417
#define IDS_FLASH_PERMISSION_FRAGMENT 5418
#define IDS_CLEAR_BROWSING_DATA_HISTORY_FOOTER 5419
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE 5420
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE_TITLE 5421
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE_OK 5422
#define IDS_LEGACY_SUPERVISED_USER_INFO 5423
#define IDS_CHILD_INFO_ONE_CUSTODIAN 5424
#define IDS_CHILD_INFO_TWO_CUSTODIANS 5425
#define IDS_LEGACY_SUPERVISED_USER_AVATAR_LABEL 5426
#define IDS_GENERIC_USER_AVATAR_LABEL 5427
#define IDS_INCOGNITO_AVATAR_BUTTON_TOOLTIP 5428
#define IDS_LEGACY_SUPERVISED_USER_NEW_AVATAR_LABEL 5429
#define IDS_CHILD_AVATAR_LABEL 5430
#define IDS_BLOCK_INTERSTITIAL_DEFAULT_FEEDBACK_TEXT 5431
#define IDS_COOKIES_BLOCK_3RDPARTY_CHKBOX 5432
#define IDS_MEDIA_SELECTED_MIC_LABEL 5433
#define IDS_MEDIA_SELECTED_CAMERA_LABEL 5434
#define IDS_MEDIA_MENU_NO_DEVICE_TITLE 5435
#define IDS_PDF_TAB_LABEL 5438
#define IDS_PDF_ENABLE_CHECKBOX 5439
#define IDS_HANDLERS_BUBBLE_MANAGE_LINK 5440
#define IDS_PROTECTED_CONTENT_TAB_LABEL 5441
#define IDS_PROTECTED_CONTENT_ENABLE_CHECKBOX 5442
#define IDS_PPAPI_BROKER_TAB_LABEL 5446
#define IDS_PPAPI_BROKER_HEADER 5447
#define IDS_PPAPI_BROKER_ALLOW_RADIO 5448
#define IDS_PPAPI_BROKER_BLOCK_RADIO 5449
#define IDS_PPAPI_BROKER_ASK_RADIO 5450
#define IDS_USB_DEVICES_HEADER_AND_TAB_LABEL 5451
#define IDS_USB_DEVICES_MANAGE_BUTTON 5452
#define IDS_ZOOMLEVELS_HEADER_AND_TAB_LABEL 5453
#define IDS_ZOOMLEVELS_CHROME_ERROR_PAGES_LABEL 5454
#define IDS_ZOOMLEVELS_MANAGE_BUTTON 5455
#define IDS_UPGRADE_CHECK_STARTED 5463
#define IDS_REPORT_AN_ISSUE 5468
#define IDS_SETTINGS_RESET_PROMPT_TITLE_SEARCH_ENGINE 5475
#define IDS_SETTINGS_RESET_PROMPT_TITLE_STARTUP_PAGE 5476
#define IDS_SETTINGS_RESET_PROMPT_TITLE_HOMEPAGE 5477
#define IDS_SETTINGS_RESET_PROMPT_ACCEPT_BUTTON_LABEL 5478
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_SEARCH_ENGINE_NO_EXTENSIONS 5479
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_STARTUP_PAGE_SINGLE_NO_EXTENSIONS 5480
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_STARTUP_PAGE_MULTIPLE_NO_EXTENSIONS 5481
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_HOMEPAGE_NO_EXTENSIONS 5482
#define IDS_REENABLE_UPDATES 5483
#define IDS_PICTURE_IN_PICTURE_TITLE_TEXT 5484
#define IDS_PICTURE_IN_PICTURE_PAUSE_CONTROL_TEXT 5485
#define IDS_PICTURE_IN_PICTURE_PLAY_CONTROL_TEXT 5486
#define IDS_PICTURE_IN_PICTURE_CLOSE_CONTROL_TEXT 5487
#define IDS_PICTURE_IN_PICTURE_PLAY_PAUSE_CONTROL_ACCESSIBLE_TEXT 5488
#define IDS_LOAD_STATE_WAITING_FOR_SOCKET_SLOT 5489
#define IDS_LOAD_STATE_WAITING_FOR_DELEGATE 5490
#define IDS_LOAD_STATE_WAITING_FOR_DELEGATE_GENERIC 5491
#define IDS_LOAD_STATE_WAITING_FOR_CACHE 5492
#define IDS_LOAD_STATE_WAITING_FOR_APPCACHE 5493
#define IDS_LOAD_STATE_ESTABLISHING_PROXY_TUNNEL 5494
#define IDS_LOAD_STATE_RESOLVING_PROXY_FOR_URL 5495
#define IDS_LOAD_STATE_RESOLVING_HOST_IN_PAC_FILE 5496
#define IDS_LOAD_STATE_DOWNLOADING_PAC_FILE 5497
#define IDS_LOAD_STATE_RESOLVING_HOST 5498
#define IDS_LOAD_STATE_CONNECTING 5499
#define IDS_LOAD_STATE_SSL_HANDSHAKE 5500
#define IDS_LOAD_STATE_SENDING_REQUEST 5501
#define IDS_LOAD_STATE_SENDING_REQUEST_WITH_PROGRESS 5502
#define IDS_LOAD_STATE_WAITING_FOR_RESPONSE 5503
#define IDS_TAB_CXMENU_NEWTAB 5504
#define IDS_TAB_CXMENU_RELOAD 5505
#define IDS_TAB_CXMENU_DUPLICATE 5506
#define IDS_TAB_CXMENU_CLOSETAB 5507
#define IDS_TAB_CXMENU_CLOSETABS 5508
#define IDS_TAB_CXMENU_CLOSEOTHERTABS 5509
#define IDS_TAB_CXMENU_CLOSETABSTORIGHT 5510
#define IDS_TAB_CXMENU_PIN_TAB 5511
#define IDS_TAB_CXMENU_PIN_TABS 5512
#define IDS_TAB_CXMENU_UNPIN_TAB 5513
#define IDS_TAB_CXMENU_UNPIN_TABS 5514
#define IDS_TAB_CXMENU_AUDIO_MUTE_TAB 5515
#define IDS_TAB_CXMENU_AUDIO_MUTE_TABS 5516
#define IDS_TAB_CXMENU_AUDIO_UNMUTE_TAB 5517
#define IDS_TAB_CXMENU_AUDIO_UNMUTE_TABS 5518
#define IDS_TAB_CXMENU_SOUND_MUTE_SITE 5519
#define IDS_TAB_CXMENU_SOUND_MUTE_SITES 5520
#define IDS_TAB_CXMENU_SOUND_UNMUTE_SITE 5521
#define IDS_TAB_CXMENU_SOUND_UNMUTE_SITES 5522
#define IDS_TAB_CXMENU_BOOKMARK_ALL_TABS 5523
#define IDS_APP_MENU_RELOAD 5524
#define IDS_APP_MENU_NEW_WEB_PAGE 5525
#define IDS_MEDIA_SCREEN_CAPTURE_CONFIRMATION_TITLE 5526
#define IDS_MEDIA_SCREEN_CAPTURE_CONFIRMATION_TEXT 5527
#define IDS_MEDIA_SCREEN_AND_AUDIO_CAPTURE_CONFIRMATION_TEXT 5528
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_TEXT 5529
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5530
#define IDS_MEDIA_SCREEN_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT 5531
#define IDS_MEDIA_SCREEN_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT_DELEGATED 5532
#define IDS_MEDIA_WINDOW_CAPTURE_NOTIFICATION_TEXT 5533
#define IDS_MEDIA_WINDOW_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5534
#define IDS_MEDIA_TAB_CAPTURE_NOTIFICATION_TEXT 5535
#define IDS_MEDIA_TAB_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5536
#define IDS_MEDIA_TAB_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT 5537
#define IDS_MEDIA_TAB_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT_DELEGATED 5538
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_STOP 5539
#define IDS_PLATFORM_KEYS_SELECT_CERT_DIALOG_TEXT 5540
#define IDS_UNSAFE_FRAME_MESSAGE 5541
#define IDS_CLIENT_CERT_DIALOG_TITLE 5542
#define IDS_CLIENT_CERT_DIALOG_TEXT 5543
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TITLE 5544
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_ENROLLMENT 5545
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CLIENT_AUTH 5546
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_LIST_CERTS 5547
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_IMPORT 5548
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_EXPORT 5549
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_PASSWORD_FIELD 5550
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_OK_BUTTON_LABEL 5551
#define IDS_CRASHED_TAB_FEEDBACK_MESSAGE 5557
#define IDS_CRASHED_TAB_FEEDBACK_LINK 5558
#define IDS_KILLED_TAB_FEEDBACK_MESSAGE 5560
#define IDS_RELAUNCH_BUTTON 5564
#define IDS_TOOLBAR_INFORM_SET_HOME_PAGE 5568
#define IDS_AUTOFILL_POPUP_ACCESSIBLE_NODE_DATA 5569
#define IDS_AUTOFILL_ADD_CONTACT_CAPTION 5570
#define IDS_AUTOFILL_FIELD_LABEL_PHONE 5571
#define IDS_AUTOFILL_FIELD_LABEL_NAME_ON_CARD 5572
#define IDS_AUTOFILL_FIELD_LABEL_CREDIT_CARD_NUMBER 5573
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_DATE 5574
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_MONTH 5575
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_YEAR 5576
#define IDS_AUTOFILL_FIELD_LABEL_BILLING_ADDRESS 5577
#define IDS_AUTOFILL_BUTTON_LABEL_ADD_BILLING_ADDRESS 5578
#define IDS_MANAGE_EXTENSIONS_SETTING_WINDOWS_TITLE 5579
#define IDS_GOOGLE_CLOUD_PRINT 5580
#define IDS_CLOUD_PRINT_CONNECTOR_DISABLED_BUTTON 5581
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLED_LABEL 5582
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLED_BUTTON 5583
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLING_BUTTON 5584
#define IDS_CONTROLLED_SETTING_POLICY 5585
#define IDS_CONTROLLED_SETTING_EXTENSION 5586
#define IDS_CONTROLLED_SETTING_EXTENSION_WITHOUT_NAME 5587
#define IDS_CONTROLLED_SETTING_RECOMMENDED 5588
#define IDS_CONTROLLED_SETTING_HAS_RECOMMENDATION 5589
#define IDS_EXTENSIONS_INSTALL_LOCATION_UNKNOWN 5590
#define IDS_EXTENSIONS_INSTALL_LOCATION_3RD_PARTY 5591
#define IDS_EXTENSIONS_INSTALL_LOCATION_ENTERPRISE 5592
#define IDS_EXTENSIONS_INSTALL_LOCATION_SHARED_MODULE 5593
#define IDS_EXTENSIONS_BLACKLISTED_MALWARE 5594
#define IDS_EXTENSIONS_BLACKLISTED_SECURITY_VULNERABILITY 5595
#define IDS_EXTENSIONS_BLACKLISTED_CWS_POLICY_VIOLATION 5596
#define IDS_EXTENSIONS_BLACKLISTED_POTENTIALLY_UNWANTED 5597
#define IDS_RESET_PROFILE_SETTINGS_SECTION_TITLE 5598
#define IDS_RESET_PROFILE_SETTINGS_DESCRIPTION 5599
#define IDS_RESET_PROFILE_SETTINGS_EXPLANATION 5600
#define IDS_RESET_PROFILE_SETTINGS_BUTTON 5601
#define IDS_RESET_PROFILE_SETTINGS_TITLE 5602
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_TITLE 5603
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_EXPLANATION 5604
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_DEFAULT_TOOL_NAME 5605
#define IDS_RESET_PROFILE_SETTINGS_COMMIT_BUTTON 5606
#define IDS_RESET_PROFILE_SETTINGS_LOCALE 5607
#define IDS_RESET_PROFILE_SETTINGS_STARTUP_URLS 5608
#define IDS_RESET_PROFILE_SETTINGS_STARTUP_TYPE 5609
#define IDS_RESET_PROFILE_SETTINGS_HOMEPAGE 5610
#define IDS_RESET_PROFILE_SETTINGS_HOMEPAGE_IS_NTP 5611
#define IDS_RESET_PROFILE_SETTINGS_YES 5612
#define IDS_RESET_PROFILE_SETTINGS_NO 5613
#define IDS_RESET_PROFILE_SETTINGS_SHOW_HOME_BUTTON 5614
#define IDS_RESET_PROFILE_SETTINGS_DSE 5615
#define IDS_RESET_PROFILE_SETTINGS_EXTENSIONS 5616
#define IDS_RESET_PROFILE_SETTINGS_SHORTCUTS 5617
#define IDS_RESET_PROFILE_SETTINGS_PROCESSING_SHORTCUTS 5618
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_EXPIRY_MONTH 5620
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_EXPIRY_YEAR 5621
#define IDS_AUTOFILL_FROM_GOOGLE_ACCOUNT 5622
#define IDS_THEMES_RESET_BUTTON 5624
#define IDS_THEMES_GTK_BUTTON 5625
#define IDS_THEMES_SET_CLASSIC 5626
#define IDS_SHOW_WINDOW_DECORATIONS 5627
#define IDS_THEMES_GALLERY_BUTTON 5628
#define IDS_COLLECTED_COOKIES_DIALOG_TITLE 5629
#define IDS_COLLECTED_COOKIES_ALLOWED_COOKIES_LABEL 5630
#define IDS_COLLECTED_COOKIES_BLOCKED_COOKIES_LABEL 5631
#define IDS_COLLECTED_COOKIES_BLOCKED_THIRD_PARTY_BLOCKING_ENABLED 5632
#define IDS_COLLECTED_COOKIES_ALLOW_BUTTON 5633
#define IDS_COLLECTED_COOKIES_SESSION_ONLY_BUTTON 5634
#define IDS_COLLECTED_COOKIES_BLOCK_BUTTON 5635
#define IDS_COLLECTED_COOKIES_ALLOW_RULE_CREATED 5636
#define IDS_COLLECTED_COOKIES_BLOCK_RULE_CREATED 5637
#define IDS_COLLECTED_COOKIES_SESSION_RULE_CREATED 5638
#define IDS_COLLECTED_COOKIES_ALLOWED_COOKIES_TAB_LABEL 5642
#define IDS_COLLECTED_COOKIES_BLOCKED_COOKIES_TAB_LABEL 5643
#define IDS_COLLECTED_COOKIES_ALLOWED_AUX_TEXT 5644
#define IDS_COLLECTED_COOKIES_BLOCKED_AUX_TEXT 5645
#define IDS_COLLECTED_COOKIES_CLEAR_ON_EXIT_AUX_TEXT 5646
#define IDS_COLLECTED_COOKIES_INFOBAR_MESSAGE 5647
#define IDS_COLLECTED_COOKIES_INFOBAR_BUTTON 5648
#define IDS_ACCNAME_INFOBAR_CONTAINER 5649
#define IDS_ACCNAME_INFOBAR 5650
#define IDS_ONE_CLICK_BUBBLE_UNDO 5651
#define IDS_ONE_CLICK_SIGNIN_BUBBLE_MESSAGE 5652
#define IDS_ONE_CLICK_SIGNIN_DIALOG_OK_BUTTON 5653
#define IDS_ONE_CLICK_SIGNIN_DIALOG_UNDO_BUTTON 5654
#define IDS_ONE_CLICK_SIGNIN_DIALOG_ADVANCED 5655
#define IDS_ENTERPRISE_SIGNIN_CANCEL 5656
#define IDS_ENTERPRISE_SIGNIN_CREATE_NEW_PROFILE 5657
#define IDS_ENTERPRISE_SIGNIN_CONTINUE 5658
#define IDS_ENTERPRISE_SIGNIN_ALERT 5659
#define IDS_ENTERPRISE_FORCE_SIGNOUT_TITLE 5660
#define IDS_ENTERPRISE_FORCE_SIGNOUT_CLOSE_CONFIRM 5661
#define IDS_ENTERPRISE_FORCE_SIGNOUT_CLOSE_DELAY 5662
#define IDS_ENTERPRISE_FORCE_SIGNOUT_ADDITIONAL_EXPLANATION 5663
#define IDS_COOKIES_REMOVE_LABEL 5664
#define IDS_COOKIES_COOKIE_NAME_LABEL 5665
#define IDS_COOKIES_COOKIE_CONTENT_LABEL 5666
#define IDS_COOKIES_COOKIE_DOMAIN_LABEL 5667
#define IDS_COOKIES_COOKIE_PATH_LABEL 5668
#define IDS_COOKIES_COOKIE_SENDFOR_LABEL 5669
#define IDS_COOKIES_COOKIE_CREATED_LABEL 5670
#define IDS_COOKIES_COOKIE_EXPIRES_LABEL 5671
#define IDS_COOKIES_COOKIE_EXPIRES_SESSION 5672
#define IDS_COOKIES_COOKIE_SENDFOR_ANY 5673
#define IDS_COOKIES_COOKIE_SENDFOR_SECURE 5674
#define IDS_COOKIES_COOKIE_SENDFOR_SAME_SITE 5675
#define IDS_COOKIES_COOKIE_SENDFOR_SECURE_SAME_SITE 5676
#define IDS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_YES 5677
#define IDS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_NO 5678
#define IDS_COOKIES_COOKIE_NONESELECTED 5679
#define IDS_COOKIES_WEB_DATABASE_DESCRIPTION_LABEL 5680
#define IDS_COOKIES_WEB_DATABASE_UNNAMED_NAME 5681
#define IDS_COOKIES_LOCAL_STORAGE_ORIGIN_LABEL 5684
#define IDS_COOKIES_LOCAL_STORAGE_SIZE_ON_DISK_LABEL 5685
#define IDS_COOKIES_LOCAL_STORAGE_LAST_MODIFIED_LABEL 5686
#define IDS_COOKIES_COOKIES 5687
#define IDS_COOKIES_APPLICATION_CACHES 5688
#define IDS_COOKIES_APPLICATION_CACHE 5689
#define IDS_COOKIES_APPLICATION_CACHE_MANIFEST_LABEL 5690
#define IDS_COOKIES_WEB_DATABASES 5692
#define IDS_COOKIES_LOCAL_STORAGE 5694
#define IDS_COOKIES_SESSION_STORAGE 5695
#define IDS_COOKIES_INDEXED_DB 5696
#define IDS_COOKIES_INDEXED_DBS 5697
#define IDS_COOKIES_MEDIA_LICENSE 5698
#define IDS_COOKIES_MEDIA_LICENSES 5699
#define IDS_COOKIES_FILE_SYSTEM 5700
#define IDS_COOKIES_FILE_SYSTEMS 5701
#define IDS_COOKIES_FILE_SYSTEM_USAGE_NONE 5702
#define IDS_COOKIES_LAST_ACCESSED_LABEL 5703
#define IDS_COOKIES_CHANNEL_ID 5704
#define IDS_COOKIES_CHANNEL_IDS 5705
#define IDS_COOKIES_SERVICE_WORKER 5706
#define IDS_COOKIES_SERVICE_WORKERS 5707
#define IDS_COOKIES_SHARED_WORKERS 5708
#define IDS_COOKIES_CACHE_STORAGE 5709
#define IDS_CLIENT_CERT_ECDSA_SIGN 5710
#define IDS_APP_DEFAULT_PAGE_NAME 5711
#define IDS_APP_LAUNCHER_TAB_TITLE 5712
#define IDS_NEW_TAB_GUEST_SESSION_HEADING 5713
#define IDS_NEW_TAB_GUEST_SESSION_DESCRIPTION 5714
#define IDS_NEW_TAB_TILE_GRID_ACCESSIBLE_DESCRIPTION 5715
#define IDS_NEW_TAB_APP_INSTALL_HINT_LABEL 5716
#define IDS_NEW_TAB_MOST_VISITED 5717
#define IDS_NEW_TAB_RESTORE_THUMBNAILS_SHORT_LINK 5718
#define IDS_NEW_TAB_ATTRIBUTION_INTRO 5719
#define IDS_NEW_TAB_THUMBNAIL_REMOVED_NOTIFICATION 5720
#define IDS_NEW_TAB_REMOVE_THUMBNAIL_TOOLTIP 5721
#define IDS_NEW_TAB_PAGE_SWITCHER_CHANGE_TITLE 5722
#define IDS_NEW_TAB_PAGE_SWITCHER_SAME_TITLE 5723
#define IDS_NEW_TAB_VOICE_AUDIO_ERROR 5724
#define IDS_NEW_TAB_VOICE_DETAILS 5725
#define IDS_NEW_TAB_VOICE_LANGUAGE_ERROR 5726
#define IDS_NEW_TAB_VOICE_LISTENING 5727
#define IDS_NEW_TAB_VOICE_NETWORK_ERROR 5728
#define IDS_NEW_TAB_VOICE_NO_TRANSLATION 5729
#define IDS_NEW_TAB_VOICE_NO_VOICE 5730
#define IDS_NEW_TAB_VOICE_OTHER_ERROR 5731
#define IDS_NEW_TAB_VOICE_PERMISSION_ERROR 5732
#define IDS_NEW_TAB_VOICE_READY 5733
#define IDS_NEW_TAB_VOICE_TRY_AGAIN 5734
#define IDS_NEW_TAB_VOICE_WAITING 5735
#define IDS_NEW_TAB_APP_OPTIONS 5736
#define IDS_NEW_TAB_APP_DETAILS 5737
#define IDS_NEW_TAB_APP_CREATE_SHORTCUT 5738
#define IDS_APP_CONTEXT_MENU_SHOW_INFO 5739
#define IDS_APP_CONTEXT_MENU_OPEN_PINNED 5740
#define IDS_APP_CONTEXT_MENU_OPEN_REGULAR 5741
#define IDS_APP_CONTEXT_MENU_OPEN_WINDOW 5742
#define IDS_APP_CONTEXT_MENU_OPEN_FULLSCREEN 5743
#define IDS_APP_CONTEXT_MENU_OPEN_MAXIMIZED 5744
#define IDS_APP_CONTEXT_MENU_OPEN_TAB 5745
#define IDS_PROFILES_OPTIONS_GROUP_NAME 5748
#define IDS_PROFILES_PROFILE_SIGNOUT_BUTTON 5757
#define IDS_PROFILES_EXIT_PROFILE_BUTTON 5758
#define IDS_PROFILES_GAIA_SIGNIN_TITLE 5759
#define IDS_PROFILES_GAIA_ADD_ACCOUNT_TITLE 5760
#define IDS_PROFILES_GAIA_REAUTH_TITLE 5761
#define IDS_PROFILES_ACCOUNT_REMOVAL_TITLE 5762
#define IDS_PROFILES_SETTINGS_LINK 5763
#define IDS_PROFILES_SYNC_COMPLETE_TITLE 5764
#define IDS_PROFILES_SYNC_SETTINGS_LINK 5765
#define IDS_PROFILES_DICE_SIGNIN_BUTTON 5766
#define IDS_PROFILES_DICE_SIGNIN_FIRST_ACCOUNT_BUTTON 5767
#define IDS_PROFILES_DICE_SIGNIN_FIRST_ACCOUNT_BUTTON_NO_NAME 5768
#define IDS_PROFILES_DICE_SIGNIN_WITH_ANOTHER_ACCOUNT_BUTTON 5769
#define IDS_PROFILES_DICE_SYNC_DISABLED_TITLE 5770
#define IDS_PROFILES_DICE_SYNC_PAUSED_TITLE 5771
#define IDS_PROFILES_DICE_USE_ANOTHER_ACCOUNT_BUTTON 5772
#define IDS_PROFILES_ACCOUNT_REMOVAL_BUTTON 5773
#define IDS_PROFILES_CONFIRM_SIGNIN_TUTORIAL_CONTENT_TEXT 5774
#define IDS_PROFILES_TUTORIAL_OK_BUTTON 5775
#define IDS_PROFILES_ERROR_TUTORIAL_TITLE 5776
#define IDS_PROFILES_TUTORIAL_WHATS_NEW_BUTTON 5777
#define IDS_PROFILES_EXIT_GUEST 5778
#define IDS_PROFILES_SIGNIN_PROMO 5779
#define IDS_PROFILES_PROFILE_ADD_ACCOUNT_BUTTON 5780
#define IDS_PROFILES_PROFILE_MANAGE_ACCOUNTS_BUTTON 5781
#define IDS_PROFILES_PROFILE_HIDE_MANAGE_ACCOUNTS_BUTTON 5782
#define IDS_PROFILES_SWITCH_USERS_BUTTON 5783
#define IDS_PROFILES_GO_INCOGNITO_BUTTON 5784
#define IDS_PROFILES_MANAGE_USERS_BUTTON 5785
#define IDS_PROFILES_OPEN_GUEST_PROFILE_BUTTON 5786
#define IDS_PROFILES_CLOSE_ALL_WINDOWS_BUTTON 5787
#define IDS_PROFILES_EDIT_PROFILE_ACCESSIBLE_NAME 5789
#define IDS_PROFILES_EDIT_SIGNED_IN_PROFILE_ACCESSIBLE_NAME 5790
#define IDS_PROFILES_GUEST_PROFILE_NAME 5791
#define IDS_DEFAULT_PROFILE_NAME 5792
#define IDS_LEGACY_DEFAULT_PROFILE_NAME 5793
#define IDS_NUMBERED_PROFILE_NAME 5794
#define IDS_NEW_NUMBERED_PROFILE_NAME 5795
#define IDS_SINGLE_PROFILE_DISPLAY_NAME 5796
#define IDS_GUEST_PROFILE_NAME 5797
#define IDS_DEFAULT_AVATAR_NAME_8 5798
#define IDS_DEFAULT_AVATAR_NAME_9 5799
#define IDS_DEFAULT_AVATAR_NAME_10 5800
#define IDS_DEFAULT_AVATAR_NAME_11 5801
#define IDS_DEFAULT_AVATAR_NAME_12 5802
#define IDS_DEFAULT_AVATAR_NAME_13 5803
#define IDS_DEFAULT_AVATAR_NAME_14 5804
#define IDS_DEFAULT_AVATAR_NAME_15 5805
#define IDS_DEFAULT_AVATAR_NAME_16 5806
#define IDS_DEFAULT_AVATAR_NAME_17 5807
#define IDS_DEFAULT_AVATAR_NAME_18 5808
#define IDS_DEFAULT_AVATAR_NAME_19 5809
#define IDS_DEFAULT_AVATAR_NAME_20 5810
#define IDS_DEFAULT_AVATAR_NAME_21 5811
#define IDS_DEFAULT_AVATAR_NAME_22 5812
#define IDS_DEFAULT_AVATAR_NAME_23 5813
#define IDS_DEFAULT_AVATAR_NAME_24 5814
#define IDS_DEFAULT_AVATAR_NAME_25 5815
#define IDS_DEFAULT_AVATAR_NAME_26 5816
#define IDS_DEFAULT_AVATAR_LABEL_0 5817
#define IDS_DEFAULT_AVATAR_LABEL_1 5818
#define IDS_DEFAULT_AVATAR_LABEL_2 5819
#define IDS_DEFAULT_AVATAR_LABEL_3 5820
#define IDS_DEFAULT_AVATAR_LABEL_4 5821
#define IDS_DEFAULT_AVATAR_LABEL_5 5822
#define IDS_DEFAULT_AVATAR_LABEL_6 5823
#define IDS_DEFAULT_AVATAR_LABEL_7 5824
#define IDS_DEFAULT_AVATAR_LABEL_8 5825
#define IDS_DEFAULT_AVATAR_LABEL_9 5826
#define IDS_DEFAULT_AVATAR_LABEL_10 5827
#define IDS_DEFAULT_AVATAR_LABEL_11 5828
#define IDS_DEFAULT_AVATAR_LABEL_12 5829
#define IDS_DEFAULT_AVATAR_LABEL_13 5830
#define IDS_DEFAULT_AVATAR_LABEL_14 5831
#define IDS_DEFAULT_AVATAR_LABEL_15 5832
#define IDS_DEFAULT_AVATAR_LABEL_16 5833
#define IDS_DEFAULT_AVATAR_LABEL_17 5834
#define IDS_DEFAULT_AVATAR_LABEL_18 5835
#define IDS_DEFAULT_AVATAR_LABEL_19 5836
#define IDS_DEFAULT_AVATAR_LABEL_20 5837
#define IDS_DEFAULT_AVATAR_LABEL_21 5838
#define IDS_DEFAULT_AVATAR_LABEL_22 5839
#define IDS_DEFAULT_AVATAR_LABEL_23 5840
#define IDS_DEFAULT_AVATAR_LABEL_24 5841
#define IDS_DEFAULT_AVATAR_LABEL_25 5842
#define IDS_PROFILES_LOCAL_PROFILE_STATE 5843
#define IDS_PROFILES_CREATE_BUTTON_LABEL 5844
#define IDS_PROFILES_MANAGE_BUTTON_LABEL 5845
#define IDS_PROFILES_DELETE_BUTTON_LABEL 5846
#define IDS_PROFILES_DELETE_SINGLE_BUTTON_LABEL 5847
#define IDS_PROFILES_DEFAULT_NAME 5848
#define IDS_PROFILE_ADD_PERSON_ENABLE 5849
#define IDS_PROFILE_BROWSER_GUEST_ENABLE 5850
#define IDS_SYNC_CUSTOMIZE_LINK_LABEL 5851
#define IDS_SYNC_USE_DEFAULT_SETTINGS 5852
#define IDS_SYNC_LOGIN_NAME_PROHIBITED 5853
#define IDS_SUPERVISED_USER_NOT_ALLOWED_BY_POLICY 5854
#define IDS_USER_NOT_ALLOWED_BY_POLICY 5855
#define IDS_OLD_PROFILES_DISABLED_TITLE 5856
#define IDS_OLD_PROFILES_DISABLED_MESSAGE 5857
#define IDS_OLD_PROFILES_DISABLED_ADD_PERSON_SUGGESTION 5858
#define IDS_OLD_PROFILES_DISABLED_ADD_PERSON_SUGGESTION_WITH_DOMAIN 5859
#define IDS_OLD_PROFILES_DISABLED_REMOVED_OLD_PROFILE 5860
#define IDS_SYNC_USER_NAME_IN_USE_ERROR 5861
#define IDS_SYNC_USER_NAME_IN_USE_BY_ERROR 5862
#define IDS_SYNC_CONFIRMATION_TITLE 5863
#define IDS_SYNC_CONFIRMATION_DICE_TITLE 5864
#define IDS_SYNC_CONFIRMATION_UNITY_TITLE 5865
#define IDS_SYNC_CONFIRMATION_UNITY_CONSENT_BUMP_TITLE 5866
#define IDS_SYNC_CONFIRMATION_UNITY_MORE_OPTIONS_BUTTON_LABEL 5867
#define IDS_SYNC_CONFIRMATION_UNITY_MORE_OPTIONS_TITLE 5868
#define IDS_SYNC_CONFIRMATION_UNITY_MORE_OPTIONS_SUBTITLE 5869
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_REVIEW_SETTINGS_TITLE 5870
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_MAKE_NO_CHANGES_TITLE 5871
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_MAKE_NO_CHANGES_SUBTITLE 5872
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_USE_DEFAULT_TITLE 5873
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_USE_DEFAULT_SUBTITLE 5874
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_CONFIRM_BUTTON_LABEL 5875
#define IDS_SYNC_CONFIRMATION_UNITY_OPTIONS_BACK_BUTTON_LABEL 5876
#define IDS_SYNC_CONFIRMATION_CHROME_SYNC_TITLE 5877
#define IDS_SYNC_CONFIRMATION_CHROME_SYNC_MESSAGE 5878
#define IDS_SYNC_CONFIRMATION_DICE_CHROME_SYNC_MESSAGE 5879
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_TITLE 5880
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_BODY 5881
#define IDS_SYNC_CONFIRMATION_DICE_PERSONALIZE_SERVICES_BODY 5882
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_BODY_CHILD_ACCOUNT 5883
#define IDS_SYNC_CONFIRMATION_DICE_GOOGLE_SERVICES_BODY 5884
#define IDS_SYNC_CONFIRMATION_SYNC_SETTINGS_LINK_BODY 5885
#define IDS_SYNC_CONFIRMATION_DICE_SYNC_SETTINGS_LINK_BODY 5886
#define IDS_SYNC_CONFIRMATION_DICE_SYNC_SETTINGS_DESCRIPTION 5887
#define IDS_SYNC_CONFIRMATION_CONFIRM_BUTTON_LABEL 5888
#define IDS_SYNC_CONFIRMATION_DICE_CONFIRM_BUTTON_LABEL 5889
#define IDS_SYNC_CONFIRMATION_UNDO_BUTTON_LABEL 5890
#define IDS_SYNC_CONFIRMATION_DICE_SETTINGS_BUTTON_LABEL 5891
#define IDS_SYNC_DISABLED_CONFIRMATION_CHROME_SYNC_TITLE 5892
#define IDS_SYNC_DISABLED_CONFIRMATION_DETAILS 5893
#define IDS_SYNC_DISABLED_CONFIRMATION_CONFIRM_BUTTON_LABEL 5894
#define IDS_SYNC_DISABLED_CONFIRMATION_UNDO_BUTTON_LABEL 5895
#define IDS_SIGNIN_ERROR_TITLE 5896
#define IDS_SIGNIN_ERROR_EMAIL_TITLE 5897
#define IDS_SIGNIN_ERROR_DICE_EMAIL_TITLE 5898
#define IDS_SIGNIN_ERROR_CLOSE_BUTTON_LABEL 5899
#define IDS_SIGNIN_ERROR_OK_BUTTON_LABEL 5900
#define IDS_SIGNIN_ERROR_SWITCH_BUTTON_LABEL 5901
#define IDS_SIGNIN_ACCESSIBLE_CLOSE_BUTTON 5902
#define IDS_SIGNIN_ACCESSIBLE_BACK_BUTTON 5903
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CREATE_PROFILE_RADIO_BUTTON_TITLE 5904
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CREATE_PROFILE_RADIO_BUTTON_SUBTITLE 5905
#define IDS_SIGNIN_EMAIL_CONFIRMATION_START_SYNC_RADIO_BUTTON_TITLE 5906
#define IDS_SIGNIN_EMAIL_CONFIRMATION_START_SYNC_RADIO_BUTTON_SUBTITLE 5907
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CLOSE_BUTTON_LABEL 5908
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CONFIRM_BUTTON_LABEL 5909
#define IDS_PLUGIN_OUTDATED_PROMPT 5910
#define IDS_PLUGIN_ENABLE_TEMPORARILY 5911
#define IDS_PLUGIN_CRASHED_PROMPT 5912
#define IDS_RELOAD_PAGE_WITH_PLUGIN 5914
#define IDS_PLUGIN_INITIALIZATION_ERROR_PROMPT 5915
#define IDS_EXTERNAL_PROTOCOL_TITLE 5916
#define IDS_EXTERNAL_PROTOCOL_OK_BUTTON_TEXT 5917
#define IDS_EXTERNAL_PROTOCOL_CANCEL_BUTTON_TEXT 5918
#define IDS_EXTERNAL_PROTOCOL_CHECKBOX_TEXT 5919
#define IDS_DIRECTORY_LISTING_HEADER 5920
#define IDS_DIRECTORY_LISTING_PARENT 5921
#define IDS_DIRECTORY_LISTING_NAME 5922
#define IDS_DIRECTORY_LISTING_SIZE 5923
#define IDS_DIRECTORY_LISTING_DATE_MODIFIED 5924
#define IDS_DIRECTORY_LISTING_PARSING_ERROR_BOX_TEXT 5925
#define IDS_SAVE_PAGE_DESC_HTML_ONLY 5926
#define IDS_SAVE_PAGE_DESC_SINGLE_FILE 5927
#define IDS_SAVE_PAGE_DESC_COMPLETE 5928
#define IDS_PROFILE_ERROR_DIALOG_TITLE 5929
#define IDS_COULDNT_OPEN_PROFILE_ERROR 5930
#define IDS_OPEN_PROFILE_DATA_LOSS 5931
#define IDS_PROFILE_ERROR_DIALOG_CHECKBOX 5932
#define IDS_PROFILE_ERROR_FEEDBACK_DESCRIPTION 5933
#define IDS_COULDNT_STARTUP_PROFILE_ERROR 5934
#define IDS_REFUSE_TO_RUN_AS_ROOT 5935
#define IDS_REFUSE_TO_RUN_AS_ROOT_2 5936
#define IDS_CANT_WRITE_USER_DIRECTORY_TITLE 5938
#define IDS_MULTI_DOWNLOAD_WARNING 5939
#define IDS_MULTI_DOWNLOAD_PERMISSION_FRAGMENT 5940
#define IDS_MULTI_DOWNLOAD_WARNING_ALLOW 5941
#define IDS_MULTI_DOWNLOAD_WARNING_BLOCK 5942
#define IDS_RECENT_TABS_MENU 5943
#define IDS_RECENTLY_CLOSED_WINDOW 5944
#define IDS_RECENT_TABS_NO_DEVICE_TABS 5945
#define IDS_HISTORY_MENU 5946
#define IDS_DEFAULT_DOWNLOAD_FILENAME 5947
#define IDS_DEFAULT_BROWSER_INFOBAR_OK_BUTTON_LABEL 5949
#define IDS_MINIMIZE_WINDOW_MENU 5950
#define IDS_MAXIMIZE_WINDOW_MENU 5951
#define IDS_RESTORE_WINDOW_MENU 5952
#define IDS_CLOSE_WINDOW_MENU 5953
#define IDS_SHOW_WINDOW_DECORATIONS_MENU 5954
#define IDS_USED_EXISTING_BROWSER 5955
#define IDS_DECLINE_RECOVERY 5956
#define IDS_SYNC_ENTER_GOOGLE_PASSPHRASE_BODY_WITH_DATE 5957
#define IDS_SYNC_ACCOUNT_INFO 5958
#define IDS_SYNC_ACCOUNT_SYNCING 5959
#define IDS_SYNC_ACCOUNT_SYNCING_CUSTOM_DATA_TYPES 5960
#define IDS_SIGNIN_ERROR_DISPLAY_SOURCE 5961
#define IDS_SIGNIN_ERROR_BUBBLE_VIEW_TITLE 5962
#define IDS_SYNC_ERROR_BUBBLE_VIEW_TITLE 5963
#define IDS_SYNC_ERROR_USER_MENU_TITLE 5964
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_MESSAGE 5965
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_BUTTON 5966
#define IDS_SYNC_ERROR_USER_MENU_PASSPHRASE_MESSAGE 5967
#define IDS_SYNC_ERROR_USER_MENU_PASSPHRASE_BUTTON 5968
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_AGAIN_MESSAGE 5969
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_AGAIN_BUTTON 5970
#define IDS_SYNC_ERROR_USER_MENU_SIGNOUT_MESSAGE 5971
#define IDS_SYNC_ERROR_USER_MENU_SIGNOUT_BUTTON 5972
#define IDS_SYNC_ERROR_USER_MENU_CONFIRM_SYNC_SETTINGS_BUTTON 5973
#define IDS_SYNC_PASSPHRASE_ERROR_BUBBLE_VIEW_ACCEPT 5975
#define IDS_SYNC_UNAVAILABLE_ERROR_BUBBLE_VIEW_ACCEPT 5976
#define IDS_SYNC_PASSPHRASE_ERROR_WRENCH_MENU_ITEM 5977
#define IDS_SYNC_SIGN_IN_ERROR_BUBBLE_VIEW_ACCEPT 5978
#define IDS_SYNC_SIGN_IN_ERROR_WRENCH_MENU_ITEM 5979
#define IDS_SYNC_OPTIONS_GROUP_NAME 5980
#define IDS_SYNC_OVERVIEW 5981
#define IDS_SYNC_START_SYNC_BUTTON_LABEL 5982
#define IDS_SYNC_SETUP_BUTTON_LABEL 5983
#define IDS_SYNC_SETUP_ABORTED_BY_PENDING_CLEAR 5984
#define IDS_SIGNED_IN_WITH_SYNC_DISABLED 5985
#define IDS_SIGNED_IN_WITH_SYNC_SUPPRESSED 5986
#define IDS_SYNC_SETTINGS_NOT_CONFIRMED 5987
#define IDS_SYNC_ACCOUNT_SYNCING_WITH_MANAGE_LINK 5988
#define IDS_SYNC_AUTHENTICATING_LABEL 5989
#define IDS_SYNC_ERROR_SIGNING_IN 5990
#define IDS_SYNC_UNRECOVERABLE_ERROR 5991
#define IDS_SYNC_STATUS_UNRECOVERABLE_ERROR 5992
#define IDS_SYNC_STATUS_UNRECOVERABLE_ERROR_NEEDS_SIGNOUT 5993
#define IDS_SYNC_STATUS_NEEDS_PASSWORD 5994
#define IDS_SYNC_STATUS_NEEDS_PASSWORD_LINK_LABEL 5995
#define IDS_SYNC_STATUS_ENABLE_SYNC_ON_ACCOUNT 5996
#define IDS_SYNC_PASSPHRASE_MSG_EXPLICIT_PREFIX 5997
#define IDS_SYNC_PASSPHRASE_MSG_EXPLICIT_POSTFIX 5998
#define IDS_SYNC_SERVER_IS_UNREACHABLE 5999
#define IDS_SYNC_RELOGIN_ERROR 6000
#define IDS_SYNC_RELOGIN_LINK_LABEL 6001
#define IDS_SYNC_STOP_SYNCING_BUTTON_LABEL 6005
#define IDS_SYNC_STOP_SYNCING_CONFIRM_BUTTON_LABEL 6006
#define IDS_SYNC_STOP_SYNCING_DIALOG_TITLE 6007
#define IDS_SYNC_STOP_SYNCING_EXPLANATION_LABEL 6008
#define IDS_SYNC_STOP_DELETE_PROFILE_LABEL 6009
#define IDS_SYNC_ADVANCED_OPTIONS 6010
#define IDS_SYNC_NTP_PASSWORD_PROMO 6011
#define IDS_SYNC_NTP_PASSWORD_ENABLE 6012
#define IDS_SYNC_NTP_SETUP_IN_PROGRESS 6013
#define IDS_SYNC_PROMO_NTP_BUBBLE_MESSAGE 6014
#define IDS_SYNC_PROMO_NTP_BUBBLE_OK 6015
#define IDS_SYNC_PROMO_NTP_BUBBLE_ADVANCED 6016
#define IDS_SYNC_SETUP_CONFIGURE_TITLE 6017
#define IDS_SYNC_CONFIRM_SYNC_PREFERENCES 6018
#define IDS_SYNC_SYNC_EVERYTHING 6019
#define IDS_SYNC_SETUP_SPINNER_TITLE 6020
#define IDS_SYNC_SETUP_TIME_OUT_TITLE 6021
#define IDS_SYNC_SETUP_TIME_OUT_CONTENT 6022
#define IDS_SYNC_CHOOSE_DATATYPES_INSTRUCTIONS 6023
#define IDS_SYNC_EVERYTHING 6024
#define IDS_SYNC_CHOOSE_DATATYPES 6025
#define IDS_SYNC_DATATYPE_THEMES 6026
#define IDS_SYNC_DATATYPE_EXTENSIONS 6027
#define IDS_SYNC_DATATYPE_APPS 6028
#define IDS_SYNC_ENCRYPTION_INSTRUCTIONS 6029
#define IDS_SYNC_PASSPHRASE_WARNING 6030
#define IDS_SYNC_ENCRYPTION_SECTION_MESSAGE 6031
#define IDS_SYNC_FULL_ENCRYPTION_BODY_CUSTOM 6032
#define IDS_SYNC_FULL_ENCRYPTION_BODY_CUSTOM_WITH_DATE 6033
#define IDS_SYNC_FULL_ENCRYPTION_BODY_GOOGLE_WITH_DATE 6034
#define IDS_SYNC_PERSONALIZE_GOOGLE_SERVICES_MESSAGE 6035
#define IDS_SYNC_CONFIRM_PASSPHRASE_LABEL 6036
#define IDS_SYNC_INCORRECT_PASSPHRASE 6037
#define IDS_SYNC_PASSPHRASE_RECOVER 6038
#define IDS_SYNC_PASSPHRASE_CANCEL_YES 6039
#define IDS_SYNC_PASSPHRASE_CANCEL_NO 6040
#define IDS_SYNC_SETUP_TITLE 6041
#define IDS_SYNC_SUCCESS 6042
#define IDS_SYNC_PROMO_TAB_TITLE 6043
#define IDS_SYNC_PROMO_MESSAGE_TITLE_SHORT 6044
#define IDS_SYNC_PROMO_SKIP_BUTTON 6045
#define IDS_SYNC_PROMO_ADVANCED 6046
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_HEADER 6047
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_SUB_HEADER 6048
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_LINK 6049
#define IDS_TRANSLATE_BUBBLE_BEFORE_TRANSLATE_TITLE 6052
#define IDS_TRANSLATE_BUBBLE_BEFORE_TRANSLATE_NEW 6053
#define IDS_TRANSLATE_BUBBLE_ADVANCED_TITLE 6054
#define IDS_TRANSLATE_BUBBLE_TRANSLATED_TITLE 6055
#define IDS_TRANSLATE_BUBBLE_COULD_NOT_TRANSLATE_TITLE 6056
#define IDS_TRANSLATE_BUBBLE_ADVANCED_LINK 6057
#define IDS_TRANSLATE_BUBBLE_ADVANCED_BUTTON 6058
#define IDS_TRANSLATE_BUBBLE_ADVANCED_MENU_BUTTON 6059
#define IDS_TRANSLATE_BUBBLE_ACCEPT 6060
#define IDS_TRANSLATE_BUBBLE_DENY 6061
#define IDS_TRANSLATE_BUBBLE_ALWAYS_TRANSLATE_LANG 6062
#define IDS_TRANSLATE_BUBBLE_NEVER_TRANSLATE_LANG 6063
#define IDS_TRANSLATE_BUBBLE_NEVER_TRANSLATE_SITE 6064
#define IDS_TRANSLATE_BUBBLE_TRANSLATING 6065
#define IDS_TRANSLATE_BUBBLE_TRANSLATED 6066
#define IDS_TRANSLATE_BUBBLE_REVERT 6067
#define IDS_TRANSLATE_BUBBLE_TRY_AGAIN 6068
#define IDS_TRANSLATE_BUBBLE_ALWAYS 6069
#define IDS_TRANSLATE_BUBBLE_ALWAYS_DO_THIS 6070
#define IDS_TRANSLATE_BUBBLE_OPTIONS_MENU_BUTTON 6071
#define IDS_TRANSLATE_BUBBLE_COULD_NOT_TRANSLATE 6072
#define IDS_TRANSLATE_BUBBLE_PAGE_LANGUAGE 6073
#define IDS_TRANSLATE_BUBBLE_TRANSLATION_LANGUAGE 6074
#define IDS_TRANSLATE_BUBBLE_LANGUAGE_SETTINGS 6075
#define IDS_TRANSLATE_BUBBLE_UNKNOWN_LANGUAGE 6076
#define IDS_NOTIFICATIONS_INFOBAR_TEXT 6077
#define IDS_NOTIFICATION_PERMISSIONS_FRAGMENT 6078
#define IDS_NOTIFICATION_BUTTON_SETTINGS 6079
#define IDS_NOTIFICATION_BUTTON_CLOSE 6080
#define IDS_NOTIFICATION_BUTTON_MORE 6081
#define IDS_NOTIFICATION_REPLY_PLACEHOLDER 6082
#define IDS_FILE_MENU_LINUX 6180
#define IDS_EDIT_MENU_LINUX 6181
#define IDS_VIEW_MENU_LINUX 6182
#define IDS_HISTORY_MENU_LINUX 6183
#define IDS_TOOLS_MENU_LINUX 6184
#define IDS_HELP_MENU_LINUX 6185
#define IDS_REOPEN_CLOSED_TABS_LINUX 6186
#define IDS_OPEN_FILE_LINUX 6187
#define IDS_OPEN_LOCATION_LINUX 6188
#define IDS_CLOSE_WINDOW_LINUX 6189
#define IDS_CLOSE_TAB_LINUX 6190
#define IDS_STOP_MENU_LINUX 6191
#define IDS_RELOAD_MENU_LINUX 6192
#define IDS_TEXT_DEFAULT_LINUX 6193
#define IDS_TEXT_BIGGER_LINUX 6194
#define IDS_TEXT_SMALLER_LINUX 6195
#define IDS_HISTORY_HOME_LINUX 6196
#define IDS_HISTORY_BACK_LINUX 6197
#define IDS_HISTORY_FORWARD_LINUX 6198
#define IDS_HISTORY_VISITED_LINUX 6199
#define IDS_HISTORY_CLOSED_LINUX 6200
#define IDS_HISTORY_CLOSED_RESTORE_WINDOW_LINUX 6201
#define IDS_GEOLOCATION_INFOBAR_TEXT 6202
#define IDS_GEOLOCATION_INFOBAR_PERMISSION_FRAGMENT 6203
#define IDS_GEOLOCATION_BUBBLE_SECTION_ALLOWED 6204
#define IDS_GEOLOCATION_BUBBLE_SECTION_DENIED 6205
#define IDS_GEOLOCATION_BUBBLE_REQUIRE_RELOAD_TO_CLEAR 6206
#define IDS_GEOLOCATION_BUBBLE_CLEAR_LINK 6207
#define IDS_GEOLOCATION_BUBBLE_MANAGE_LINK 6208
#define IDS_GEOLOCATION_ALLOWED_TOOLTIP 6209
#define IDS_GEOLOCATION_BLOCKED_TOOLTIP 6210
#define IDS_MIDI_SYSEX_INFOBAR_TEXT 6211
#define IDS_MIDI_SYSEX_PERMISSION_FRAGMENT 6212
#define IDS_MIDI_SYSEX_ALLOWED_TOOLTIP 6213
#define IDS_MIDI_SYSEX_BLOCKED_TOOLTIP 6214
#define IDS_MIDI_SYSEX_BUBBLE_ALLOWED 6215
#define IDS_MIDI_SYSEX_BUBBLE_DENIED 6216
#define IDS_MIDI_SYSEX_BUBBLE_REQUIRE_RELOAD_TO_CLEAR 6217
#define IDS_MIDI_SYSEX_BUBBLE_CLEAR_LINK 6218
#define IDS_MIDI_SYSEX_BUBBLE_MANAGE_LINK 6219
#define IDS_REGISTER_PROTOCOL_HANDLER_TOOLTIP 6220
#define IDS_MEDIASTREAM_BUBBLE_MANAGE_LINK 6221
#define IDS_MEDIASTREAM_MICROPHONE_BUBBLE_MANAGE_LINK 6222
#define IDS_MEDIASTREAM_CAMERA_BUBBLE_MANAGE_LINK 6223
#define IDS_MICROPHONE_CAMERA_ALLOWED 6224
#define IDS_MICROPHONE_CAMERA_BLOCKED 6225
#define IDS_MICROPHONE_ACCESSED 6226
#define IDS_CAMERA_ACCESSED 6227
#define IDS_MICROPHONE_BLOCKED 6228
#define IDS_CAMERA_BLOCKED 6229
#define IDS_MICROPHONE_CAMERA_ALLOWED_TITLE 6230
#define IDS_MICROPHONE_CAMERA_BLOCKED_TITLE 6231
#define IDS_MICROPHONE_ACCESSED_TITLE 6232
#define IDS_CAMERA_ACCESSED_TITLE 6233
#define IDS_MICROPHONE_BLOCKED_TITLE 6234
#define IDS_CAMERA_BLOCKED_TITLE 6235
#define IDS_MEDIASTREAM_SETTING_CHANGED_MESSAGE 6236
#define IDS_MANAGE_PASSWORDS_CONFIRM_GENERATED_TEXT 6239
#define IDS_MANAGE_PASSWORDS_LINK 6241
#define IDS_MANAGE_PASSWORDS_TITLE 6242
#define IDS_MANAGE_PASSWORDS_NO_PASSWORDS_TITLE 6243
#define IDS_MANAGE_PASSWORDS_DIFFERENT_DOMAIN_TITLE 6244
#define IDS_MANAGE_PASSWORDS_DIFFERENT_DOMAIN_NO_PASSWORDS_TITLE 6245
#define IDS_MANAGE_PASSWORDS_DELETED 6246
#define IDS_MANAGE_PASSWORDS_UNDO 6247
#define IDS_MANAGE_PASSWORDS_UNDO_TOOLTIP 6248
#define IDS_MANAGE_PASSWORDS_DELETE 6249
#define IDS_MANAGE_PASSWORDS_SHOW_PASSWORD 6250
#define IDS_MANAGE_PASSWORDS_HIDE_PASSWORD 6251
#define IDS_MANAGE_PASSWORDS_AUTO_SIGNIN_TITLE_MD 6252
#define IDS_AUTO_SIGNIN_FIRST_RUN_TITLE_MANY_DEVICES 6253
#define IDS_AUTO_SIGNIN_FIRST_RUN_TITLE_LOCAL_DEVICE 6254
#define IDS_AUTO_SIGNIN_FIRST_RUN_SMART_LOCK_TEXT 6255
#define IDS_AUTO_SIGNIN_FIRST_RUN_TEXT 6256
#define IDS_AUTO_SIGNIN_FIRST_RUN_OK 6257
#define IDS_AUTO_SIGNIN_FIRST_RUN_TURN_OFF 6258
#define IDS_FILE_SELECTION_DIALOG_INFOBAR 6268
#define IDS_ABOUT_LINUX_PROXY_CONFIG_TITLE 6269
#define IDS_ABOUT_LINUX_PROXY_CONFIG_BODY 6270
#define IDS_IMAGE_FILES 6271
#define IDS_AUDIO_FILES 6272
#define IDS_VIDEO_FILES 6273
#define IDS_CUSTOM_FILES 6274
#define IDS_FULLSCREEN_USER_ENTERED_FULLSCREEN 6275
#define IDS_FULLSCREEN_EXTENSION_TRIGGERED_FULLSCREEN 6276
#define IDS_FULLSCREEN_UNKNOWN_EXTENSION_TRIGGERED_FULLSCREEN 6277
#define IDS_FULLSCREEN_SITE_ENTERED_FULLSCREEN 6278
#define IDS_FULLSCREEN_ENTERED_FULLSCREEN 6279
#define IDS_FULLSCREEN_SITE_ENTERED_FULLSCREEN_MOUSELOCK 6280
#define IDS_FULLSCREEN_ENTERED_FULLSCREEN_MOUSELOCK 6281
#define IDS_FULLSCREEN_SITE_ENTERED_MOUSELOCK 6282
#define IDS_FULLSCREEN_ENTERED_MOUSELOCK 6283
#define IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_FULLSCREEN 6284
#define IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_MOUSELOCK 6285
#define IDS_FULLSCREEN_HOLD_ESC_TO_EXIT_FULLSCREEN 6286
#define IDS_PRESS_SHORTCUT_TO_GO_BACK 6287
#define IDS_PRESS_SHORTCUT_TO_GO_FORWARD 6288
#define IDS_REGISTER_PROTOCOL_HANDLER_MAILTO_NAME 6289
#define IDS_REGISTER_PROTOCOL_HANDLER_WEBCAL_NAME 6290
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM 6291
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_REPLACE 6292
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_FRAGMENT 6293
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_REPLACE_FRAGMENT 6294
#define IDS_REGISTER_PROTOCOL_HANDLER_ACCEPT 6295
#define IDS_REGISTER_PROTOCOL_HANDLER_DENY 6296
#define IDS_REGISTER_PROTOCOL_HANDLER_IGNORE 6297
#define IDS_MEDIA_CAPTURE_AUDIO_AND_VIDEO_INFOBAR_TEXT 6298
#define IDS_MEDIA_CAPTURE_AUDIO_ONLY_INFOBAR_TEXT 6299
#define IDS_MEDIA_CAPTURE_VIDEO_ONLY_INFOBAR_TEXT 6300
#define IDS_MEDIA_CAPTURE_SCREEN_INFOBAR_TEXT 6301
#define IDS_MEDIA_CAPTURE_AUDIO_AND_VIDEO_PERMISSION_FRAGMENT 6302
#define IDS_MEDIA_CAPTURE_AUDIO_ONLY_PERMISSION_FRAGMENT 6303
#define IDS_MEDIA_CAPTURE_VIDEO_ONLY_PERMISSION_FRAGMENT 6304
#define IDS_MEDIA_CAPTURE_ALLOW 6305
#define IDS_MEDIA_CAPTURE_BLOCK 6306
#define IDS_REQUEST_QUOTA_INFOBAR_TEXT 6307
#define IDS_REQUEST_LARGE_QUOTA_INFOBAR_TEXT 6308
#define IDS_REQUEST_QUOTA_PERMISSION_FRAGMENT 6309
#define IDS_PROFILES_MANAGE_TITLE 6310
#define IDS_PROFILES_MANAGE_NAME_LABEL 6311
#define IDS_PROFILES_MANAGE_ICON_LABEL 6312
#define IDS_PROFILES_DELETE_TITLE 6313
#define IDS_PROFILES_DELETE_OK_BUTTON_LABEL 6314
#define IDS_PROFILES_DELETE_MESSAGE 6315
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_TITLE 6316
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_DOMAIN_INFORMATION 6317
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_OK_BUTTON_LABEL 6318
#define IDS_PROFILES_LIST_ITEM_CURRENT 6319
#define IDS_PROFILES_SINGLE_USER_MESSAGE 6320
#define IDS_PROFILES_CREATE_TITLE 6321
#define IDS_PROFILES_CREATE_INSTRUCTIONS 6322
#define IDS_PROFILES_CREATE_LOCAL_ERROR 6323
#define IDS_PROFILES_CREATE_REMOTE_ERROR 6324
#define IDS_PROFILES_CREATE_SIGN_IN_ERROR 6325
#define IDS_PROFILES_CREATE_DESKTOP_SHORTCUT_LABEL 6326
#define IDS_PROFILES_CREATE_CUSTODIAN_ACCOUNT_DETAILS_OUT_OF_DATE_ERROR 6327
#define IDS_PROFILES_CREATE_SUPERVISED_JUST_SIGNED_IN 6328
#define IDS_PROFILES_CREATE_SHORTCUT_CHECKBOX 6329
#define IDS_PROFILES_CREATE_SHORTCUT_BUTTON 6330
#define IDS_PROFILES_REMOVE_SHORTCUT_BUTTON 6331
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_TITLE 6332
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_TEXT 6333
#define IDS_CREATE_NEW_LEGACY_SUPERVISED_USER_LINK 6334
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_OK 6335
#define IDS_ADD_USER_BUTTON 6336
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_BUTTON 6337
#define IDS_CREATE_LEGACY_SUPERVISED_USER_MENU_LABEL 6338
#define IDS_SCREEN_LOCK_SIGN_OUT 6339
#define IDS_BROWSE_AS_GUEST_BUTTON 6341
#define IDS_MORE_OPTIONS_BUTTON 6342
#define IDS_SCREEN_LOCK_ACTIVE_USER 6343
#define IDS_LOGIN_ERROR_AUTHENTICATING 6352
#define IDS_LOGIN_ERROR_AUTHENTICATING_OFFLINE 6353
#define IDS_LOGIN_POD_EMPTY_PASSWORD_TEXT 6354
#define IDS_LOGIN_POD_SIGNING_IN 6355
#define IDS_LOGIN_POD_PASSWORD_FIELD_ACCESSIBLE_NAME 6356
#define IDS_LOGIN_POD_SUBMIT_BUTTON_ACCESSIBLE_NAME 6357
#define IDS_LOGIN_POD_MENU_BUTTON_ACCESSIBLE_NAME 6358
#define IDS_LOGIN_POD_MENU_REMOVE_ITEM_ACCESSIBLE_NAME 6359
#define IDS_LOGIN_POD_LEGACY_SUPERVISED_USER_REMOVE_WARNING 6360
#define IDS_LOGIN_POD_NON_OWNER_USER_REMOVE_WARNING 6361
#define IDS_USER_MANAGER_GO_GUEST_PROFILES_LOCKED_ERROR 6362
#define IDS_USER_MANAGER_REMOVE_PROFILE_PROFILES_LOCKED_ERROR 6363
#define IDS_USER_MANAGER_ADD_PROFILE_PROFILES_LOCKED_ERROR 6364
#define IDS_USER_MANAGER_PROMPT_MESSAGE 6365
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_NONSYNC 6366
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_HISTORY 6367
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_PASSWORDS 6368
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_BOOKMARKS 6369
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_AUTOFILL 6370
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_CALCULATING 6371
#define IDS_USER_MANAGER_TUTORIAL_NEXT 6372
#define IDS_USER_MANAGER_TUTORIAL_DONE 6373
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_GUEST_TITLE 6374
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_FRIENDS_TITLE 6375
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_TITLE 6376
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_USER_NOT_FOUND 6377
#define IDS_HIGH_CONTRAST_TITLE 6382
#define IDS_HIGH_CONTRAST_HEADER 6383
#define IDS_HIGH_CONTRAST_EXT 6384
#define IDS_DARK_THEME 6385
#define IDS_MEDIA_GALLERIES_DIALOG_HEADER 6392
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_WRITE 6393
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_DELETE 6394
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_ONLY 6395
#define IDS_MEDIA_GALLERIES_PERMISSION_SUGGESTIONS 6396
#define IDS_MEDIA_GALLERIES_LAST_ATTACHED 6397
#define IDS_MEDIA_GALLERIES_DIALOG_ADD_GALLERY 6398
#define IDS_MEDIA_GALLERIES_DIALOG_CANCEL 6399
#define IDS_MEDIA_GALLERIES_DIALOG_CONFIRM 6400
#define IDS_MEDIA_GALLERIES_DIALOG_ADD_GALLERY_TITLE 6401
#define IDS_MEDIA_GALLERIES_DIALOG_DEVICE_ATTACHED 6402
#define IDS_MEDIA_GALLERIES_DIALOG_DEVICE_NOT_ATTACHED 6403
#define IDS_MEDIA_GALLERIES_DIALOG_DELETE 6404
#define IDS_IDENTITY_INTERNALS_TOKEN_CACHE_TEXT 6419
#define IDS_IDENTITY_INTERNALS_ACCESS_TOKEN 6420
#define IDS_IDENTITY_INTERNALS_EXTENSION_NAME 6421
#define IDS_IDENTITY_INTERNALS_EXTENSION_ID 6422
#define IDS_IDENTITY_INTERNALS_TOKEN_STATUS 6423
#define IDS_IDENTITY_INTERNALS_TOKEN_NOT_FOUND 6424
#define IDS_IDENTITY_INTERNALS_TOKEN_PRESENT 6425
#define IDS_IDENTITY_INTERNALS_EXPIRATION_TIME 6426
#define IDS_IDENTITY_INTERNALS_SCOPES 6427
#define IDS_IDENTITY_INTERNALS_REVOKE 6428
#define IDS_CHROME_SHORTCUT_DESCRIPTION 6429
#define IDS_WEBSTORE_NAME_STORE 6430
#define IDS_EXTENSION_STORAGE_MONITOR_TITLE 6431
#define IDS_EXTENSION_STORAGE_MONITOR_TEXT 6432
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_DISMISS_APP 6433
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_DISMISS_EXTENSION 6434
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_UNINSTALL_APP 6435
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_UNINSTALL_EXTENSION 6436
#define IDS_DESKTOP_MEDIA_PICKER_TITLE 6437
#define IDS_DESKTOP_MEDIA_PICKER_TEXT 6438
#define IDS_DESKTOP_MEDIA_PICKER_TEXT_DELEGATED 6439
#define IDS_DESKTOP_MEDIA_PICKER_AUDIO_SHARE 6440
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_SCREEN 6441
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_WINDOW 6442
#define IDS_DESKTOP_MEDIA_PICKER_SINGLE_SCREEN_NAME 6443
#define IDS_DESKTOP_MEDIA_PICKER_MULTIPLE_SCREEN_NAME 6444
#define IDS_LOCAL_DISCOVERY_SERVICE_REGISTER 6445
#define IDS_LOCAL_DISCOVERY_MANAGE_DEVICE 6446
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_TITLE_PRINTER 6447
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_CONTENTS_PRINTER 6448
#define IDS_LOCAL_DISCOVERY_SERVICE_NAME_PRINTER 6449
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_BUTTON_PRINTER 6450
#define IDS_LOCAL_DISCOVERY_DEVICES_PAGE_TITLE 6451
#define IDS_LOCAL_DISCOVERY_REGISTER_DEVICE_CONFIRMATION 6452
#define IDS_LOCAL_DISCOVERY_REGISTER_USER 6453
#define IDS_LOCAL_DISCOVERY_CONFIRM_REGISTRATION 6454
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER 6455
#define IDS_LOCAL_DISCOVERY_ADDING_DEVICE 6456
#define IDS_LOCAL_DISCOVERY_ERROR_OCURRED 6457
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER_MESSAGE1 6458
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER_MESSAGE2 6459
#define IDS_LOCAL_DISCOVERY_ADDING_DEVICE_MESSAGE1 6460
#define IDS_LOCAL_DISCOVERY_CONFIRM_CODE_MESSAGE 6461
#define IDS_LOCAL_DISCOVERY_CONFIRM_CODE 6462
#define IDS_LOCAL_DISCOVERY_ERROR_OCURRED_MESSAGE 6463
#define IDS_LOCAL_DISCOVERY_NO_DESCRIPTION_PRINTER 6464
#define IDS_LOCAL_DISCOVERY_NO_DESCRIPTION_DEVICE 6465
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_ZERO 6466
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_ONE 6467
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_MULTIPLE 6468
#define IDS_LOCAL_DISCOVERY_LOADING 6469
#define IDS_LOCAL_DISCOVERY_ADD_PRINTERS 6470
#define IDS_LOCAL_DISCOVERY_NO_PRINTERS_ON_NETWORK_EXPLANATION 6471
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_UNAVAILABLE 6472
#define IDS_LOCAL_DISCOVERY_RETRY_LOAD_CLOUD_DEVICES 6473
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_NEED_LOGIN 6474
#define IDS_LOCAL_DISCOVERY_REGISTER_NEED_LOGIN 6475
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_LOGIN 6476
#define IDS_LOCAL_DISCOVERY_AVAILABLE_DEVICES 6477
#define IDS_LOCAL_DISCOVERY_MY_DEVICES 6478
#define IDS_LOCAL_DISCOVERY_CLOUD_PRINT_CONNECTOR_DISABLED_LABEL 6479
#define IDS_LOCAL_DISCOVERY_CONNECTOR_SECTION 6480
#define IDS_LOCAL_DISCOVERY_NOTIFICATIONS_DISABLE_BUTTON_LABEL 6481
#define IDS_LOCAL_DISCOVERY_REGISTER_CANCELED_ON_PRINTER 6482
#define IDS_LOCAL_DISCOVERY_REGISTER_TIMEOUT_ON_PRINTER 6483
#define IDS_CLOUD_PRINT_REGISTER_PRINTER_INFORMATION 6484
#define IDS_TOOLTIP_TAB_ALERT_STATE_MEDIA_RECORDING 6485
#define IDS_TOOLTIP_TAB_ALERT_STATE_TAB_CAPTURING 6486
#define IDS_TOOLTIP_TAB_ALERT_STATE_AUDIO_PLAYING 6487
#define IDS_TOOLTIP_TAB_ALERT_STATE_AUDIO_MUTING 6488
#define IDS_TOOLTIP_TAB_ALERT_STATE_BLUETOOTH_CONNECTED 6489
#define IDS_TOOLTIP_TAB_ALERT_STATE_USB_CONNECTED 6490
#define IDS_TOOLTIP_TAB_ALERT_STATE_PIP_PLAYING 6491
#define IDS_TAB_AX_LABEL_MEDIA_RECORDING_FORMAT 6492
#define IDS_TAB_AX_LABEL_TAB_CAPTURING_FORMAT 6493
#define IDS_TAB_AX_LABEL_PIP_PLAYING_FORMAT 6494
#define IDS_TAB_AX_LABEL_AUDIO_PLAYING_FORMAT 6495
#define IDS_TAB_AX_LABEL_AUDIO_MUTING_FORMAT 6496
#define IDS_TAB_AX_LABEL_BLUETOOTH_CONNECTED_FORMAT 6497
#define IDS_TAB_AX_LABEL_USB_CONNECTED_FORMAT 6498
#define IDS_TAB_AX_LABEL_NETWORK_ERROR_FORMAT 6499
#define IDS_TAB_AX_LABEL_CRASHED_FORMAT 6500
#define IDS_PROFILE_IN_USE_LINUX_QUIT 6501
#define IDS_PROFILE_IN_USE_LINUX_RELAUNCH 6502
#define IDS_DESKTOP_MEDIA_PICKER_SHARE 6510
#define IDS_PUSH_MESSAGES_TAB_LABEL 6511
#define IDS_PUSH_MESSSAGING_ALLOW_RADIO 6512
#define IDS_PUSH_MESSSAGING_ASK_RADIO 6513
#define IDS_PUSH_MESSSAGING_BLOCK_RADIO 6514
#define IDS_PUSH_MESSAGING_GENERIC_NOTIFICATION_BODY 6515
#define IDS_EASY_UNLOCK_SETUP_NOTIFICATION_TITLE 6516
#define IDS_EASY_UNLOCK_SETUP_NOTIFICATION_MESSAGE 6517
#define IDS_EASY_UNLOCK_SETUP_NOTIFICATION_BUTTON_TITLE 6518
#define IDS_EASY_UNLOCK_CHROMEBOOK_ADDED_NOTIFICATION_TITLE 6519
#define IDS_EASY_UNLOCK_CHROMEBOOK_ADDED_NOTIFICATION_MESSAGE 6520
#define IDS_EASY_UNLOCK_CHROMEBOOK_ADDED_NOTIFICATION_ABOUT_BUTTON 6521
#define IDS_EASY_UNLOCK_PAIRING_CHANGED_NOTIFICATION_TITLE 6522
#define IDS_EASY_UNLOCK_PAIRING_CHANGED_NOTIFICATION_MESSAGE 6523
#define IDS_EASY_UNLOCK_PAIRING_CHANGED_NOTIFICATION_UPDATE_BUTTON 6524
#define IDS_EASY_UNLOCK_NOTIFICATION_LEARN_MORE_BUTTON 6525
#define IDS_EASY_UNLOCK_PAIRING_CHANGE_APPLIED_NOTIFICATION_TITLE 6526
#define IDS_EASY_UNLOCK_PAIRING_CHANGE_APPLIED_NOTIFICATION_MESSAGE 6527
#define IDS_EASY_UNLOCK_SETUP_INTRO_HEADER_TITLE 6528
#define IDS_EASY_UNLOCK_SETUP_INTRO_HEADER_TEXT 6529
#define IDS_EASY_UNLOCK_SETUP_INTRO_FIND_PHONE_BUTTON_LABEL 6530
#define IDS_EASY_UNLOCK_SETUP_INTRO_FINDING_PHONE_BUTTON_LABEL 6531
#define IDS_EASY_UNLOCK_SETUP_INTRO_RETRY_FIND_PHONE_BUTTON_LABEL 6532
#define IDS_EASY_UNLOCK_SETUP_INTRO_CLOSE_FIND_PHONE_BUTTON_LABEL 6533
#define IDS_EASY_UNLOCK_SETUP_INTRO_HOW_IS_THIS_SECURE_LINK_TEXT 6534
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_HEADER_TITLE 6535
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_HEADER_TEXT 6536
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_BUTTON_LABEL 6537
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_LINK_TEXT 6538
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_HEADER_TITLE 6539
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_HEADER_TEXT 6540
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_USE_THIS_PHONE_BUTTON_LABEL 6541
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_DEVICE_FORMATTED_BUTTON_LABEL 6542
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_SWITCH_PHONE_LINK_LABEL 6543
#define IDS_EASY_UNLOCK_SETUP_PAIRING_PHONE_FAILED_BUTTON_LABEL 6544
#define IDS_EASY_UNLOCK_SETUP_ANDROID_SMART_LOCK_HEADER_TITLE 6545
#define IDS_EASY_UNLOCK_SETUP_ANDROID_SMART_LOCK_HEADER_TEXT 6546
#define IDS_EASY_UNLOCK_SETUP_ANDROID_SMART_LOCK_DONE_BUTTON_LABEL 6547
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_HEADER_TITLE 6548
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_HEADER_TEXT 6549
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_TRY_IT_OUT_BUTTON_LABEL 6550
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_SETTINGS_LINK_TEXT 6551
#define IDS_EASY_UNLOCK_SETUP_POST_LOCK_DISMISS_BUTTON_LABEL 6552
#define IDS_EASY_UNLOCK_SETUP_ERROR_BLUETOOTH_UNAVAILBLE 6553
#define IDS_EASY_UNLOCK_SETUP_ERROR_OFFLINE 6554
#define IDS_EASY_UNLOCK_SETUP_ERROR_REMOTE_SOFTWARE_OUT_OF_DATE 6555
#define IDS_EASY_UNLOCK_SETUP_ERROR_REMOTE_SOFTWARE_OUT_OF_DATE_GENERIC 6556
#define IDS_EASY_UNLOCK_SETUP_ERROR_FINDING_PHONE 6557
#define IDS_EASY_UNLOCK_SETUP_ERROR_SYNC_PHONE_STATE_FAILED 6558
#define IDS_EASY_UNLOCK_SETUP_ERROR_CONNECTING_TO_PHONE 6559
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_NO_BLUETOOTH 6560
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_NO_PHONE 6561
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_NOT_AUTHENTICATED 6562
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_LOCKED 6563
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_UNLOCKABLE 6564
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_RSSI_TOO_LOW 6565
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_LOCKED_AND_RSSI_TOO_LOW 6566
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_INITIAL_AUTHENTICATED 6567
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_INSTRUCTIONS 6568
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PASSWORD_REAUTH 6569
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PASSWORD_REQUIRED_FOR_LOGIN 6570
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_UNSUPPORTED_ANDROID_VERSION 6571
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_USER 6572
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_PAIRING_CHANGED 6573
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_PAIRING_ADDED 6574
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_LOGIN_FAILURE 6575
#define IDS_SMART_LOCK_SCREENLOCK_TOOLTIP_HARDLOCK_REAUTH_USER 6576
#define IDS_EASY_UNLOCK_SCREENLOCK_USER_POD_AUTH_VALUE 6577
#define IDS_SMART_LOCK_SPINNER_ACCESSIBILITY_LABEL 6578
#define IDS_DEVICE_PERMISSIONS_DIALOG_SELECT 6579
#define IDS_DEVICE_LOG_TITLE 6580
#define IDS_DEVICE_AUTO_REFRESH 6581
#define IDS_DEVICE_LOG_REFRESH 6582
#define IDS_DEVICE_LOG_LEVEL_SHOW 6583
#define IDS_DEVICE_LOG_LEVEL_ERROR 6584
#define IDS_DEVICE_LOG_LEVEL_USER 6585
#define IDS_DEVICE_LOG_LEVEL_EVENT 6586
#define IDS_DEVICE_LOG_LEVEL_DEBUG 6587
#define IDS_DEVICE_LOG_TYPE_LOGIN 6588
#define IDS_DEVICE_LOG_TYPE_NETWORK 6589
#define IDS_DEVICE_LOG_TYPE_POWER 6590
#define IDS_DEVICE_LOG_TYPE_BLUETOOTH 6591
#define IDS_DEVICE_LOG_TYPE_USB 6592
#define IDS_DEVICE_LOG_TYPE_HID 6593
#define IDS_DEVICE_LOG_TYPE_PRINTER 6594
#define IDS_DEVICE_LOG_FILEINFO 6595
#define IDS_DEVICE_LOG_TIME_DETAIL 6596
#define IDS_DEVICE_LOG_ENTRY 6597
#define IDS_WEBUSB_DEVICE_DETECTED_NOTIFICATION 6607
#define IDS_WEBUSB_DEVICE_DETECTED_NOTIFICATION_TITLE 6608
#define IDS_DEFAULT_AUDIO_DEVICE_NAME 6609
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PROMPT_ORIGIN 6619
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PROMPT_EXTENSION_NAME 6620
#define IDS_BLUETOOTH_DEVICE_CHOOSER_NO_DEVICES_FOUND_PROMPT 6621
#define IDS_BLUETOOTH_DEVICE_CHOOSER_TURN_ADAPTER_OFF 6622
#define IDS_BLUETOOTH_DEVICE_CHOOSER_TURN_ON_BLUETOOTH_LINK_TEXT 6623
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING 6624
#define IDS_BLUETOOTH_DEVICE_CHOOSER_RE_SCAN 6625
#define IDS_BLUETOOTH_DEVICE_CHOOSER_RE_SCAN_TOOLTIP 6626
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING_LABEL 6627
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING_LABEL_TOOLTIP 6628
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PAIR_BUTTON_TEXT 6629
#define IDS_DEVICE_CHOOSER_CANCEL_BUTTON_TEXT 6630
#define IDS_DEVICE_CHOOSER_GET_HELP_LINK_WITH_SCANNING_STATUS 6631
#define IDS_DEVICE_CHOOSER_GET_HELP_LINK_WITH_RE_SCAN_LINK 6632
#define IDS_DEVICE_CHOOSER_PAIRED_STATUS_TEXT 6633
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_AND_PAIRED_STATUS_TEXT 6634
#define IDS_USB_DEVICE_CHOOSER_PROMPT_ORIGIN 6635
#define IDS_USB_DEVICE_CHOOSER_PROMPT_EXTENSION_NAME 6636
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_WITH_ID 6637
#define IDS_DEVICE_CHOOSER_NO_DEVICES_FOUND_PROMPT 6638
#define IDS_USB_DEVICE_CHOOSER_CONNECT_BUTTON_TEXT 6639
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_UNKNOWN_DEVICE_WITH_VENDOR_NAME 6640
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_UNKNOWN_DEVICE_WITH_VENDOR_ID_AND_PRODUCT_ID 6641
#define IDS_IME_API_ACTIVATED_WARNING 6642
#define IDS_IME_API_NEVER_SHOW 6643
#define IDS_ALWAYS_ALLOW_ADS 6644
#define IDS_ALLOW_ADS 6645
#define IDS_BLOCKED_ADS_INFOBAR_MESSAGE 6646
#define IDS_BLOCKED_ADS_PROMPT_TITLE 6647
#define IDS_BLOCKED_ADS_PROMPT_EXPLANATION 6648
#define IDS_BLOCKED_ADS_PROMPT_TOOLTIP 6649
#define IDS_REDIRECT_BLOCKED_MESSAGE 6651
#define IDS_REDIRECT_BLOCKED_GOT_IT 6652
#define IDS_REDIRECT_BLOCKED_TITLE 6653
#define IDS_REDIRECT_BLOCKED_TOOLTIP 6654
#define IDS_WELCOME_SUBHEADER 6655
#define IDS_WELCOME_DESCRIPTION 6656
#define IDS_WELCOME_ACCEPT_BUTTON 6657
#define IDS_WELCOME_DECLINE_BUTTON 6658
#define IDS_NTP_DOWNLOAD_SUGGESTIONS_SECTION_HEADER 6678
#define IDS_NTP_DOWNLOADS_SUGGESTIONS_SECTION_EMPTY 6679
#define IDS_CONTROLLED_BY_AUTOMATION 6680
#define IDS_SECURITY_KEY_ATTESTATION_PERMISSION_FRAGMENT 6681
#define IDS_VIDEO_CALL_NOTIFICATION_TEXT_2 6683
#define IDS_AUDIO_CALL_NOTIFICATION_TEXT_2 6684
#define IDS_VIDEO_AUDIO_CALL_NOTIFICATION_TEXT_2 6685
#define IDS_SCREEN_CAPTURE_NOTIFICATION_TEXT_2 6686
#define IDS_DOWNLOAD_OPEN_CONFIRMATION_DIALOG_TITLE 6687
#define IDS_DOWNLOAD_OPEN_CONFIRMATION_DIALOG_MESSAGE 6688
#define IDS_PRESS_APP_TO_EXIT 6689
#define IDS_VR_SHELL_SITE_IS_TRACKING_LOCATION 6690
#define IDS_VR_SHELL_SITE_IS_USING_MICROPHONE 6691
#define IDS_VR_SHELL_SITE_IS_USING_BLUETOOTH 6692
#define IDS_VR_SHELL_SITE_IS_USING_CAMERA 6693
#define IDS_VR_SHELL_SITE_IS_SHARING_SCREEN 6694
#define IDS_VR_SHELL_BG_IS_USING_MICROPHONE 6695
#define IDS_VR_SHELL_BG_IS_USING_BLUETOOTH 6696
#define IDS_VR_SHELL_BG_IS_USING_CAMERA 6697
#define IDS_VR_SHELL_BG_IS_SHARING_SCREEN 6698
#define IDS_VR_SHELL_SITE_CAN_TRACK_LOCATION 6699
#define IDS_VR_SHELL_SITE_CAN_USE_MICROPHONE 6700
#define IDS_VR_SHELL_SITE_CAN_USE_BLUETOOTH 6701
#define IDS_VR_SHELL_SITE_CAN_USE_CAMERA 6702
#define IDS_VR_SHELL_SITE_CAN_SHARE_SCREEN 6703
#define IDS_VR_UPDATE_KEYBOARD_PROMPT 6704
#define IDS_VR_SHELL_EXIT_PROMPT_DESCRIPTION 6705
#define IDS_VR_SHELL_EXIT_PROMPT_DESCRIPTION_SITE_INFO 6706
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_DESCRIPTION 6707
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_ABORT_BUTTON 6708
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_CONTINUE_BUTTON 6709
#define IDS_VR_SHELL_EXIT_PROMPT_EXIT_VR_BUTTON 6710
#define IDS_VR_BROWSER_UNSUPPORTED_PAGE 6711
#define IDS_VR_WEB_VR_TIMEOUT_MESSAGE 6712
#define IDS_VR_WEB_VR_EXIT_BUTTON_LABEL 6713
#define IDS_VR_RUNNING_IN_CHROME_MESSAGE 6714
#define IDS_VR_NO_SPEECH_RECOGNITION_RESULT 6715
#define IDS_VR_COMPONENT_UPDATE_READY 6716
#define IDS_VR_COMPONENT_APPLY 6717
#define IDS_VR_BUTTON_TRACKPAD 6718
#define IDS_VR_BUTTON_EXIT 6719
#define IDS_VR_BUTTON_BACK 6720
#define IDS_VR_BUTTON_TRACKPAD_REPOSITION 6721
#define IDS_VR_BUTTON_APP_REPOSITION 6722
#define IDS_VR_MENU_NEW_TAB 6723
#define IDS_VR_MENU_NEW_INCOGNITO_TAB 6724
#define IDS_VR_MENU_BOOKMARKS 6725
#define IDS_VR_MENU_RECENT_TABS 6726
#define IDS_VR_MENU_HISTORY 6727
#define IDS_VR_MENU_DOWNLOADS 6728
#define IDS_VR_MENU_SHARE 6729
#define IDS_VR_MENU_PREFERENCES 6730
#define IDS_VR_MENU_CLOSE_ALL_TABS 6731
#define IDS_VR_MENU_CLOSE_INCOGNITO_TABS 6732
#define IDS_VR_MENU_SEND_FEEDBACK 6733
#define IDS_VR_TABS_BUTTON_REGULAR 6734
#define IDS_VR_TABS_BUTTON_INCOGNITO 6735
#define IDS_CONFIRM_FILE_UPLOAD_TITLE 6736
#define IDS_CONFIRM_FILE_UPLOAD_TEXT 6737
#define IDS_CONFIRM_FILE_UPLOAD_OK_BUTTON 6738
#define IDS_RELAUNCH_ACCEPT_BUTTON 6739
#define IDS_RELAUNCH_REQUIRED_CANCEL_BUTTON 6740

// ---------------------------------------------------------------------------
// From locale_settings.h:

#define IDS_SPELLCHECK_DICTIONARY 10000
#define IDS_EXTENSION_WIPEOUT_BUBBLE_WIDTH_CHARS 10001
#define IDS_EXTENSION_TOOLBAR_REDESIGN_NOTIFICATION_BUBBLE_WIDTH_CHARS 10002
#define IDS_EDITBOOKMARK_DIALOG_WIDTH_CHARS 10008
#define IDS_EDITBOOKMARK_DIALOG_HEIGHT_LINES 10009
#define IDS_DOWNLOAD_BIG_PROGRESS_SIZE 10010
#define IDS_THEMES_GALLERY_URL 10011
#define IDS_WEBSTORE_URL 10012
#define IDS_FLASH_STORAGE_URL 10013
#define IDS_FLASH_GLOBAL_PRIVACY_URL 10014
#define IDS_FLASH_WEBSITE_PRIVACY_URL 10015
#define IDS_SYNC_UNRECOVERABLE_ERROR_HELP_URL 10016
#define IDS_CREATE_SHORTCUTS_DIALOG_WIDTH_CHARS 10017
#define IDS_MEDIA_GALLERIES_DIALOG_CONTENT_WIDTH_CHARS 10020
#define IDS_SETTINGS_CLEAR_DATA_MYACTIVITY_URL_IN_DIALOG 10026
#define IDS_SETTINGS_CLEAR_DATA_MYACTIVITY_URL_IN_HISTORY 10027

// ---------------------------------------------------------------------------
// From platform_locale_settings.h:

#define IDS_STANDARD_FONT_FAMILY 10100
#define IDS_FIXED_FONT_FAMILY 10101
#define IDS_SERIF_FONT_FAMILY 10102
#define IDS_SANS_SERIF_FONT_FAMILY 10103
#define IDS_CURSIVE_FONT_FAMILY 10104
#define IDS_FANTASY_FONT_FAMILY 10105
#define IDS_PICTOGRAPH_FONT_FAMILY 10106
#define IDS_DEFAULT_FONT_SIZE 10107
#define IDS_DEFAULT_FIXED_FONT_SIZE 10108
#define IDS_MINIMUM_FONT_SIZE 10109
#define IDS_MINIMUM_LOGICAL_FONT_SIZE 10110

// ---------------------------------------------------------------------------
// From ui_strings.h:

#define IDS_TIME_SECS 27250
#define IDS_TIME_LONG_SECS 27251
#define IDS_TIME_LONG_SECS_2ND 27252
#define IDS_TIME_MINS 27253
#define IDS_TIME_LONG_MINS 27254
#define IDS_TIME_LONG_MINS_1ST 27255
#define IDS_TIME_LONG_MINS_2ND 27256
#define IDS_TIME_HOURS 27257
#define IDS_TIME_HOURS_1ST 27258
#define IDS_TIME_HOURS_2ND 27259
#define IDS_TIME_DAYS 27260
#define IDS_TIME_DAYS_1ST 27261
#define IDS_TIME_MONTHS 27262
#define IDS_TIME_YEARS 27263
#define IDS_TIME_REMAINING_SECS 27264
#define IDS_TIME_REMAINING_LONG_SECS 27265
#define IDS_TIME_REMAINING_MINS 27266
#define IDS_TIME_REMAINING_LONG_MINS 27267
#define IDS_TIME_REMAINING_HOURS 27268
#define IDS_TIME_REMAINING_DAYS 27269
#define IDS_TIME_REMAINING_MONTHS 27270
#define IDS_TIME_REMAINING_YEARS 27271
#define IDS_TIME_ELAPSED_SECS 27272
#define IDS_TIME_ELAPSED_LONG_SECS 27273
#define IDS_TIME_ELAPSED_MINS 27274
#define IDS_TIME_ELAPSED_LONG_MINS 27275
#define IDS_TIME_ELAPSED_HOURS 27276
#define IDS_TIME_ELAPSED_DAYS 27277
#define IDS_TIME_ELAPSED_MONTHS 27278
#define IDS_TIME_ELAPSED_YEARS 27279
#define IDS_PAST_TIME_TODAY 27280
#define IDS_PAST_TIME_YESTERDAY 27281
#define IDS_APP_MENU_EMPTY_SUBMENU 27282
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_TITLE 27286
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_MENU 27293
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_DEFAULT 27294
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_LTR 27295
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_RTL 27296
#define IDS_SELECT_FOLDER_DIALOG_TITLE 27297
#define IDS_SAVE_AS_DIALOG_TITLE 27298
#define IDS_OPEN_FILE_DIALOG_TITLE 27299
#define IDS_OPEN_FILES_DIALOG_TITLE 27300
#define IDS_SAVEAS_ALL_FILES 27301
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_UPLOAD_BUTTON 27302
#define IDS_AX_ACTIVATE_ACTION_VERB 27303
#define IDS_AX_CHECK_ACTION_VERB 27304
#define IDS_AX_CLICK_ACTION_VERB 27305
#define IDS_AX_CLICK_ANCESTOR_ACTION_VERB 27306
#define IDS_AX_JUMP_ACTION_VERB 27307
#define IDS_AX_OPEN_ACTION_VERB 27308
#define IDS_AX_PRESS_ACTION_VERB 27309
#define IDS_AX_SELECT_ACTION_VERB 27310
#define IDS_AX_UNCHECK_ACTION_VERB 27311
#define IDS_APP_ACCNAME_CLOSE 27314
#define IDS_APP_ACCNAME_MINIMIZE 27315
#define IDS_APP_ACCNAME_MAXIMIZE 27316
#define IDS_APP_ACCNAME_RESTORE 27317
#define IDS_APP_ACCNAME_MENU 27318
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHERE 27319
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFTEDGE 27320
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHTEDGE 27321
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHOME 27322
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLEND 27323
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEUP 27324
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEDOWN 27325
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFT 27326
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHT 27327
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLUP 27328
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLDOWN 27329
#define IDS_APP_UNDO 27330
#define IDS_APP_CUT 27331
#define IDS_APP_COPY 27332
#define IDS_APP_PASTE 27333
#define IDS_APP_DELETE 27334
#define IDS_APP_SELECT_ALL 27335
#define IDS_CONTENT_CONTEXT_EMOJI 27336
#define IDS_APP_OK 27337
#define IDS_APP_CANCEL 27338
#define IDS_APP_CLOSE 27339
#define IDS_APP_ESC_KEY 27340
#define IDS_APP_TAB_KEY 27341
#define IDS_APP_INSERT_KEY 27342
#define IDS_APP_HOME_KEY 27343
#define IDS_APP_DELETE_KEY 27344
#define IDS_APP_END_KEY 27345
#define IDS_APP_PAGEUP_KEY 27346
#define IDS_APP_PAGEDOWN_KEY 27347
#define IDS_APP_LEFT_ARROW_KEY 27348
#define IDS_APP_RIGHT_ARROW_KEY 27349
#define IDS_APP_UP_ARROW_KEY 27350
#define IDS_APP_DOWN_ARROW_KEY 27351
#define IDS_APP_ENTER_KEY 27352
#define IDS_APP_SPACE_KEY 27353
#define IDS_APP_F1_KEY 27354
#define IDS_APP_F11_KEY 27355
#define IDS_APP_BACKSPACE_KEY 27356
#define IDS_APP_COMMA_KEY 27357
#define IDS_APP_PERIOD_KEY 27358
#define IDS_APP_MEDIA_NEXT_TRACK_KEY 27359
#define IDS_APP_MEDIA_PLAY_PAUSE_KEY 27360
#define IDS_APP_MEDIA_PREV_TRACK_KEY 27361
#define IDS_APP_MEDIA_STOP_KEY 27362
#define IDS_APP_CONTROL_MODIFIER 27363
#define IDS_APP_ALT_MODIFIER 27364
#define IDS_APP_SHIFT_MODIFIER 27365
#define IDS_APP_COMMAND_MODIFIER 27366
#define IDS_APP_SEARCH_MODIFIER 27367
#define IDS_APP_BYTES 27368
#define IDS_APP_KIBIBYTES 27369
#define IDS_APP_MEBIBYTES 27370
#define IDS_APP_GIBIBYTES 27371
#define IDS_APP_TEBIBYTES 27372
#define IDS_APP_PEBIBYTES 27373
#define IDS_APP_BYTES_PER_SECOND 27374
#define IDS_APP_KIBIBYTES_PER_SECOND 27375
#define IDS_APP_MEBIBYTES_PER_SECOND 27376
#define IDS_APP_GIBIBYTES_PER_SECOND 27377
#define IDS_APP_TEBIBYTES_PER_SECOND 27378
#define IDS_APP_PEBIBYTES_PER_SECOND 27379
#define IDS_MESSAGE_CENTER_ACCESSIBLE_NAME 27380
#define IDS_MESSAGE_CENTER_NOTIFICATION_ACCESSIBLE_NAME 27381
#define IDS_MESSAGE_CENTER_NOTIFIER_DISABLE 27382
#define IDS_MESSAGE_CENTER_EXPAND_NOTIFICATION 27383
#define IDS_MESSAGE_CENTER_COLLAPSE_NOTIFICATION 27384
#define IDS_MESSAGE_CENTER_LIST_NOTIFICATION_MESSAGE_WITH_DIVIDER 27385
#define IDS_MESSAGE_CENTER_LIST_NOTIFICATION_HEADER_OVERFLOW_INDICATOR 27386
#define IDS_MESSAGE_CENTER_NOTIFICATION_PROGRESS_PERCENTAGE 27387
#define IDS_MESSAGE_CENTER_NOTIFICATION_CHROMEOS_SYSTEM 27388
#define IDS_MESSAGE_CENTER_NOTIFICATION_INLINE_REPLY_PLACEHOLDER 27389
#define IDS_MESSAGE_NOTIFICATION_NOW_STRING_SHORTEST 27390
#define IDS_MESSAGE_NOTIFICATION_DURATION_MINUTES_SHORTEST 27391
#define IDS_MESSAGE_NOTIFICATION_DURATION_HOURS_SHORTEST 27392
#define IDS_MESSAGE_NOTIFICATION_DURATION_DAYS_SHORTEST 27393
#define IDS_MESSAGE_NOTIFICATION_DURATION_YEARS_SHORTEST 27394
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS_SITE 27395
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS_APP 27396
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS 27397
#define IDS_MESSAGE_CENTER_DONT_BLOCK_NOTIFICATIONS 27398
#define IDS_MESSAGE_CENTER_SETTINGS_DONE 27399
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_ACCESSIBLE_NAME 27400
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_TOOLTIP 27401
#define IDS_MESSAGE_NOTIFICATION_SETTINGS_BUTTON_ACCESSIBLE_NAME 27402
#define IDS_SUGGESTED_APPS_INDICATOR 27407
#define IDS_FREQUENTLY_USED_INDICATOR 27408
#define IDS_RECOMMENDED_APPS_INDICATOR 27409
#define IDS_MOST_LIKELY_INDICATOR 27410
#define IDS_APP_SUGGESTIONS_INDICATOR 27411
#define IDS_ALL_APPS_INDICATOR 27412
#define IDS_APP_LIST_BACK 27413
#define IDS_APP_LIST_FOLDER_NAME_PLACEHOLDER 27414
#define IDS_APP_LIST_FOLDER_BUTTON_ACCESSIBILE_NAME 27415
#define IDS_APP_LIST_FOLDER_OPEN_FOLDER_ACCESSIBILE_NAME 27416
#define IDS_APP_LIST_FOLDER_CLOSE_FOLDER_ACCESSIBILE_NAME 27417
#define IDS_APP_LIST_EXPAND_BUTTON 27418
#define IDS_APP_LIST_ALL_APPS_ACCESSIBILITY_ANNOUNCEMENT 27419
#define IDS_APP_LIST_SUGGESTED_APPS_ACCESSIBILITY_ANNOUNCEMENT 27420
#define IDS_APP_LIST_CLEAR_SEARCHBOX 27421
#define IDS_APP_LIST_PAGE_SWITCHER 27422
#define IDS_APP_ACCESSIBILITY_STAR_RATING_ARC 27423
#define IDS_DISPLAY_TOUCH_CALIBRATION_EXIT_LABEL 27424
#define IDS_DISPLAY_TOUCH_CALIBRATION_HINT_LABEL_TEXT 27425
#define IDS_DISPLAY_TOUCH_CALIBRATION_HINT_SUBLABEL_TEXT 27426
#define IDS_DISPLAY_TOUCH_CALIBRATION_TAP_HERE_LABEL 27427
#define IDS_DISPLAY_TOUCH_CALIBRATION_FINISH_LABEL 27428
#define IDS_DISPLAY_NAME_UNKNOWN 27429
#define IDS_DISPLAY_NAME_INTERNAL 27430

#endif  // CEF_INCLUDE_CEF_PACK_STRINGS_H_
